--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

SET default_tablespace = '';

SET default_with_oids = false;


/* custom dates table */
CREATE TABLE dates AS (SELECT
	the_date.the_date::date AS date,
	to_char(the_date.the_date, 'TMday') AS day,
	to_char(the_date.the_date, 'TMmonth') AS month
  FROM
	generate_series('2010-01-01'::date, '2020-01-01'::date, '1 day'::interval)
  AS the_date(the_date));

--
-- Name: agent; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE agent (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE agent; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE agent IS 'agents';


--
-- Name: agent_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE agent_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: agent_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE agent_id_seq OWNED BY agent.id;


--
-- Name: category; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE category (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE category; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE category IS 'catégorie';


--
-- Name: channel; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE channel (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE channel; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE channel IS 'canal';


--
-- Name: evolution; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution (
    id integer NOT NULL,
    generic_status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution IS 'evolution générique';


--
-- Name: evolution_acceder_aux_services_pour_les_professionnels; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_acceder_aux_services_pour_les_professionnels (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_acceder_aux_services_pour_les_professionnels; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_acceder_aux_services_pour_les_professionnels IS 'evolution des demandes Accéder aux services pour les professionnels';


--
-- Name: evolution_acceder_aux_services_pour_les_professionnels_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_acceder_aux_services_pour_les_professionnels_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_acceder_aux_services_pour_les_professionnels_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_acceder_aux_services_pour_les_professionnels_id_seq OWNED BY evolution_acceder_aux_services_pour_les_professionnels.id;


--
-- Name: evolution_candidater_aux_avis_de_marches_publics; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_candidater_aux_avis_de_marches_publics (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_candidater_aux_avis_de_marches_publics; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_candidater_aux_avis_de_marches_publics IS 'evolution des demandes Candidater aux avis de marchés publics';


--
-- Name: evolution_candidater_aux_avis_de_marches_publics_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_candidater_aux_avis_de_marches_publics_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_candidater_aux_avis_de_marches_publics_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_candidater_aux_avis_de_marches_publics_id_seq OWNED BY evolution_candidater_aux_avis_de_marches_publics.id;


--
-- Name: evolution_candidater_aux_offres_d_emplois_de_la_metropole; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_candidater_aux_offres_d_emplois_de_la_metropole (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_candidater_aux_offres_d_emplois_de_la_metropole; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_candidater_aux_offres_d_emplois_de_la_metropole IS 'evolution des demandes Candidater aux offres d''emplois de la Métropole';


--
-- Name: evolution_candidater_aux_offres_d_emplois_de_la_metropol_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_candidater_aux_offres_d_emplois_de_la_metropol_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_candidater_aux_offres_d_emplois_de_la_metropol_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_candidater_aux_offres_d_emplois_de_la_metropol_id_seq OWNED BY evolution_candidater_aux_offres_d_emplois_de_la_metropole.id;


--
-- Name: evolution_commander_un_bac_un_composteur_ou_un_lombricomposteur; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_commander_un_bac_un_composteur_ou_un_lombricomposteur (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_commander_un_bac_un_composteur_ou_un_lombricomposteur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_commander_un_bac_un_composteur_ou_un_lombricomposteur IS 'evolution des demandes Commander un bac, un composteur ou un lombricomposteur';


--
-- Name: evolution_commander_un_bac_un_composteur_ou_un_lombricom_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_commander_un_bac_un_composteur_ou_un_lombricom_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_commander_un_bac_un_composteur_ou_un_lombricom_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_commander_un_bac_un_composteur_ou_un_lombricom_id_seq OWNED BY evolution_commander_un_bac_un_composteur_ou_un_lombricomposteur.id;


--
-- Name: evolution_creer_ou_acceder_a_ma_demande_de_logement_social; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_creer_ou_acceder_a_ma_demande_de_logement_social (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_creer_ou_acceder_a_ma_demande_de_logement_social; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_creer_ou_acceder_a_ma_demande_de_logement_social IS 'evolution des demandes Créer ou accéder à ma demande de logement social';


--
-- Name: evolution_creer_ou_acceder_a_ma_demande_de_logement_soci_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_creer_ou_acceder_a_ma_demande_de_logement_soci_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_creer_ou_acceder_a_ma_demande_de_logement_soci_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_creer_ou_acceder_a_ma_demande_de_logement_soci_id_seq OWNED BY evolution_creer_ou_acceder_a_ma_demande_de_logement_social.id;


--
-- Name: evolution_dechets_mesdechets; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_dechets_mesdechets (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_dechets_mesdechets; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_dechets_mesdechets IS 'evolution des demandes Déchets : mes signalements';


--
-- Name: evolution_dechets_mesdechets_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_dechets_mesdechets_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_dechets_mesdechets_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_dechets_mesdechets_id_seq OWNED BY evolution_dechets_mesdechets.id;


--
-- Name: evolution_declarer_et_payer_ma_taxe_de_sejour; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_declarer_et_payer_ma_taxe_de_sejour (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_declarer_et_payer_ma_taxe_de_sejour; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_declarer_et_payer_ma_taxe_de_sejour IS 'evolution des demandes Déclarer et payer ma taxe de séjour';


--
-- Name: evolution_declarer_et_payer_ma_taxe_de_sejour_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_declarer_et_payer_ma_taxe_de_sejour_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_declarer_et_payer_ma_taxe_de_sejour_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_declarer_et_payer_ma_taxe_de_sejour_id_seq OWNED BY evolution_declarer_et_payer_ma_taxe_de_sejour.id;


--
-- Name: evolution_demander_des_renseignements_sur_la_voirie_backoffice; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_demander_des_renseignements_sur_la_voirie_backoffice (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_demander_des_renseignements_sur_la_voirie_backoffice; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_demander_des_renseignements_sur_la_voirie_backoffice IS 'evolution des demandes Demander des renseignements sur la voirie';


--
-- Name: evolution_demander_des_renseignements_sur_la_voirie_back_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_demander_des_renseignements_sur_la_voirie_back_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_demander_des_renseignements_sur_la_voirie_back_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_demander_des_renseignements_sur_la_voirie_back_id_seq OWNED BY evolution_demander_des_renseignements_sur_la_voirie_backoffice.id;


--
-- Name: evolution_demander_des_renseignements_sur_les_dechets; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_demander_des_renseignements_sur_les_dechets (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_demander_des_renseignements_sur_les_dechets; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_demander_des_renseignements_sur_les_dechets IS 'evolution des demandes Demander des renseignements sur les déchets';


--
-- Name: evolution_demander_des_renseignements_sur_les_dechets_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_demander_des_renseignements_sur_les_dechets_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_demander_des_renseignements_sur_les_dechets_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_demander_des_renseignements_sur_les_dechets_id_seq OWNED BY evolution_demander_des_renseignements_sur_les_dechets.id;


--
-- Name: evolution_demander_un_badge_d_acces_a_une_zone_pietonne; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_demander_un_badge_d_acces_a_une_zone_pietonne (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_demander_un_badge_d_acces_a_une_zone_pietonne; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_demander_un_badge_d_acces_a_une_zone_pietonne IS 'evolution des demandes Demander un badge d''accès à une zone piétonne';


--
-- Name: evolution_demander_un_badge_d_acces_a_une_zone_pietonne_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_demander_un_badge_d_acces_a_une_zone_pietonne_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_demander_un_badge_d_acces_a_une_zone_pietonne_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_demander_un_badge_d_acces_a_une_zone_pietonne_id_seq OWNED BY evolution_demander_un_badge_d_acces_a_une_zone_pietonne.id;


--
-- Name: evolution_demander_un_renseignement_a_d_autres_services; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_demander_un_renseignement_a_d_autres_services (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_demander_un_renseignement_a_d_autres_services; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_demander_un_renseignement_a_d_autres_services IS 'evolution des demandes Demander un renseignement à d''autres services';


--
-- Name: evolution_demander_un_renseignement_a_d_autres_services_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_demander_un_renseignement_a_d_autres_services_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_demander_un_renseignement_a_d_autres_services_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_demander_un_renseignement_a_d_autres_services_id_seq OWNED BY evolution_demander_un_renseignement_a_d_autres_services.id;


--
-- Name: evolution_demander_un_renseignement_concernant_l_economie; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_demander_un_renseignement_concernant_l_economie (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_demander_un_renseignement_concernant_l_economie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_demander_un_renseignement_concernant_l_economie IS 'evolution des demandes Demander un renseignement concernant l''économie ou le tourisme';


--
-- Name: evolution_demander_un_renseignement_concernant_l_economi_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_demander_un_renseignement_concernant_l_economi_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_demander_un_renseignement_concernant_l_economi_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_demander_un_renseignement_concernant_l_economi_id_seq OWNED BY evolution_demander_un_renseignement_concernant_l_economie.id;


--
-- Name: evolution_demander_un_renseignement_concernant_l_urbanisme; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_demander_un_renseignement_concernant_l_urbanisme (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_demander_un_renseignement_concernant_l_urbanisme; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_demander_un_renseignement_concernant_l_urbanisme IS 'evolution des demandes Demander un renseignement concernant l''urbanisme';


--
-- Name: evolution_demander_un_renseignement_concernant_l_urbanis_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_demander_un_renseignement_concernant_l_urbanis_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_demander_un_renseignement_concernant_l_urbanis_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_demander_un_renseignement_concernant_l_urbanis_id_seq OWNED BY evolution_demander_un_renseignement_concernant_l_urbanisme.id;


--
-- Name: evolution_demander_un_renseignement_concernant_la_directi8df794; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_demander_un_renseignement_concernant_la_directi8df794 (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_demander_un_renseignement_concernant_la_directi8df794; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_demander_un_renseignement_concernant_la_directi8df794 IS 'evolution des demandes Demander un renseignement concernant la direction de la communication';


--
-- Name: evolution_demander_un_renseignement_concernant_la_direct_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_demander_un_renseignement_concernant_la_direct_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_demander_un_renseignement_concernant_la_direct_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_demander_un_renseignement_concernant_la_direct_id_seq OWNED BY evolution_demander_un_renseignement_concernant_la_directi8df794.id;


--
-- Name: evolution_demander_un_renseignement_concernant_le_logement; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_demander_un_renseignement_concernant_le_logement (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_demander_un_renseignement_concernant_le_logement; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_demander_un_renseignement_concernant_le_logement IS 'evolution des demandes Demander un renseignement concernant le logement';


--
-- Name: evolution_demander_un_renseignement_concernant_le_logeme_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_demander_un_renseignement_concernant_le_logeme_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_demander_un_renseignement_concernant_le_logeme_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_demander_un_renseignement_concernant_le_logeme_id_seq OWNED BY evolution_demander_un_renseignement_concernant_le_logement.id;


--
-- Name: evolution_demander_un_renseignement_concernant_les_ressou3bb429; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_demander_un_renseignement_concernant_les_ressou3bb429 (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_demander_un_renseignement_concernant_les_ressou3bb429; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_demander_un_renseignement_concernant_les_ressou3bb429 IS 'evolution des demandes Demander un renseignement concernant les ressources humaines';


--
-- Name: evolution_demander_un_renseignement_concernant_les_resso_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_demander_un_renseignement_concernant_les_resso_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_demander_un_renseignement_concernant_les_resso_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_demander_un_renseignement_concernant_les_resso_id_seq OWNED BY evolution_demander_un_renseignement_concernant_les_ressou3bb429.id;


--
-- Name: evolution_demander_un_stage; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_demander_un_stage (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_demander_un_stage; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_demander_un_stage IS 'evolution des demandes Demander un stage';


--
-- Name: evolution_demander_un_stage_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_demander_un_stage_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_demander_un_stage_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_demander_un_stage_id_seq OWNED BY evolution_demander_un_stage.id;


--
-- Name: evolution_demander_une_alternance; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_demander_une_alternance (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_demander_une_alternance; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_demander_une_alternance IS 'evolution des demandes Demander une alternance';


--
-- Name: evolution_demander_une_alternance_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_demander_une_alternance_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_demander_une_alternance_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_demander_une_alternance_id_seq OWNED BY evolution_demander_une_alternance.id;


--
-- Name: evolution_demander_une_autorisation_de_stationnement; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_demander_une_autorisation_de_stationnement (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_demander_une_autorisation_de_stationnement; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_demander_une_autorisation_de_stationnement IS 'evolution des demandes Demander une autorisation de stationnement';


--
-- Name: evolution_demander_une_autorisation_de_stationnement_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_demander_une_autorisation_de_stationnement_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_demander_une_autorisation_de_stationnement_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_demander_une_autorisation_de_stationnement_id_seq OWNED BY evolution_demander_une_autorisation_de_stationnement.id;


--
-- Name: evolution_envoyer_une_candidature_spontanee; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_envoyer_une_candidature_spontanee (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_envoyer_une_candidature_spontanee; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_envoyer_une_candidature_spontanee IS 'evolution des demandes Envoyer une candidature spontanée';


--
-- Name: evolution_envoyer_une_candidature_spontanee_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_envoyer_une_candidature_spontanee_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_envoyer_une_candidature_spontanee_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_envoyer_une_candidature_spontanee_id_seq OWNED BY evolution_envoyer_une_candidature_spontanee.id;


--
-- Name: evolution_gerer_mon_contrat_payer_ma_facture_resilier_mon402aba; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_gerer_mon_contrat_payer_ma_facture_resilier_mon402aba (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_gerer_mon_contrat_payer_ma_facture_resilier_mon402aba; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_gerer_mon_contrat_payer_ma_facture_resilier_mon402aba IS 'evolution des demandes Gérer mon contrat, payer ma facture, résilier mon abonnement';


--
-- Name: evolution_gerer_mon_contrat_payer_ma_facture_resilier_mo_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_gerer_mon_contrat_payer_ma_facture_resilier_mo_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_gerer_mon_contrat_payer_ma_facture_resilier_mo_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_gerer_mon_contrat_payer_ma_facture_resilier_mo_id_seq OWNED BY evolution_gerer_mon_contrat_payer_ma_facture_resilier_mon402aba.id;


--
-- Name: evolution_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_id_seq OWNED BY evolution.id;


--
-- Name: evolution_payer_une_facture_editee_par_la_metropole; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_payer_une_facture_editee_par_la_metropole (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_payer_une_facture_editee_par_la_metropole; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_payer_une_facture_editee_par_la_metropole IS 'evolution des demandes Payer une facture éditée par la Métropole';


--
-- Name: evolution_payer_une_facture_editee_par_la_metropole_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_payer_une_facture_editee_par_la_metropole_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_payer_une_facture_editee_par_la_metropole_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_payer_une_facture_editee_par_la_metropole_id_seq OWNED BY evolution_payer_une_facture_editee_par_la_metropole.id;


--
-- Name: evolution_probleme_sur_la_voirie_elus; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_probleme_sur_la_voirie_elus (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_probleme_sur_la_voirie_elus; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_probleme_sur_la_voirie_elus IS 'evolution des demandes Voirie : déclarer un problème';


--
-- Name: evolution_probleme_sur_la_voirie_elus_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_probleme_sur_la_voirie_elus_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_probleme_sur_la_voirie_elus_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_probleme_sur_la_voirie_elus_id_seq OWNED BY evolution_probleme_sur_la_voirie_elus.id;


--
-- Name: evolution_s_abonner; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_s_abonner (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_s_abonner; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_s_abonner IS 'evolution des demandes S''abonner';


--
-- Name: evolution_s_abonner_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_s_abonner_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_s_abonner_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_s_abonner_id_seq OWNED BY evolution_s_abonner.id;


--
-- Name: evolution_se_renseigner_et_participer_aux_appels_a_projetcb79dd; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_se_renseigner_et_participer_aux_appels_a_projetcb79dd (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_se_renseigner_et_participer_aux_appels_a_projetcb79dd; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_se_renseigner_et_participer_aux_appels_a_projetcb79dd IS 'evolution des demandes Se renseigner et participer aux appels à projets, enquêtes publiques, consultations...';


--
-- Name: evolution_se_renseigner_et_participer_aux_appels_a_proje_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_se_renseigner_et_participer_aux_appels_a_proje_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_se_renseigner_et_participer_aux_appels_a_proje_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_se_renseigner_et_participer_aux_appels_a_proje_id_seq OWNED BY evolution_se_renseigner_et_participer_aux_appels_a_projetcb79dd.id;


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_la_voirie; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_signaler_un_dysfonctionnement_sur_la_voirie (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_signaler_un_dysfonctionnement_sur_la_voirie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_signaler_un_dysfonctionnement_sur_la_voirie IS 'evolution des demandes Signaler un problème concernant la voirie';


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_la_voirie_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_signaler_un_dysfonctionnement_sur_la_voirie_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_la_voirie_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_signaler_un_dysfonctionnement_sur_la_voirie_id_seq OWNED BY evolution_signaler_un_dysfonctionnement_sur_la_voirie.id;


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_les_dechets; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_signaler_un_dysfonctionnement_sur_les_dechets (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_signaler_un_dysfonctionnement_sur_les_dechets; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_signaler_un_dysfonctionnement_sur_les_dechets IS 'evolution des demandes Signaler un problème concernant les déchets';


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_les_dechets_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_signaler_un_dysfonctionnement_sur_les_dechets_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_les_dechets_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_signaler_un_dysfonctionnement_sur_les_dechets_id_seq OWNED BY evolution_signaler_un_dysfonctionnement_sur_les_dechets.id;


--
-- Name: evolution_signaler_un_probleme_sur_les_dechets_elus; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_signaler_un_probleme_sur_les_dechets_elus (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_signaler_un_probleme_sur_les_dechets_elus; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_signaler_un_probleme_sur_les_dechets_elus IS 'evolution des demandes Déchets : déclarer un problème';


--
-- Name: evolution_signaler_un_probleme_sur_les_dechets_elus_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_signaler_un_probleme_sur_les_dechets_elus_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_signaler_un_probleme_sur_les_dechets_elus_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_signaler_un_probleme_sur_les_dechets_elus_id_seq OWNED BY evolution_signaler_un_probleme_sur_les_dechets_elus.id;


--
-- Name: evolution_signaler_une_discrimination; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_signaler_une_discrimination (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_signaler_une_discrimination; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_signaler_une_discrimination IS 'evolution des demandes Signaler une discrimination';


--
-- Name: evolution_signaler_une_discrimination_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_signaler_une_discrimination_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_signaler_une_discrimination_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_signaler_une_discrimination_id_seq OWNED BY evolution_signaler_une_discrimination.id;


--
-- Name: evolution_transmettre_mon_releve; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_transmettre_mon_releve (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_transmettre_mon_releve; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_transmettre_mon_releve IS 'evolution des demandes Transmettre mon relevé';


--
-- Name: evolution_transmettre_mon_releve_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_transmettre_mon_releve_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_transmettre_mon_releve_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_transmettre_mon_releve_id_seq OWNED BY evolution_transmettre_mon_releve.id;


--
-- Name: evolution_voirie_magru; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_voirie_magru (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_voirie_magru; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_voirie_magru IS 'evolution des demandes Voirie : mes signalements';


--
-- Name: evolution_voirie_magru_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_voirie_magru_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_voirie_magru_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_voirie_magru_id_seq OWNED BY evolution_voirie_magru.id;


--
-- Name: evolution_votre_question_concerne_l_eau_potable; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_votre_question_concerne_l_eau_potable (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_votre_question_concerne_l_eau_potable; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_votre_question_concerne_l_eau_potable IS 'evolution des demandes Demander un renseignement ou signaler un problème concernant l''eau potable';


--
-- Name: evolution_votre_question_concerne_l_eau_potable_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_votre_question_concerne_l_eau_potable_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_votre_question_concerne_l_eau_potable_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_votre_question_concerne_l_eau_potable_id_seq OWNED BY evolution_votre_question_concerne_l_eau_potable.id;


--
-- Name: evolution_votre_question_concerne_les_eaux_usees; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE evolution_votre_question_concerne_les_eaux_usees (
    id integer NOT NULL,
    status_id smallint,
    formdata_id integer,
    "time" timestamp without time zone,
    date date,
    hour_id smallint
);


--
-- Name: TABLE evolution_votre_question_concerne_les_eaux_usees; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE evolution_votre_question_concerne_les_eaux_usees IS 'evolution des demandes Demander un renseignement ou signaler un problème concernant les eaux usées';


--
-- Name: evolution_votre_question_concerne_les_eaux_usees_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE evolution_votre_question_concerne_les_eaux_usees_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: evolution_votre_question_concerne_les_eaux_usees_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE evolution_votre_question_concerne_les_eaux_usees_id_seq OWNED BY evolution_votre_question_concerne_les_eaux_usees.id;


--
-- Name: formdata; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata (
    id integer NOT NULL,
    formdef_id smallint,
    receipt_time date,
    hour_id smallint,
    channel_id smallint,
    backoffice boolean,
    generic_status_id smallint,
    endpoint_delay interval,
    first_agent_id smallint,
    geolocation_base point,
    json_data jsonb
);


--
-- Name: TABLE formdata; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata IS 'tous les formulaires';


--
-- Name: COLUMN formdata.formdef_id; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata.formdef_id IS 'formulaire';


--
-- Name: COLUMN formdata.receipt_time; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata.receipt_time IS 'date de réception';


--
-- Name: COLUMN formdata.hour_id; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata.hour_id IS 'heure';


--
-- Name: COLUMN formdata.channel_id; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata.channel_id IS 'canal';


--
-- Name: COLUMN formdata.backoffice; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata.backoffice IS 'soumission backoffce';


--
-- Name: COLUMN formdata.generic_status_id; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata.generic_status_id IS 'statut simplifié';


--
-- Name: COLUMN formdata.endpoint_delay; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata.endpoint_delay IS 'délai de traitement';


--
-- Name: COLUMN formdata.geolocation_base; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata.geolocation_base IS 'position géographique';


--
-- Name: formdata_acceder_aux_services_pour_les_professionnels; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_acceder_aux_services_pour_les_professionnels (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_acceder_aux_services_pour_les_professionnels; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_acceder_aux_services_pour_les_professionnels IS 'formulaire Accéder aux services pour les professionnels';


--
-- Name: COLUMN formdata_acceder_aux_services_pour_les_professionnels.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_acceder_aux_services_pour_les_professionnels.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_candidater_aux_avis_de_marches_publics; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_candidater_aux_avis_de_marches_publics (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_candidater_aux_avis_de_marches_publics; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_candidater_aux_avis_de_marches_publics IS 'formulaire Candidater aux avis de marchés publics';


--
-- Name: COLUMN formdata_candidater_aux_avis_de_marches_publics.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_candidater_aux_avis_de_marches_publics.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_candidater_aux_offres_d_emplois_de_la_metropole; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_candidater_aux_offres_d_emplois_de_la_metropole (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_candidater_aux_offres_d_emplois_de_la_metropole; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_candidater_aux_offres_d_emplois_de_la_metropole IS 'formulaire Candidater aux offres d''emplois de la Métropole';


--
-- Name: COLUMN formdata_candidater_aux_offres_d_emplois_de_la_metropole.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_candidater_aux_offres_d_emplois_de_la_metropole.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur IS 'formulaire Commander un bac, un composteur ou un lombricomposteur';


--
-- Name: COLUMN formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_creer_ou_acceder_a_ma_demande_de_logement_social; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_creer_ou_acceder_a_ma_demande_de_logement_social (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_creer_ou_acceder_a_ma_demande_de_logement_social; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_creer_ou_acceder_a_ma_demande_de_logement_social IS 'formulaire Créer ou accéder à ma demande de logement social';


--
-- Name: COLUMN formdata_creer_ou_acceder_a_ma_demande_de_logement_social.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_creer_ou_acceder_a_ma_demande_de_logement_social.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_dechets_mesdechets; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets (
    geolocation_base point,
    status_id smallint,
    field_qualif_form_decheterie smallint,
    field_qualif_form_collecte smallint,
    field_decheterie smallint,
    field_vip smallint,
    field_code_insee smallint,
    field_commune_stat smallint,
    field_guichet_commune smallint,
    field_secteur smallint,
    field_traite_n1_autorise smallint,
    field_secteur_ou_central smallint,
    field_communication_usager smallint,
    field_retard_stat smallint,
    field_qualification_stat smallint,
    field_origine smallint,
    field_saisie smallint,
    field_niveau_traitement_stat smallint,
    field_role_traite_n2 smallint,
    field_suivi smallint,
    field_hors_delais smallint,
    field_objet smallint,
    field_niveau_traitement smallint,
    function__receiver smallint,
    function__debug smallint,
    function__guichet smallint,
    function__agent_terrain smallint,
    function__guichet_commune smallint,
    function__superviseur smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_dechets_mesdechets; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets IS 'formulaire Déchets : mes signalements';


--
-- Name: COLUMN formdata_dechets_mesdechets.geolocation_base; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.geolocation_base IS 'geoloc';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_qualif_form_decheterie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_qualif_form_decheterie IS 'Précisez la nature du problème :';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_qualif_form_collecte; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_qualif_form_collecte IS 'Précisez : ';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_decheterie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_decheterie IS 'Quelle déchèterie ?';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_vip; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_vip IS 'VIP';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_code_insee; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_code_insee IS 'Code Insee commune';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_commune_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_commune_stat IS 'Commune Stat';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_guichet_commune IS 'Guichet commune';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_secteur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_secteur IS 'Secteur';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_traite_n1_autorise; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_traite_n1_autorise IS 'Traitement niveau 1 autorisé';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_secteur_ou_central; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_secteur_ou_central IS 'Secteur ou service central';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_communication_usager; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_communication_usager IS 'Mail envoyé à l''usager';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_retard_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_retard_stat IS 'Relance Stat';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_qualification_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_qualification_stat IS 'Qualification Stat';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_origine; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_origine IS 'Origine Stat';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_saisie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_saisie IS 'Saisi par';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_niveau_traitement_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_niveau_traitement_stat IS 'Niveau traitement stat';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_role_traite_n2; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_role_traite_n2 IS 'Role de traitement niveau 2';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_suivi; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_suivi IS 'Type de suivi Bo';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_hors_delais; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_hors_delais IS 'Hors délais';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_objet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_objet IS 'Objet de la demande';


--
-- Name: COLUMN formdata_dechets_mesdechets.field_niveau_traitement; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.field_niveau_traitement IS 'Supp - Niveau de traitement effectif';


--
-- Name: COLUMN formdata_dechets_mesdechets.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.function__receiver IS 'fonction « Destinataire »';


--
-- Name: COLUMN formdata_dechets_mesdechets.function__debug; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.function__debug IS 'fonction « Testeur »';


--
-- Name: COLUMN formdata_dechets_mesdechets.function__guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.function__guichet IS 'fonction « Guichet Métro »';


--
-- Name: COLUMN formdata_dechets_mesdechets.function__agent_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.function__agent_terrain IS 'fonction « Agent terrain »';


--
-- Name: COLUMN formdata_dechets_mesdechets.function__guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.function__guichet_commune IS 'fonction « Guichet commune »';


--
-- Name: COLUMN formdata_dechets_mesdechets.function__superviseur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_dechets_mesdechets.function__superviseur IS 'fonction « Superviseur »';


--
-- Name: formdata_dechets_mesdechets_field_code_insee; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_code_insee (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_code_insee; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_code_insee IS 'valeurs du champ « Code Insee commune » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_code_insee_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_dechets_mesdechets_field_code_insee_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_dechets_mesdechets_field_code_insee_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_dechets_mesdechets_field_code_insee_id_seq OWNED BY formdata_dechets_mesdechets_field_code_insee.id;


--
-- Name: formdata_dechets_mesdechets_field_commune_stat; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_commune_stat (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_commune_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_commune_stat IS 'valeurs du champ « Commune Stat » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_commune_stat_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_dechets_mesdechets_field_commune_stat_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_dechets_mesdechets_field_commune_stat_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_dechets_mesdechets_field_commune_stat_id_seq OWNED BY formdata_dechets_mesdechets_field_commune_stat.id;


--
-- Name: formdata_dechets_mesdechets_field_communication_usager; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_communication_usager (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_communication_usager; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_communication_usager IS 'valeurs du champ « Mail envoyé à l''usager » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_decheterie; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_decheterie (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_decheterie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_decheterie IS 'valeurs du champ « Quelle déchèterie ? » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_decheterie_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_dechets_mesdechets_field_decheterie_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_dechets_mesdechets_field_decheterie_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_dechets_mesdechets_field_decheterie_id_seq OWNED BY formdata_dechets_mesdechets_field_decheterie.id;


--
-- Name: formdata_dechets_mesdechets_field_guichet_commune; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_guichet_commune (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_guichet_commune IS 'valeurs du champ « Guichet commune » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_guichet_commune_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_dechets_mesdechets_field_guichet_commune_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_dechets_mesdechets_field_guichet_commune_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_dechets_mesdechets_field_guichet_commune_id_seq OWNED BY formdata_dechets_mesdechets_field_guichet_commune.id;


--
-- Name: formdata_dechets_mesdechets_field_hors_delais; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_hors_delais (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_hors_delais; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_hors_delais IS 'valeurs du champ « Hors délais » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_niveau_traitement; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_niveau_traitement (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_niveau_traitement; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_niveau_traitement IS 'valeurs du champ « Supp - Niveau de traitement effectif » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_niveau_traitement_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_dechets_mesdechets_field_niveau_traitement_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_dechets_mesdechets_field_niveau_traitement_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_dechets_mesdechets_field_niveau_traitement_id_seq OWNED BY formdata_dechets_mesdechets_field_niveau_traitement.id;


--
-- Name: formdata_dechets_mesdechets_field_niveau_traitement_stat; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_niveau_traitement_stat (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_niveau_traitement_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_niveau_traitement_stat IS 'valeurs du champ « Niveau traitement stat » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_niveau_traitement_stat_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_dechets_mesdechets_field_niveau_traitement_stat_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_dechets_mesdechets_field_niveau_traitement_stat_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_dechets_mesdechets_field_niveau_traitement_stat_id_seq OWNED BY formdata_dechets_mesdechets_field_niveau_traitement_stat.id;


--
-- Name: formdata_dechets_mesdechets_field_objet; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_objet (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_objet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_objet IS 'valeurs du champ « Objet de la demande » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_objet_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_dechets_mesdechets_field_objet_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_dechets_mesdechets_field_objet_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_dechets_mesdechets_field_objet_id_seq OWNED BY formdata_dechets_mesdechets_field_objet.id;


--
-- Name: formdata_dechets_mesdechets_field_origine; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_origine (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_origine; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_origine IS 'valeurs du champ « Origine Stat » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_qualif_form_collecte; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_qualif_form_collecte (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_qualif_form_collecte; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_qualif_form_collecte IS 'valeurs du champ « Précisez :  » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_qualif_form_collecte_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_dechets_mesdechets_field_qualif_form_collecte_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_dechets_mesdechets_field_qualif_form_collecte_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_dechets_mesdechets_field_qualif_form_collecte_id_seq OWNED BY formdata_dechets_mesdechets_field_qualif_form_collecte.id;


--
-- Name: formdata_dechets_mesdechets_field_qualif_form_decheterie; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_qualif_form_decheterie (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_qualif_form_decheterie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_qualif_form_decheterie IS 'valeurs du champ « Précisez la nature du problème : » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_qualif_form_decheterie_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_dechets_mesdechets_field_qualif_form_decheterie_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_dechets_mesdechets_field_qualif_form_decheterie_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_dechets_mesdechets_field_qualif_form_decheterie_id_seq OWNED BY formdata_dechets_mesdechets_field_qualif_form_decheterie.id;


--
-- Name: formdata_dechets_mesdechets_field_qualification_stat; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_qualification_stat (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_qualification_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_qualification_stat IS 'valeurs du champ « Qualification Stat » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_qualification_stat_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_dechets_mesdechets_field_qualification_stat_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_dechets_mesdechets_field_qualification_stat_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_dechets_mesdechets_field_qualification_stat_id_seq OWNED BY formdata_dechets_mesdechets_field_qualification_stat.id;


--
-- Name: formdata_dechets_mesdechets_field_retard_stat; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_retard_stat (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_retard_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_retard_stat IS 'valeurs du champ « Relance Stat » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_role_traite_n2; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_role_traite_n2 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_role_traite_n2; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_role_traite_n2 IS 'valeurs du champ « Role de traitement niveau 2 » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_role_traite_n2_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_dechets_mesdechets_field_role_traite_n2_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_dechets_mesdechets_field_role_traite_n2_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_dechets_mesdechets_field_role_traite_n2_id_seq OWNED BY formdata_dechets_mesdechets_field_role_traite_n2.id;


--
-- Name: formdata_dechets_mesdechets_field_saisie; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_saisie (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_saisie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_saisie IS 'valeurs du champ « Saisi par » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_saisie_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_dechets_mesdechets_field_saisie_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_dechets_mesdechets_field_saisie_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_dechets_mesdechets_field_saisie_id_seq OWNED BY formdata_dechets_mesdechets_field_saisie.id;


--
-- Name: formdata_dechets_mesdechets_field_secteur; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_secteur (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_secteur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_secteur IS 'valeurs du champ « Secteur » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_secteur_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_dechets_mesdechets_field_secteur_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_dechets_mesdechets_field_secteur_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_dechets_mesdechets_field_secteur_id_seq OWNED BY formdata_dechets_mesdechets_field_secteur.id;


--
-- Name: formdata_dechets_mesdechets_field_secteur_ou_central; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_secteur_ou_central (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_secteur_ou_central; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_secteur_ou_central IS 'valeurs du champ « Secteur ou service central » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_secteur_ou_central_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_dechets_mesdechets_field_secteur_ou_central_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_dechets_mesdechets_field_secteur_ou_central_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_dechets_mesdechets_field_secteur_ou_central_id_seq OWNED BY formdata_dechets_mesdechets_field_secteur_ou_central.id;


--
-- Name: formdata_dechets_mesdechets_field_suivi; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_suivi (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_suivi; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_suivi IS 'valeurs du champ « Type de suivi Bo » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_traite_n1_autorise; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_traite_n1_autorise (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_traite_n1_autorise; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_traite_n1_autorise IS 'valeurs du champ « Traitement niveau 1 autorisé » du formulaire Déchets : mes signalements';


--
-- Name: formdata_dechets_mesdechets_field_vip; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_dechets_mesdechets_field_vip (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_dechets_mesdechets_field_vip; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_dechets_mesdechets_field_vip IS 'valeurs du champ « VIP » du formulaire Déchets : mes signalements';


--
-- Name: formdata_declarer_et_payer_ma_taxe_de_sejour; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_declarer_et_payer_ma_taxe_de_sejour (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_declarer_et_payer_ma_taxe_de_sejour; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_declarer_et_payer_ma_taxe_de_sejour IS 'formulaire Déclarer et payer ma taxe de séjour';


--
-- Name: COLUMN formdata_declarer_et_payer_ma_taxe_de_sejour.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_declarer_et_payer_ma_taxe_de_sejour.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof692237; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backof692237 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backof692237; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backof692237 IS 'valeurs du champ « Origine Stat » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq10; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq10
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq10; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq10 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backof692237.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof0f99d4; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backof0f99d4 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backof0f99d4; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backof0f99d4 IS 'valeurs du champ « Commune hors GAM » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq11; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq11
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq11; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq11 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backof0f99d4.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backofe0aeed; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backofe0aeed (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backofe0aeed; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backofe0aeed IS 'valeurs du champ « Qualification Stat » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq12; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq12
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq12; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq12 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backofe0aeed.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backofa151d7; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backofa151d7 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backofa151d7; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backofa151d7 IS 'valeurs du champ « Service potentiel » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq13; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq13
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq13; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq13 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backofa151d7.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backofe5253c; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backofe5253c (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backofe5253c; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backofe5253c IS 'valeurs du champ « Secteur » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq14; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq14
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq14; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq14 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backofe5253c.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backofb29d9e; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backofb29d9e (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backofb29d9e; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backofb29d9e IS 'valeurs du champ « Type de suivi bo » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq15; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq15
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq15; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq15 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backofb29d9e.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof1ce86d; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backof1ce86d (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backof1ce86d; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backof1ce86d IS 'valeurs du champ « Votre commune » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq1; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq1
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq1; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq1 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backof1ce86d.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backofdfb460; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backofdfb460 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backofdfb460; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backofdfb460 IS 'valeurs du champ « Souhaitez-vous avoir un suivi de votre demande ? » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq2; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq2
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq2; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq2 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backofdfb460.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof5d307d; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backof5d307d (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backof5d307d; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backof5d307d IS 'valeurs du champ « Rue, boulevard, place, chemin... » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq3; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq3
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq3; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq3 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backof5d307d.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof4b5317; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backof4b5317 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backof4b5317; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backof4b5317 IS 'valeurs du champ « Numéro » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq4; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq4
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq4; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq4 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backof4b5317.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backofbf2c89; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backofbf2c89 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backofbf2c89; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backofbf2c89 IS 'valeurs du champ « Code Insee commune » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq5; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq5
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq5; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq5 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backofbf2c89.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof296f79; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backof296f79 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backof296f79; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backof296f79 IS 'valeurs du champ « alerte wf » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq6; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq6
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq6; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq6 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backof296f79.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backofa4f9eb; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backofa4f9eb (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backofa4f9eb; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backofa4f9eb IS 'valeurs du champ « Commune Stat » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq7; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq7
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq7; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq7 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backofa4f9eb.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof5e8cb3; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backof5e8cb3 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backof5e8cb3; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backof5e8cb3 IS 'valeurs du champ « Niveau traitement stat » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq8; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq8
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq8; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq8 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backof5e8cb3.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backoffa829b; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backoffa829b (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backoffa829b; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backoffa829b IS 'valeurs du champ « Guichet commune » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq9; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq9
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq9; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_back_id_seq9 OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backoffa829b.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof962012; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backof962012 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backof962012; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backof962012 IS 'valeurs du champ « Elle concerne : » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backo_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_backo_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backo_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_la_voirie_backo_id_seq OWNED BY formdata_demander_des_renseignements_sur_la_voirie_backof962012.id;


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof055eff; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backof055eff (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backof055eff; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backof055eff IS 'valeurs du champ « Civilité » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof4c310c; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backof4c310c (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backof4c310c; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backof4c310c IS 'valeurs du champ « Mail envoyé à l''usager » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof5dc345; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backof5dc345 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backof5dc345; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backof5dc345 IS 'valeurs du champ « Origine de la demande » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof617bc4; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backof617bc4 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backof617bc4; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backof617bc4 IS 'valeurs du champ « Hors délais » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof8a39e5; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backof8a39e5 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backof8a39e5; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backof8a39e5 IS 'valeurs du champ « Marquer la demande comme traitée » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backofd636fd; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backofd636fd (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backofd636fd; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backofd636fd IS 'valeurs du champ « Métro » du formulaire Demander des renseignements sur la voirie';


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backoffice; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_la_voirie_backoffice (
    geolocation_base point,
    status_id smallint,
    field_origine_formulaire smallint,
    field_type smallint,
    field_adresse_commune smallint,
    field_civilite smallint,
    field_suivi_formulaire smallint,
    field_traite_formulaire smallint,
    field_nom_voie smallint,
    field_numero_voie smallint,
    field_metro smallint,
    field_code_insee smallint,
    field_alerte smallint,
    field_commune_stat smallint,
    field_niveau_traitement_stat smallint,
    field_communication_usager smallint,
    field_guichet_commune smallint,
    field_origine smallint,
    field_commune_hors_gam smallint,
    field_qualification_stat smallint,
    field_service_potentiel smallint,
    field_secteur smallint,
    field_hors_delais smallint,
    field_suivi smallint,
    function__debug smallint,
    function__receiver smallint,
    function__guichet_commune smallint,
    function__superviseur smallint,
    function__guichet smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_la_voirie_backoffice; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_la_voirie_backoffice IS 'formulaire Demander des renseignements sur la voirie';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.geolocation_base; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.geolocation_base IS 'geoloc';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_origine_formulaire; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_origine_formulaire IS 'Origine de la demande';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_type; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_type IS 'Elle concerne :';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_adresse_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_adresse_commune IS 'Votre commune';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_civilite; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_civilite IS 'Civilité';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_suivi_formulaire; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_suivi_formulaire IS 'Souhaitez-vous avoir un suivi de votre demande ?';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_traite_formulaire; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_traite_formulaire IS 'Marquer la demande comme traitée';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_nom_voie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_nom_voie IS 'Rue, boulevard, place, chemin...';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_numero_voie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_numero_voie IS 'Numéro';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_metro; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_metro IS 'Métro';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_code_insee; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_code_insee IS 'Code Insee commune';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_alerte; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_alerte IS 'alerte wf';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_commune_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_commune_stat IS 'Commune Stat';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_niveau_traitement_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_niveau_traitement_stat IS 'Niveau traitement stat';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_communication_usager; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_communication_usager IS 'Mail envoyé à l''usager';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_guichet_commune IS 'Guichet commune';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_origine; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_origine IS 'Origine Stat';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_commune_hors_gam; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_commune_hors_gam IS 'Commune hors GAM';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_qualification_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_qualification_stat IS 'Qualification Stat';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_service_potentiel; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_service_potentiel IS 'Service potentiel';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_secteur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_secteur IS 'Secteur';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_hors_delais; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_hors_delais IS 'Hors délais';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_suivi; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.field_suivi IS 'Type de suivi bo';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.function__debug; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.function__debug IS 'fonction « Testeur »';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.function__receiver IS 'fonction « Destinataire »';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.function__guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.function__guichet_commune IS 'fonction « Guichet commune »';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.function__superviseur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.function__superviseur IS 'fonction « Superviseur »';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.function__guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_la_voirie_backoffice.function__guichet IS 'fonction « Guichet Métro »';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets (
    geolocation_base point,
    status_id smallint,
    field_origine_formulaire smallint,
    field_type smallint,
    field_qualification_formulaire smallint,
    field_adresse_commune smallint,
    field_civilite smallint,
    field_suivi_formulaire smallint,
    field_traite_formulaire smallint,
    field_nom_voie smallint,
    field_numero_voie smallint,
    field_metro smallint,
    field_guichet_commune smallint,
    field_code_insee smallint,
    field_commune_stat smallint,
    field_traite_n1_autorise smallint,
    field_niveau_traitement smallint,
    field_secteur_ou_central smallint,
    field_secteur smallint,
    field_communication_usager smallint,
    field_qualification smallint,
    field_niveau_traitement_stat smallint,
    field_origine smallint,
    field_qualification_stat smallint,
    field_role_traite_n2 smallint,
    field_commune_hors_gam smallint,
    field_objet smallint,
    field_hors_delais smallint,
    field_suivi smallint,
    field_metro2 smallint,
    field_guichet_commune2 smallint,
    field_commune_stat2 smallint,
    function__receiver smallint,
    function__guichet smallint,
    function__guichet_commune smallint,
    function__debug smallint,
    function__superviseur smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets IS 'formulaire Demander des renseignements sur les déchets';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.geolocation_base; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.geolocation_base IS 'geoloc';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_origine_formulaire; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_origine_formulaire IS 'Origine de la demande';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_type; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_type IS 'Votre question concerne :';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_qualification_formulaire; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_qualification_formulaire IS 'Plus précisément, votre demande porte sur :';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_adresse_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_adresse_commune IS 'Votre commune';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_civilite; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_civilite IS 'Civilité';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_suivi_formulaire; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_suivi_formulaire IS 'Souhaitez-vous avoir un suivi de votre demande ?';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_traite_formulaire; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_traite_formulaire IS 'Marquer la demande comme traitée';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_nom_voie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_nom_voie IS 'Rue, boulevard, place, chemin...';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_numero_voie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_numero_voie IS 'Numéro';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_metro; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_metro IS 'Métro';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_guichet_commune IS 'Guichet commune';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_code_insee; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_code_insee IS 'Code Insee commune';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_commune_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_commune_stat IS 'Commune Stat';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_traite_n1_autorise; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_traite_n1_autorise IS 'Traitement niveau 1 autorisé';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_niveau_traitement; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_niveau_traitement IS 'Niveau de traitement effectif';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_secteur_ou_central; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_secteur_ou_central IS 'Secteur ou service central';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_secteur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_secteur IS 'Secteur';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_communication_usager; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_communication_usager IS 'Communication usager';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_qualification; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_qualification IS 'Qualification';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_niveau_traitement_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_niveau_traitement_stat IS 'Niveau traitement stat';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_origine; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_origine IS 'Origine Stat';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_qualification_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_qualification_stat IS 'Qualification Stat';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_role_traite_n2; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_role_traite_n2 IS 'Role de traitement niveau 2';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_commune_hors_gam; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_commune_hors_gam IS 'Commune hors GAM';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_objet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_objet IS 'Objet de la demande';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_hors_delais; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_hors_delais IS 'Hors délais';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_suivi; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_suivi IS 'Type de suivi bo';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_metro2; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_metro2 IS 'Supp - Métro 2';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_guichet_commune2; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_guichet_commune2 IS 'Supp - Guichet commune 2';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_commune_stat2; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.field_commune_stat2 IS 'Supp - Commune Stat 2';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.function__receiver IS 'fonction « Destinataire »';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.function__guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.function__guichet IS 'fonction « Guichet Métro »';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.function__guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.function__guichet_commune IS 'fonction « Guichet commune »';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.function__debug; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.function__debug IS 'fonction « Testeur »';


--
-- Name: COLUMN formdata_demander_des_renseignements_sur_les_dechets.function__superviseur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_des_renseignements_sur_les_dechets.function__superviseur IS 'fonction « Superviseur »';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fielac2b60; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fielac2b60 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fielac2b60; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fielac2b60 IS 'valeurs du champ « Niveau de traitement effectif » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq10; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq10
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq10; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq10 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fielac2b60.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel121c99; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel121c99 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel121c99; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel121c99 IS 'valeurs du champ « Secteur ou service central » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq11; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq11
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq11; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq11 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiel121c99.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel0072ab; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel0072ab (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel0072ab; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel0072ab IS 'valeurs du champ « Secteur » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq12; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq12
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq12; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq12 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiel0072ab.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fielc06cbc; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fielc06cbc (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fielc06cbc; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fielc06cbc IS 'valeurs du champ « Communication usager » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq13; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq13
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq13; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq13 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fielc06cbc.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fielc0f3cb; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fielc0f3cb (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fielc0f3cb; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fielc0f3cb IS 'valeurs du champ « Qualification » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq14; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq14
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq14; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq14 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fielc0f3cb.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel985044; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel985044 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel985044; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel985044 IS 'valeurs du champ « Niveau traitement stat » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq15; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq15
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq15; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq15 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiel985044.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel5c806e; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel5c806e (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel5c806e; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel5c806e IS 'valeurs du champ « Origine Stat » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq16; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq16
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq16; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq16 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiel5c806e.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiela54bb6; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiela54bb6 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiela54bb6; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiela54bb6 IS 'valeurs du champ « Qualification Stat » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq17; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq17
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq17; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq17 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiela54bb6.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel771713; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel771713 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel771713; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel771713 IS 'valeurs du champ « Role de traitement niveau 2 » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq18; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq18
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq18; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq18 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiel771713.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel346d3b; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel346d3b (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel346d3b; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel346d3b IS 'valeurs du champ « Commune hors GAM » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq19; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq19
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq19; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq19 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiel346d3b.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fielc135c3; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fielc135c3 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fielc135c3; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fielc135c3 IS 'valeurs du champ « Objet de la demande » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq20; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq20
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq20; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq20 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fielc135c3.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiela2fe26; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiela2fe26 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiela2fe26; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiela2fe26 IS 'valeurs du champ « Type de suivi bo » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq21; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq21
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq21; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq21 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiela2fe26.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel91a9b9; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel91a9b9 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel91a9b9; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel91a9b9 IS 'valeurs du champ « Supp - Métro 2 » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq22; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq22
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq22; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq22 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiel91a9b9.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel0074b5; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel0074b5 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel0074b5; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel0074b5 IS 'valeurs du champ « Supp - Guichet commune 2 » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq23; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq23
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq23; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq23 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiel0074b5.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel6c50a9; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel6c50a9 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel6c50a9; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel6c50a9 IS 'valeurs du champ « Supp - Commune Stat 2 » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq24; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq24
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq24; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_f_id_seq24 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiel6c50a9.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fieldd4246; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fieldd4246 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fieldd4246; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fieldd4246 IS 'valeurs du champ « Plus précisément, votre demande porte sur : » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq1; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq1
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq1; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq1 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fieldd4246.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel977bc5; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel977bc5 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel977bc5; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel977bc5 IS 'valeurs du champ « Votre commune » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq2; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq2
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq2; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq2 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiel977bc5.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel910272; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel910272 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel910272; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel910272 IS 'valeurs du champ « Souhaitez-vous avoir un suivi de votre demande ? » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq3; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq3
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq3; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq3 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiel910272.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel4eae74; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel4eae74 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel4eae74; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel4eae74 IS 'valeurs du champ « Rue, boulevard, place, chemin... » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq4; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq4
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq4; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq4 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiel4eae74.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fieldfac8c; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fieldfac8c (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fieldfac8c; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fieldfac8c IS 'valeurs du champ « Numéro » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq5; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq5
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq5; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq5 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fieldfac8c.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiela9003b; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiela9003b (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiela9003b; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiela9003b IS 'valeurs du champ « Guichet commune » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq6; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq6
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq6; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq6 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiela9003b.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fielbf42fe; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fielbf42fe (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fielbf42fe; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fielbf42fe IS 'valeurs du champ « Code Insee commune » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq7; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq7
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq7; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq7 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fielbf42fe.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel75eabc; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel75eabc (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel75eabc; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel75eabc IS 'valeurs du champ « Commune Stat » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq8; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq8
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq8; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq8 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiel75eabc.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel61a26f; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel61a26f (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel61a26f; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel61a26f IS 'valeurs du champ « Traitement niveau 1 autorisé » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq9; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq9
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq9; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq9 OWNED BY formdata_demander_des_renseignements_sur_les_dechets_fiel61a26f.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_field_type; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_field_type (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_field_type; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_field_type IS 'valeurs du champ « Votre question concerne : » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fie_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fie_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fie_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_des_renseignements_sur_les_dechets_fie_id_seq OWNED BY formdata_demander_des_renseignements_sur_les_dechets_field_type.id;


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel6153c9; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel6153c9 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel6153c9; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel6153c9 IS 'valeurs du champ « Civilité » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel628fd3; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel628fd3 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel628fd3; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiel628fd3 IS 'valeurs du champ « Hors délais » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiela817fa; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fiela817fa (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fiela817fa; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fiela817fa IS 'valeurs du champ « Origine de la demande » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fielc5baec; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fielc5baec (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fielc5baec; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fielc5baec IS 'valeurs du champ « Marquer la demande comme traitée » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fieldbf338; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_des_renseignements_sur_les_dechets_fieldbf338 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_des_renseignements_sur_les_dechets_fieldbf338; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_des_renseignements_sur_les_dechets_fieldbf338 IS 'valeurs du champ « Métro » du formulaire Demander des renseignements sur les déchets';


--
-- Name: formdata_demander_un_badge_d_acces_a_une_zone_pietonne; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_un_badge_d_acces_a_une_zone_pietonne (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_demander_un_badge_d_acces_a_une_zone_pietonne; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_un_badge_d_acces_a_une_zone_pietonne IS 'formulaire Demander un badge d''accès à une zone piétonne';


--
-- Name: COLUMN formdata_demander_un_badge_d_acces_a_une_zone_pietonne.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_badge_d_acces_a_une_zone_pietonne.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_demander_un_renseignement_a_d_autres_services; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_un_renseignement_a_d_autres_services (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_demander_un_renseignement_a_d_autres_services; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_un_renseignement_a_d_autres_services IS 'formulaire Demander un renseignement à d''autres services';


--
-- Name: COLUMN formdata_demander_un_renseignement_a_d_autres_services.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_a_d_autres_services.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_demander_un_renseignement_concernant_l_economie; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_un_renseignement_concernant_l_economie (
    status_id smallint,
    field_objet_demande smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_demander_un_renseignement_concernant_l_economie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_un_renseignement_concernant_l_economie IS 'formulaire Demander un renseignement concernant l''économie ou le tourisme';


--
-- Name: COLUMN formdata_demander_un_renseignement_concernant_l_economie.field_objet_demande; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_concernant_l_economie.field_objet_demande IS 'Elle concerne :';


--
-- Name: COLUMN formdata_demander_un_renseignement_concernant_l_economie.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_concernant_l_economie.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_demander_un_renseignement_concernant_l_economie_67ce21; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_un_renseignement_concernant_l_economie_67ce21 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_un_renseignement_concernant_l_economie_67ce21; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_un_renseignement_concernant_l_economie_67ce21 IS 'valeurs du champ « Elle concerne : » du formulaire Demander un renseignement concernant l''économie ou le tourisme';


--
-- Name: formdata_demander_un_renseignement_concernant_l_urbanisme0f7c9c; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_un_renseignement_concernant_l_urbanisme0f7c9c (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_un_renseignement_concernant_l_urbanisme0f7c9c; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_un_renseignement_concernant_l_urbanisme0f7c9c IS 'valeurs du champ « Elle concerne : » du formulaire Demander un renseignement concernant l''urbanisme';


--
-- Name: formdata_demander_un_renseignement_concernant_l_urbanism_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_un_renseignement_concernant_l_urbanism_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_un_renseignement_concernant_l_urbanism_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_un_renseignement_concernant_l_urbanism_id_seq OWNED BY formdata_demander_un_renseignement_concernant_l_urbanisme0f7c9c.id;


--
-- Name: formdata_demander_un_renseignement_concernant_l_urbanisme; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_un_renseignement_concernant_l_urbanisme (
    status_id smallint,
    field_objet_demande smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_demander_un_renseignement_concernant_l_urbanisme; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_un_renseignement_concernant_l_urbanisme IS 'formulaire Demander un renseignement concernant l''urbanisme';


--
-- Name: COLUMN formdata_demander_un_renseignement_concernant_l_urbanisme.field_objet_demande; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_concernant_l_urbanisme.field_objet_demande IS 'Elle concerne :';


--
-- Name: COLUMN formdata_demander_un_renseignement_concernant_l_urbanisme.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_concernant_l_urbanisme.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_demander_un_renseignement_concernant_la_directio6b537b; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_un_renseignement_concernant_la_directio6b537b (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_un_renseignement_concernant_la_directio6b537b; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_un_renseignement_concernant_la_directio6b537b IS 'valeurs du champ « Commune » du formulaire Demander un renseignement concernant la direction de la communication';


--
-- Name: formdata_demander_un_renseignement_concernant_la_directi_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_demander_un_renseignement_concernant_la_directi_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_demander_un_renseignement_concernant_la_directi_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_demander_un_renseignement_concernant_la_directi_id_seq OWNED BY formdata_demander_un_renseignement_concernant_la_directio6b537b.id;


--
-- Name: formdata_demander_un_renseignement_concernant_la_directio0af105; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_un_renseignement_concernant_la_directio0af105 (
    status_id smallint,
    field_adresse_commune smallint,
    field_objet_demande smallint,
    function__receiver smallint,
    function__superviseur smallint,
    function__debug smallint,
    function__testeur smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_demander_un_renseignement_concernant_la_directio0af105; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_un_renseignement_concernant_la_directio0af105 IS 'formulaire Demander un renseignement concernant la direction de la communication';


--
-- Name: COLUMN formdata_demander_un_renseignement_concernant_la_directio0af105.field_adresse_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_concernant_la_directio0af105.field_adresse_commune IS 'Commune';


--
-- Name: COLUMN formdata_demander_un_renseignement_concernant_la_directio0af105.field_objet_demande; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_concernant_la_directio0af105.field_objet_demande IS 'Elle concerne :';


--
-- Name: COLUMN formdata_demander_un_renseignement_concernant_la_directio0af105.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_concernant_la_directio0af105.function__receiver IS 'fonction « Destinataire »';


--
-- Name: COLUMN formdata_demander_un_renseignement_concernant_la_directio0af105.function__superviseur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_concernant_la_directio0af105.function__superviseur IS 'fonction « Superviseur »';


--
-- Name: COLUMN formdata_demander_un_renseignement_concernant_la_directio0af105.function__debug; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_concernant_la_directio0af105.function__debug IS 'fonction « Debug »';


--
-- Name: COLUMN formdata_demander_un_renseignement_concernant_la_directio0af105.function__testeur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_concernant_la_directio0af105.function__testeur IS 'fonction « Testeur »';


--
-- Name: formdata_demander_un_renseignement_concernant_la_directio2454ba; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_un_renseignement_concernant_la_directio2454ba (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_un_renseignement_concernant_la_directio2454ba; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_un_renseignement_concernant_la_directio2454ba IS 'valeurs du champ « Elle concerne : » du formulaire Demander un renseignement concernant la direction de la communication';


--
-- Name: formdata_demander_un_renseignement_concernant_le_logement; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_un_renseignement_concernant_le_logement (
    status_id smallint,
    field_objet_demande smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_demander_un_renseignement_concernant_le_logement; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_un_renseignement_concernant_le_logement IS 'formulaire Demander un renseignement concernant le logement';


--
-- Name: COLUMN formdata_demander_un_renseignement_concernant_le_logement.field_objet_demande; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_concernant_le_logement.field_objet_demande IS 'Elle concerne :';


--
-- Name: COLUMN formdata_demander_un_renseignement_concernant_le_logement.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_concernant_le_logement.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_demander_un_renseignement_concernant_le_logement56697d; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_un_renseignement_concernant_le_logement56697d (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_un_renseignement_concernant_le_logement56697d; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_un_renseignement_concernant_le_logement56697d IS 'valeurs du champ « Elle concerne : » du formulaire Demander un renseignement concernant le logement';


--
-- Name: formdata_demander_un_renseignement_concernant_les_ressour78a2e1; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_un_renseignement_concernant_les_ressour78a2e1 (
    status_id smallint,
    field_objet_demande smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_demander_un_renseignement_concernant_les_ressour78a2e1; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_un_renseignement_concernant_les_ressour78a2e1 IS 'formulaire Demander un renseignement concernant les ressources humaines';


--
-- Name: COLUMN formdata_demander_un_renseignement_concernant_les_ressour78a2e1.field_objet_demande; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_concernant_les_ressour78a2e1.field_objet_demande IS 'Objet';


--
-- Name: COLUMN formdata_demander_un_renseignement_concernant_les_ressour78a2e1.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_renseignement_concernant_les_ressour78a2e1.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_demander_un_renseignement_concernant_les_ressourdf2824; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_un_renseignement_concernant_les_ressourdf2824 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_demander_un_renseignement_concernant_les_ressourdf2824; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_un_renseignement_concernant_les_ressourdf2824 IS 'valeurs du champ « Objet » du formulaire Demander un renseignement concernant les ressources humaines';


--
-- Name: formdata_demander_un_stage; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_un_stage (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_demander_un_stage; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_un_stage IS 'formulaire Demander un stage';


--
-- Name: COLUMN formdata_demander_un_stage.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_un_stage.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_demander_une_alternance; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_une_alternance (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_demander_une_alternance; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_une_alternance IS 'formulaire Demander une alternance';


--
-- Name: COLUMN formdata_demander_une_alternance.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_une_alternance.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_demander_une_autorisation_de_stationnement; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_demander_une_autorisation_de_stationnement (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_demander_une_autorisation_de_stationnement; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_demander_une_autorisation_de_stationnement IS 'formulaire Demander une autorisation de stationnement';


--
-- Name: COLUMN formdata_demander_une_autorisation_de_stationnement.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_demander_une_autorisation_de_stationnement.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_envoyer_une_candidature_spontanee; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_envoyer_une_candidature_spontanee (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_envoyer_une_candidature_spontanee; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_envoyer_une_candidature_spontanee IS 'formulaire Envoyer une candidature spontanée';


--
-- Name: COLUMN formdata_envoyer_une_candidature_spontanee.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_envoyer_une_candidature_spontanee.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224 (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224 IS 'formulaire Gérer mon contrat, payer ma facture, résilier mon abonnement';


--
-- Name: COLUMN formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_id_seq OWNED BY formdata.id;


--
-- Name: formdata_payer_une_facture_editee_par_la_metropole; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_payer_une_facture_editee_par_la_metropole (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_payer_une_facture_editee_par_la_metropole; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_payer_une_facture_editee_par_la_metropole IS 'formulaire Payer une facture éditée par la Métropole';


--
-- Name: COLUMN formdata_payer_une_facture_editee_par_la_metropole.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_payer_une_facture_editee_par_la_metropole.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_probleme_sur_la_voirie_elus; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus (
    geolocation_base point,
    status_id smallint,
    field_type_terrain smallint,
    field_motif_intervention_terrain smallint,
    field_code_insee smallint,
    field_adresse_commune smallint,
    field_commune_stat smallint,
    field_guichet_commune smallint,
    field_secteur smallint,
    field_communication_usager smallint,
    field_niveau_traitement smallint,
    field_service_traitant_gru smallint,
    field_niveau_traitement_stat smallint,
    field_qualification_stat smallint,
    field_type_intervention_gru smallint,
    field_reponse_directe smallint,
    field_suivi smallint,
    field_origine smallint,
    field_adresse_signalement_numero smallint,
    field_adresse_signalement_voie smallint,
    field_saisie smallint,
    field_hors_delais smallint,
    field_mode_de_contact_stat smallint,
    function__receiver smallint,
    function__guichet smallint,
    function__debug smallint,
    function__agent_terrain smallint,
    function__guichet_commune smallint,
    function__superviseur smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus IS 'formulaire Voirie : déclarer un problème';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.geolocation_base; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.geolocation_base IS 'geoloc';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_type_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_type_terrain IS 'Objet';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_motif_intervention_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_motif_intervention_terrain IS 'Motif de l''intervention';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_code_insee; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_code_insee IS 'Code Insee commune';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_adresse_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_adresse_commune IS 'Commune';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_commune_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_commune_stat IS 'Commune Stat';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_guichet_commune IS 'Guichet commune';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_secteur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_secteur IS 'Secteur';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_communication_usager; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_communication_usager IS 'Mail envoyé à l''usager';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_niveau_traitement; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_niveau_traitement IS 'Niveau de traitement effectif';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_service_traitant_gru; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_service_traitant_gru IS 'Service traitant GRU';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_niveau_traitement_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_niveau_traitement_stat IS 'Niveau traitement stat';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_qualification_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_qualification_stat IS 'Qualification Stat';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_type_intervention_gru; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_type_intervention_gru IS 'Type intervention GRU';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_reponse_directe; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_reponse_directe IS 'Réponse directe';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_suivi; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_suivi IS 'Type de suivi bo';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_origine; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_origine IS 'Origine Stat';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_adresse_signalement_numero; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_adresse_signalement_numero IS 'Numéro';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_adresse_signalement_voie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_adresse_signalement_voie IS 'Voie';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_saisie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_saisie IS 'Saisi par (liste)';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_hors_delais; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_hors_delais IS 'Hors délais';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.field_mode_de_contact_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.field_mode_de_contact_stat IS 'SUPP - Mode de contact Stat';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.function__receiver IS 'fonction « Destinataire »';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.function__guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.function__guichet IS 'fonction « Guichet Métro »';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.function__debug; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.function__debug IS 'fonction « Testeur »';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.function__agent_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.function__agent_terrain IS 'fonction « Agent terrain »';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.function__guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.function__guichet_commune IS 'fonction « Guichet commune »';


--
-- Name: COLUMN formdata_probleme_sur_la_voirie_elus.function__superviseur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_probleme_sur_la_voirie_elus.function__superviseur IS 'fonction « Superviseur »';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_commune; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_adresse_commune (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_adresse_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_adresse_commune IS 'valeurs du champ « Commune » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_commu_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_adresse_commu_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_commu_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_adresse_commu_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_adresse_commune.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_signal7c032d; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_adresse_signal7c032d (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_adresse_signal7c032d; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_adresse_signal7c032d IS 'valeurs du champ « Voie » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_sign_id_seq1; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_adresse_sign_id_seq1
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_sign_id_seq1; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_adresse_sign_id_seq1 OWNED BY formdata_probleme_sur_la_voirie_elus_field_adresse_signal7c032d.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_signalbea464; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_adresse_signalbea464 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_adresse_signalbea464; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_adresse_signalbea464 IS 'valeurs du champ « Numéro » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_signa_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_adresse_signa_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_signa_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_adresse_signa_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_adresse_signalbea464.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_code_insee; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_code_insee (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_code_insee; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_code_insee IS 'valeurs du champ « Code Insee commune » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_code_insee_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_code_insee_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_code_insee_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_code_insee_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_code_insee.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_commune_stat; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_commune_stat (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_commune_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_commune_stat IS 'valeurs du champ « Commune Stat » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_commune_stat_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_commune_stat_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_commune_stat_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_commune_stat_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_commune_stat.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_communication_usager; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_communication_usager (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_communication_usager; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_communication_usager IS 'valeurs du champ « Mail envoyé à l''usager » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_guichet_commune; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_guichet_commune (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_guichet_commune IS 'valeurs du champ « Guichet commune » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_guichet_commu_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_guichet_commu_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_guichet_commu_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_guichet_commu_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_guichet_commune.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_hors_delais; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_hors_delais (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_hors_delais; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_hors_delais IS 'valeurs du champ « Hors délais » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_mode_de_contact_stat; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_mode_de_contact_stat (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_mode_de_contact_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_mode_de_contact_stat IS 'valeurs du champ « SUPP - Mode de contact Stat » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_mode_de_conta_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_mode_de_conta_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_mode_de_conta_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_mode_de_conta_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_mode_de_contact_stat.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_motif_intervend38b25; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_motif_intervend38b25 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_motif_intervend38b25; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_motif_intervend38b25 IS 'valeurs du champ « Motif de l''intervention » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_motif_interve_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_motif_interve_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_motif_interve_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_motif_interve_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_motif_intervend38b25.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_niveau_traiteme57649; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_niveau_traiteme57649 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_niveau_traiteme57649; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_niveau_traiteme57649 IS 'valeurs du champ « Niveau traitement stat » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_niveau_traite_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_niveau_traite_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_niveau_traite_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_niveau_traite_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_niveau_traiteme57649.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_niveau_traitement; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_niveau_traitement (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_niveau_traitement; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_niveau_traitement IS 'valeurs du champ « Niveau de traitement effectif » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_origine; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_origine (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_origine; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_origine IS 'valeurs du champ « Origine Stat » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_qualification_stat; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_qualification_stat (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_qualification_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_qualification_stat IS 'valeurs du champ « Qualification Stat » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_qualification_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_qualification_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_qualification_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_qualification_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_qualification_stat.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_reponse_directe; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_reponse_directe (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_reponse_directe; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_reponse_directe IS 'valeurs du champ « Réponse directe » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_reponse_direc_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_reponse_direc_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_reponse_direc_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_reponse_direc_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_reponse_directe.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_saisie; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_saisie (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_saisie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_saisie IS 'valeurs du champ « Saisi par (liste) » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_saisie_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_saisie_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_saisie_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_saisie_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_saisie.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_secteur; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_secteur (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_secteur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_secteur IS 'valeurs du champ « Secteur » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_secteur_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_secteur_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_secteur_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_secteur_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_secteur.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_service_traitant_gru; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_service_traitant_gru (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_service_traitant_gru; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_service_traitant_gru IS 'valeurs du champ « Service traitant GRU » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_service_trait_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_service_trait_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_service_trait_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_service_trait_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_service_traitant_gru.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_suivi; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_suivi (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_suivi; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_suivi IS 'valeurs du champ « Type de suivi bo » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_type_intervent3f537c; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_type_intervent3f537c (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_type_intervent3f537c; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_type_intervent3f537c IS 'valeurs du champ « Type intervention GRU » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_type_interven_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_type_interven_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_type_interven_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_type_interven_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_type_intervent3f537c.id;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_type_terrain; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_probleme_sur_la_voirie_elus_field_type_terrain (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_probleme_sur_la_voirie_elus_field_type_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_probleme_sur_la_voirie_elus_field_type_terrain IS 'valeurs du champ « Objet » du formulaire Voirie : déclarer un problème';


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_type_terrain_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_probleme_sur_la_voirie_elus_field_type_terrain_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_type_terrain_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_probleme_sur_la_voirie_elus_field_type_terrain_id_seq OWNED BY formdata_probleme_sur_la_voirie_elus_field_type_terrain.id;


--
-- Name: formdata_s_abonner; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_s_abonner (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_s_abonner; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_s_abonner IS 'formulaire S''abonner';


--
-- Name: COLUMN formdata_s_abonner.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_s_abonner.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_se_renseigner_et_participer_aux_appels_a_projets7201df; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_se_renseigner_et_participer_aux_appels_a_projets7201df (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_se_renseigner_et_participer_aux_appels_a_projets7201df; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_se_renseigner_et_participer_aux_appels_a_projets7201df IS 'formulaire Se renseigner et participer aux appels à projets, enquêtes publiques, consultations...';


--
-- Name: COLUMN formdata_se_renseigner_et_participer_aux_appels_a_projets7201df.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_se_renseigner_et_participer_aux_appels_a_projets7201df.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie (
    geolocation_base point,
    status_id smallint,
    field_type_guichet smallint,
    field_motif_intervention_guichet smallint,
    field_mode_de_contact_guichet smallint,
    field_adresse_commune_guichet smallint,
    field_adresse_signalement_voie_guichet smallint,
    field_adresse_signalement_numero_guichet smallint,
    field_type_adresse_guichet smallint,
    field_type_numero_guichet smallint,
    field_suivi_formulaire_guichet smallint,
    field_civilite_guichet smallint,
    field_civilite_usager smallint,
    field_suivi_formulaire_usager smallint,
    field_type_terrain smallint,
    field_motif_intervention_terrain smallint,
    field_type_adresse_terrain smallint,
    field_type_numero_terrain smallint,
    field_code_insee smallint,
    field_adresse_commune smallint,
    field_commune_stat smallint,
    field_guichet_commune smallint,
    field_secteur smallint,
    field_communication_usager smallint,
    field_niveau_traitement smallint,
    field_service_traitant_gru smallint,
    field_niveau_traitement_stat smallint,
    field_qualification_stat smallint,
    field_type_intervention_gru smallint,
    field_reponse_directe smallint,
    field_suivi smallint,
    field_origine smallint,
    field_adresse_signalement_numero smallint,
    field_adresse_signalement_voie smallint,
    field_saisie smallint,
    field_hors_delais smallint,
    field_mode_de_contact_stat smallint,
    function__receiver smallint,
    function__guichet smallint,
    function__debug smallint,
    function__agent_terrain smallint,
    function__guichet_commune smallint,
    function__superviseur smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie IS 'formulaire Signaler un problème concernant la voirie';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.geolocation_base; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.geolocation_base IS 'geoloc';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_type_guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_type_guichet IS 'Objet du signalement';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_motif_intervention_guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_motif_intervention_guichet IS 'Motif de l''intervention';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_mode_de_contact_guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_mode_de_contact_guichet IS 'Mode de contact';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_adresse_commune_guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_adresse_commune_guichet IS 'Commune';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_adresse_signalement_voie_guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_adresse_signalement_voie_guichet IS 'Voie';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_adresse_signalement_numero_guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_adresse_signalement_numero_guichet IS 'Numéro';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_type_adresse_guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_type_adresse_guichet IS 'Type d''adresse';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_type_numero_guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_type_numero_guichet IS 'Type de numéro';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_suivi_formulaire_guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_suivi_formulaire_guichet IS 'Vous souhaitez avoir un suivi de votre demande';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_civilite_guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_civilite_guichet IS 'Civilité';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_civilite_usager; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_civilite_usager IS 'Civilité';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_suivi_formulaire_usager; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_suivi_formulaire_usager IS 'Comment souhaitez-vous suivre votre demande ?';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_type_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_type_terrain IS 'Objet du signalement';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_motif_intervention_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_motif_intervention_terrain IS 'Motif de l''intervention';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_type_adresse_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_type_adresse_terrain IS 'Type d''adresse';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_type_numero_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_type_numero_terrain IS 'Type de numéro';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_code_insee; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_code_insee IS 'Code Insee commune';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_adresse_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_adresse_commune IS 'Commune';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_commune_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_commune_stat IS 'Commune Stat';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_guichet_commune IS 'Guichet commune';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_secteur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_secteur IS 'Secteur';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_communication_usager; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_communication_usager IS 'Mail envoyé à l''usager';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_niveau_traitement; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_niveau_traitement IS 'Niveau de traitement effectif';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_service_traitant_gru; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_service_traitant_gru IS 'Service traitant GRU';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_niveau_traitement_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_niveau_traitement_stat IS 'Niveau traitement stat';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_qualification_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_qualification_stat IS 'Qualification Stat';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_type_intervention_gru; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_type_intervention_gru IS 'Type intervention GRU';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_reponse_directe; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_reponse_directe IS 'Réponse directe';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_suivi; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_suivi IS 'Type de suivi bo';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_origine; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_origine IS 'Origine Stat';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_adresse_signalement_numero; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_adresse_signalement_numero IS 'Numéro';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_adresse_signalement_voie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_adresse_signalement_voie IS 'Voie';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_saisie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_saisie IS 'Saisi par (liste)';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_hors_delais; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_hors_delais IS 'Hors délais';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_mode_de_contact_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.field_mode_de_contact_stat IS 'SUPP - Mode de contact Stat';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.function__receiver IS 'fonction « Destinataire »';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.function__guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.function__guichet IS 'fonction « Guichet Métro »';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.function__debug; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.function__debug IS 'fonction « Testeur »';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.function__agent_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.function__agent_terrain IS 'fonction « Agent terrain »';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.function__guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.function__guichet_commune IS 'fonction « Guichet commune »';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.function__superviseur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_la_voirie.function__superviseur IS 'fonction « Superviseur »';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel15bea7; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel15bea7 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel15bea7; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel15bea7 IS 'valeurs du champ « Type d''adresse » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq10; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq10
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq10; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq10 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel15bea7.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela48dc3; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela48dc3 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela48dc3; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela48dc3 IS 'valeurs du champ « Type de numéro » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq11; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq11
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq11; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq11 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela48dc3.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4db287; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4db287 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4db287; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4db287 IS 'valeurs du champ « Code Insee commune » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq12; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq12
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq12; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq12 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4db287.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_field4bdd6; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_field4bdd6 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_field4bdd6; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_field4bdd6 IS 'valeurs du champ « Commune » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq13; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq13
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq13; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq13 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_field4bdd6.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel984ad4; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel984ad4 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel984ad4; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel984ad4 IS 'valeurs du champ « Commune Stat » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq14; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq14
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq14; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq14 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel984ad4.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fieladf2a2; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fieladf2a2 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fieladf2a2; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fieladf2a2 IS 'valeurs du champ « Guichet commune » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq15; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq15
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq15; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq15 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fieladf2a2.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel7a9be8; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel7a9be8 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel7a9be8; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel7a9be8 IS 'valeurs du champ « Secteur » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq16; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq16
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq16; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq16 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel7a9be8.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel291910; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel291910 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel291910; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel291910 IS 'valeurs du champ « Service traitant GRU » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq17; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq17
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq17; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq17 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel291910.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel24eaf9; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel24eaf9 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel24eaf9; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel24eaf9 IS 'valeurs du champ « Niveau traitement stat » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq18; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq18
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq18; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq18 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel24eaf9.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1ac29; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1ac29 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1ac29; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1ac29 IS 'valeurs du champ « Qualification Stat » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq19; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq19
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq19; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq19 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1ac29.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb99979; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb99979 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb99979; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb99979 IS 'valeurs du champ « Type intervention GRU » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq20; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq20
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq20; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq20 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb99979.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel83a93d; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel83a93d (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel83a93d; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel83a93d IS 'valeurs du champ « Réponse directe » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq21; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq21
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq21; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq21 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel83a93d.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela60d12; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela60d12 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela60d12; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela60d12 IS 'valeurs du champ « Numéro » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq22; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq22
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq22; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq22 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela60d12.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel281775; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel281775 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel281775; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel281775 IS 'valeurs du champ « Voie » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq23; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq23
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq23; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq23 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel281775.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_field7025b; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_field7025b (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_field7025b; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_field7025b IS 'valeurs du champ « Saisi par (liste) » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq24; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq24
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq24; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq24 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_field7025b.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4ccb3e; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4ccb3e (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4ccb3e; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4ccb3e IS 'valeurs du champ « SUPP - Mode de contact Stat » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq25; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq25
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq25; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq25 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4ccb3e.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel57d802; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel57d802 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel57d802; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel57d802 IS 'valeurs du champ « Motif de l''intervention » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq1; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq1
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq1; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq1 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel57d802.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1b6b99; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1b6b99 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1b6b99; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1b6b99 IS 'valeurs du champ « Mode de contact » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq2; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq2
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq2; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq2 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1b6b99.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel6b1edc; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel6b1edc (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel6b1edc; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel6b1edc IS 'valeurs du champ « Commune » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq3; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq3
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq3; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq3 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel6b1edc.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiele0d169; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiele0d169 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiele0d169; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiele0d169 IS 'valeurs du champ « Voie » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq4; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq4
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq4; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq4 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiele0d169.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf8bd75; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf8bd75 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf8bd75; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf8bd75 IS 'valeurs du champ « Numéro » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq5; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq5
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq5; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq5 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf8bd75.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1bea01; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1bea01 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1bea01; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1bea01 IS 'valeurs du champ « Type d''adresse » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq6; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq6
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq6; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq6 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1bea01.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb1ac20; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb1ac20 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb1ac20; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb1ac20 IS 'valeurs du champ « Type de numéro » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq7; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq7
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq7; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq7 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb1ac20.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb4ac9e; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb4ac9e (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb4ac9e; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb4ac9e IS 'valeurs du champ « Objet du signalement » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq8; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq8
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq8; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq8 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb4ac9e.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel74395b; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel74395b (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel74395b; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel74395b IS 'valeurs du champ « Motif de l''intervention » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq9; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq9
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq9; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq9 OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel74395b.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel75cfdb; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel75cfdb (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel75cfdb; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel75cfdb IS 'valeurs du champ « Objet du signalement » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_id_seq OWNED BY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel75cfdb.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel01ba2c; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel01ba2c (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel01ba2c; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel01ba2c IS 'valeurs du champ « Comment souhaitez-vous suivre votre demande ? » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1c7dc6; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1c7dc6 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1c7dc6; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1c7dc6 IS 'valeurs du champ « Civilité » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2298b6; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2298b6 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2298b6; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2298b6 IS 'valeurs du champ « Vous souhaitez avoir un suivi de votre demande » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2cd243; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2cd243 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2cd243; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2cd243 IS 'valeurs du champ « Mail envoyé à l''usager » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel3a3b51; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel3a3b51 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel3a3b51; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel3a3b51 IS 'valeurs du champ « Hors délais » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel47d11f; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel47d11f (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel47d11f; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel47d11f IS 'valeurs du champ « Origine Stat » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel54d3c9; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel54d3c9 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel54d3c9; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel54d3c9 IS 'valeurs du champ « Type de suivi bo » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel8a552b; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel8a552b (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel8a552b; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel8a552b IS 'valeurs du champ « Civilité » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1f2de; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1f2de (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1f2de; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1f2de IS 'valeurs du champ « Niveau de traitement effectif » du formulaire Signaler un problème concernant la voirie';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets (
    geolocation_base point,
    status_id smallint,
    field_type smallint,
    field_decheterie smallint,
    field_adresse_commune smallint,
    field_adresse_signalement_voie smallint,
    field_adresse_signalement_numero smallint,
    field_origine_formulaire smallint,
    field_suivi_formulaire smallint,
    field_vip smallint,
    field_code_insee smallint,
    field_commune_stat smallint,
    field_guichet_commune smallint,
    field_secteur smallint,
    field_traite_n1_autorise smallint,
    field_secteur_ou_central smallint,
    field_communication_usager smallint,
    field_retard_stat smallint,
    field_qualification_stat smallint,
    field_origine smallint,
    field_saisie smallint,
    field_niveau_traitement_stat smallint,
    field_role_traite_n2 smallint,
    field_suivi smallint,
    field_hors_delais smallint,
    field_objet smallint,
    field_niveau_traitement smallint,
    function__receiver smallint,
    function__debug smallint,
    function__guichet smallint,
    function__agent_terrain smallint,
    function__guichet_commune smallint,
    function__superviseur smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets IS 'formulaire Signaler un problème concernant les déchets';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.geolocation_base; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.geolocation_base IS 'geoloc';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_type; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_type IS 'Le problème concerne :';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_decheterie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_decheterie IS 'Sélectionnez la déchèterie concernée';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_adresse_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_adresse_commune IS 'Commune';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_adresse_signalement_voie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_adresse_signalement_voie IS 'Voie';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_adresse_signalement_numero; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_adresse_signalement_numero IS 'Numéro';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_origine_formulaire; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_origine_formulaire IS 'Origine de la demande';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_suivi_formulaire; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_suivi_formulaire IS 'Comment souhaitez-vous suivre votre demande ?';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_vip; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_vip IS 'VIP';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_code_insee; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_code_insee IS 'Code Insee commune';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_commune_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_commune_stat IS 'Commune Stat';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_guichet_commune IS 'Guichet commune';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_secteur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_secteur IS 'Secteur';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_traite_n1_autorise; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_traite_n1_autorise IS 'Traitement niveau 1 autorisé';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_secteur_ou_central; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_secteur_ou_central IS 'Secteur ou service central';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_communication_usager; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_communication_usager IS 'Mail envoyé à l''usager';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_retard_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_retard_stat IS 'Relance Stat';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_qualification_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_qualification_stat IS 'Qualification Stat';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_origine; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_origine IS 'Origine Stat';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_saisie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_saisie IS 'Saisi par';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_niveau_traitement_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_niveau_traitement_stat IS 'Niveau traitement stat';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_role_traite_n2; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_role_traite_n2 IS 'Role de traitement niveau 2';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_suivi; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_suivi IS 'Type de suivi Bo';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_hors_delais; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_hors_delais IS 'Hors délais';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_objet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_objet IS 'Objet de la demande';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_niveau_traitement; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.field_niveau_traitement IS 'Supp - Niveau de traitement effectif';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.function__receiver IS 'fonction « Destinataire »';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.function__debug; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.function__debug IS 'fonction « Testeur »';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.function__guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.function__guichet IS 'fonction « Guichet Métro »';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.function__agent_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.function__agent_terrain IS 'fonction « Agent terrain »';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.function__guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.function__guichet_commune IS 'fonction « Guichet commune »';


--
-- Name: COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.function__superviseur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_dysfonctionnement_sur_les_dechets.function__superviseur IS 'fonction « Superviseur »';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi245373; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi245373 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi245373; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi245373 IS 'valeurs du champ « Sélectionnez la déchèterie concernée » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq1; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq1
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq1; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq1 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi245373.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fide6710; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fide6710 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fide6710; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fide6710 IS 'valeurs du champ « Commune » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq2; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq2
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq2; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq2 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fide6710.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi20702a; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi20702a (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi20702a; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi20702a IS 'valeurs du champ « Voie » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq3; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq3
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq3; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq3 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi20702a.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fiedf817; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fiedf817 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fiedf817; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fiedf817 IS 'valeurs du champ « Numéro » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq4; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq4
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq4; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq4 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fiedf817.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi51fe10; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi51fe10 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi51fe10; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi51fe10 IS 'valeurs du champ « Comment souhaitez-vous suivre votre demande ? » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq5; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq5
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq5; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq5 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi51fe10.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib2bc25; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib2bc25 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib2bc25; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib2bc25 IS 'valeurs du champ « Code Insee commune » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq6; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq6
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq6; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq6 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib2bc25.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fifdc07e; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fifdc07e (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fifdc07e; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fifdc07e IS 'valeurs du champ « Commune Stat » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq7; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq7
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq7; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq7 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fifdc07e.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fid4beeb; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fid4beeb (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fid4beeb; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fid4beeb IS 'valeurs du champ « Guichet commune » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq8; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq8
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq8; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq8 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fid4beeb.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi8670e9; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi8670e9 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi8670e9; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi8670e9 IS 'valeurs du champ « Secteur » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq9; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq9
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq9; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq9 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi8670e9.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4fdc2a; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4fdc2a (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4fdc2a; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4fdc2a IS 'valeurs du champ « Le problème concerne : » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_f_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_f_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_f_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_f_id_seq OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4fdc2a.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi00a915; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi00a915 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi00a915; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi00a915 IS 'valeurs du champ « Secteur ou service central » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi1164c5; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi1164c5 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi1164c5; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi1164c5 IS 'valeurs du champ « Niveau traitement stat » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi16e5df; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi16e5df (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi16e5df; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi16e5df IS 'valeurs du champ « Origine de la demande » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi36dcd7; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi36dcd7 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi36dcd7; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi36dcd7 IS 'valeurs du champ « Traitement niveau 1 autorisé » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi3e1224; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi3e1224 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi3e1224; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi3e1224 IS 'valeurs du champ « Role de traitement niveau 2 » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4ca6f3; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4ca6f3 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4ca6f3; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4ca6f3 IS 'valeurs du champ « Saisi par » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi6424db; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi6424db (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi6424db; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi6424db IS 'valeurs du champ « VIP » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi80e1a6; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi80e1a6 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi80e1a6; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi80e1a6 IS 'valeurs du champ « Objet de la demande » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi825212; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi825212 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi825212; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi825212 IS 'valeurs du champ « Origine Stat » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi912977; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi912977 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi912977; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi912977 IS 'valeurs du champ « Qualification Stat » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi9c18c2; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi9c18c2 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi9c18c2; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi9c18c2 IS 'valeurs du champ « Hors délais » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib63ff8; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib63ff8 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib63ff8; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib63ff8 IS 'valeurs du champ « Type de suivi Bo » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fibdb9bd; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fibdb9bd (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fibdb9bd; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fibdb9bd IS 'valeurs du champ « Relance Stat » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_ficbc45f; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_ficbc45f (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_ficbc45f; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_ficbc45f IS 'valeurs du champ « Supp - Niveau de traitement effectif » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fie7c664; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fie7c664 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fie7c664; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_dysfonctionnement_sur_les_dechets_fie7c664 IS 'valeurs du champ « Mail envoyé à l''usager » du formulaire Signaler un problème concernant les déchets';


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq10; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq10
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq10; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq10 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi00a915.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq11; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq11
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq11; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq11 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi912977.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq12; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq12
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq12; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq12 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4ca6f3.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq13; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq13
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq13; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq13 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi1164c5.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq14; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq14
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq14; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq14 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi3e1224.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq15; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq15
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq15; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq15 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi80e1a6.id;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq16; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq16
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq16; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq16 OWNED BY formdata_signaler_un_dysfonctionnement_sur_les_dechets_ficbc45f.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus (
    geolocation_base point,
    status_id smallint,
    field_type smallint,
    field_qualif_form_decheterie smallint,
    field_qualif_form_collecte smallint,
    field_decheterie smallint,
    field_vip smallint,
    field_code_insee smallint,
    field_commune_stat smallint,
    field_guichet_commune smallint,
    field_secteur smallint,
    field_traite_n1_autorise smallint,
    field_secteur_ou_central smallint,
    field_communication_usager smallint,
    field_retard_stat smallint,
    field_qualification_stat smallint,
    field_origine smallint,
    field_saisie smallint,
    field_niveau_traitement_stat smallint,
    field_role_traite_n2 smallint,
    field_suivi smallint,
    field_hors_delais smallint,
    field_objet smallint,
    field_niveau_traitement smallint,
    function__receiver smallint,
    function__debug smallint,
    function__guichet smallint,
    function__agent_terrain smallint,
    function__guichet_commune smallint,
    function__superviseur smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus IS 'formulaire Déchets : déclarer un problème';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.geolocation_base; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.geolocation_base IS 'geoloc';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_type; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_type IS 'Le problème concerne :';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_qualif_form_decheterie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_qualif_form_decheterie IS 'Précisez la nature du problème :';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_qualif_form_collecte; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_qualif_form_collecte IS 'Précisez : ';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_decheterie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_decheterie IS 'Quelle déchèterie ?';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_vip; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_vip IS 'VIP';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_code_insee; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_code_insee IS 'Code Insee commune';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_commune_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_commune_stat IS 'Commune Stat';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_guichet_commune IS 'Guichet commune';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_secteur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_secteur IS 'Secteur';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_traite_n1_autorise; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_traite_n1_autorise IS 'Traitement niveau 1 autorisé';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_secteur_ou_central; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_secteur_ou_central IS 'Secteur ou service central';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_communication_usager; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_communication_usager IS 'Mail envoyé à l''usager';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_retard_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_retard_stat IS 'Relance Stat';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_qualification_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_qualification_stat IS 'Qualification Stat';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_origine; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_origine IS 'Origine Stat';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_saisie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_saisie IS 'Saisi par';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_niveau_traitement_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_niveau_traitement_stat IS 'Niveau traitement stat';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_role_traite_n2; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_role_traite_n2 IS 'Role de traitement niveau 2';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_suivi; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_suivi IS 'Type de suivi Bo';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_hors_delais; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_hors_delais IS 'Hors délais';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_objet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_objet IS 'Objet de la demande';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_niveau_traitement; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.field_niveau_traitement IS 'Supp - Niveau de traitement effectif';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.function__receiver IS 'fonction « Destinataire »';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.function__debug; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.function__debug IS 'fonction « Testeur »';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.function__guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.function__guichet IS 'fonction « Guichet Métro »';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.function__agent_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.function__agent_terrain IS 'fonction « Agent terrain »';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.function__guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.function__guichet_commune IS 'fonction « Guichet commune »';


--
-- Name: COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.function__superviseur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_un_probleme_sur_les_dechets_elus.function__superviseur IS 'fonction « Superviseur »';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_saisie; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_saisie (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_saisie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_saisie IS 'valeurs du champ « Saisi par » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq10; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq10
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq10; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq10 OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_saisie.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_1aa5a6; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_1aa5a6 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_1aa5a6; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_1aa5a6 IS 'valeurs du champ « Niveau traitement stat » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq11; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq11
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq11; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq11 OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_1aa5a6.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_4a6b20; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_4a6b20 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_4a6b20; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_4a6b20 IS 'valeurs du champ « Role de traitement niveau 2 » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq12; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq12
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq12; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq12 OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_4a6b20.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_objet; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_objet (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_objet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_objet IS 'valeurs du champ « Objet de la demande » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq13; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq13
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq13; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq13 OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_objet.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_4fca67; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_4fca67 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_4fca67; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_4fca67 IS 'valeurs du champ « Supp - Niveau de traitement effectif » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq14; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq14
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq14; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq14 OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_4fca67.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_d11656; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_d11656 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_d11656; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_d11656 IS 'valeurs du champ « Précisez la nature du problème : » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq1; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq1
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq1; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq1 OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_d11656.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_974b66; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_974b66 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_974b66; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_974b66 IS 'valeurs du champ « Précisez :  » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq2; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq2
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq2; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq2 OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_974b66.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_efe841; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_efe841 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_efe841; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_efe841 IS 'valeurs du champ « Quelle déchèterie ? » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq3; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq3
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq3; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq3 OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_efe841.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_ea6d66; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_ea6d66 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_ea6d66; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_ea6d66 IS 'valeurs du champ « Code Insee commune » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq4; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq4
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq4; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq4 OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_ea6d66.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_b92e6b; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_b92e6b (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_b92e6b; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_b92e6b IS 'valeurs du champ « Commune Stat » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq5; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq5
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq5; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq5 OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_b92e6b.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_a4140c; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_a4140c (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_a4140c; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_a4140c IS 'valeurs du champ « Guichet commune » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq6; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq6
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq6; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq6 OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_a4140c.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_5b19d0; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_5b19d0 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_5b19d0; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_5b19d0 IS 'valeurs du champ « Secteur » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq7; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq7
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq7; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq7 OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_5b19d0.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_85f9b4; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_85f9b4 (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_85f9b4; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_85f9b4 IS 'valeurs du champ « Secteur ou service central » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq8; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq8
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq8; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq8 OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_85f9b4.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_2fe5be; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_2fe5be (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_2fe5be; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_2fe5be IS 'valeurs du champ « Qualification Stat » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq9; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq9
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq9; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq9 OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_2fe5be.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_0b8db7; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_0b8db7 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_0b8db7; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_0b8db7 IS 'valeurs du champ « Relance Stat » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_1b66f7; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_1b66f7 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_1b66f7; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_1b66f7 IS 'valeurs du champ « Traitement niveau 1 autorisé » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_4671f6; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_4671f6 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_4671f6; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_4671f6 IS 'valeurs du champ « Origine Stat » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_972ca8; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_972ca8 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_972ca8; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_972ca8 IS 'valeurs du champ « Hors délais » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_df868e; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_df868e (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_df868e; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_df868e IS 'valeurs du champ « Mail envoyé à l''usager » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_type; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_type (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_type; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_type IS 'valeurs du champ « Le problème concerne : » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_field_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_signaler_un_probleme_sur_les_dechets_elus_field_id_seq OWNED BY formdata_signaler_un_probleme_sur_les_dechets_elus_field_type.id;


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_suivi; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_suivi (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_suivi; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_suivi IS 'valeurs du champ « Type de suivi Bo » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_vip; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_vip (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_vip; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_un_probleme_sur_les_dechets_elus_field_vip IS 'valeurs du champ « VIP » du formulaire Déchets : déclarer un problème';


--
-- Name: formdata_signaler_une_discrimination; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_signaler_une_discrimination (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_signaler_une_discrimination; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_signaler_une_discrimination IS 'formulaire Signaler une discrimination';


--
-- Name: COLUMN formdata_signaler_une_discrimination.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_signaler_une_discrimination.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_transmettre_mon_releve; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_transmettre_mon_releve (
    status_id smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_transmettre_mon_releve; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_transmettre_mon_releve IS 'formulaire Transmettre mon relevé';


--
-- Name: COLUMN formdata_transmettre_mon_releve.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_transmettre_mon_releve.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_voirie_magru; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru (
    geolocation_base point,
    status_id smallint,
    field_type_terrain smallint,
    field_motif_intervention_terrain smallint,
    field_type_adresse_terrain smallint,
    field_type_numero_terrain smallint,
    field_code_insee smallint,
    field_adresse_commune smallint,
    field_commune_stat smallint,
    field_guichet_commune smallint,
    field_secteur smallint,
    field_niveau_traitement_stat smallint,
    field_qualification_stat smallint,
    field_type_intervention_gru smallint,
    field_suivi smallint,
    field_origine smallint,
    field_adresse_signalement_numero smallint,
    field_adresse_signalement_voie smallint,
    field_saisie smallint,
    field_mode_de_contact_stat smallint,
    function__receiver smallint,
    function__guichet smallint,
    function__debug smallint,
    function__agent_terrain smallint,
    function__guichet_commune smallint,
    function__superviseur smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_voirie_magru; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru IS 'formulaire Voirie : mes signalements';


--
-- Name: COLUMN formdata_voirie_magru.geolocation_base; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.geolocation_base IS 'geoloc';


--
-- Name: COLUMN formdata_voirie_magru.field_type_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_type_terrain IS 'Objet';


--
-- Name: COLUMN formdata_voirie_magru.field_motif_intervention_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_motif_intervention_terrain IS 'Motif de l''intervention';


--
-- Name: COLUMN formdata_voirie_magru.field_type_adresse_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_type_adresse_terrain IS 'Type d''adresse';


--
-- Name: COLUMN formdata_voirie_magru.field_type_numero_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_type_numero_terrain IS 'Type de numéro';


--
-- Name: COLUMN formdata_voirie_magru.field_code_insee; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_code_insee IS 'Code Insee commune';


--
-- Name: COLUMN formdata_voirie_magru.field_adresse_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_adresse_commune IS 'Commune';


--
-- Name: COLUMN formdata_voirie_magru.field_commune_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_commune_stat IS 'Commune Stat';


--
-- Name: COLUMN formdata_voirie_magru.field_guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_guichet_commune IS 'Guichet commune';


--
-- Name: COLUMN formdata_voirie_magru.field_secteur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_secteur IS 'Secteur';


--
-- Name: COLUMN formdata_voirie_magru.field_niveau_traitement_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_niveau_traitement_stat IS 'Niveau traitement stat';


--
-- Name: COLUMN formdata_voirie_magru.field_qualification_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_qualification_stat IS 'Qualification Stat';


--
-- Name: COLUMN formdata_voirie_magru.field_type_intervention_gru; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_type_intervention_gru IS 'Type intervention GRU';


--
-- Name: COLUMN formdata_voirie_magru.field_suivi; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_suivi IS 'Type de suivi bo';


--
-- Name: COLUMN formdata_voirie_magru.field_origine; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_origine IS 'Origine Stat';


--
-- Name: COLUMN formdata_voirie_magru.field_adresse_signalement_numero; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_adresse_signalement_numero IS 'Numéro';


--
-- Name: COLUMN formdata_voirie_magru.field_adresse_signalement_voie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_adresse_signalement_voie IS 'Voie';


--
-- Name: COLUMN formdata_voirie_magru.field_saisie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_saisie IS 'Saisi par (liste)';


--
-- Name: COLUMN formdata_voirie_magru.field_mode_de_contact_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.field_mode_de_contact_stat IS 'SUPP - Mode de contact Stat';


--
-- Name: COLUMN formdata_voirie_magru.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.function__receiver IS 'fonction « Destinataire »';


--
-- Name: COLUMN formdata_voirie_magru.function__guichet; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.function__guichet IS 'fonction « Guichet Métro »';


--
-- Name: COLUMN formdata_voirie_magru.function__debug; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.function__debug IS 'fonction « Testeur »';


--
-- Name: COLUMN formdata_voirie_magru.function__agent_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.function__agent_terrain IS 'fonction « Agent terrain »';


--
-- Name: COLUMN formdata_voirie_magru.function__guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.function__guichet_commune IS 'fonction « Guichet commune »';


--
-- Name: COLUMN formdata_voirie_magru.function__superviseur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_voirie_magru.function__superviseur IS 'fonction « Superviseur »';


--
-- Name: formdata_voirie_magru_field_adresse_commune; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_adresse_commune (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_adresse_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_adresse_commune IS 'valeurs du champ « Commune » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_adresse_commune_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_adresse_commune_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_adresse_commune_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_adresse_commune_id_seq OWNED BY formdata_voirie_magru_field_adresse_commune.id;


--
-- Name: formdata_voirie_magru_field_adresse_signalement_numero; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_adresse_signalement_numero (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_adresse_signalement_numero; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_adresse_signalement_numero IS 'valeurs du champ « Numéro » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_adresse_signalement_numero_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_adresse_signalement_numero_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_adresse_signalement_numero_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_adresse_signalement_numero_id_seq OWNED BY formdata_voirie_magru_field_adresse_signalement_numero.id;


--
-- Name: formdata_voirie_magru_field_adresse_signalement_voie; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_adresse_signalement_voie (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_adresse_signalement_voie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_adresse_signalement_voie IS 'valeurs du champ « Voie » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_adresse_signalement_voie_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_adresse_signalement_voie_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_adresse_signalement_voie_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_adresse_signalement_voie_id_seq OWNED BY formdata_voirie_magru_field_adresse_signalement_voie.id;


--
-- Name: formdata_voirie_magru_field_code_insee; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_code_insee (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_code_insee; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_code_insee IS 'valeurs du champ « Code Insee commune » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_code_insee_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_code_insee_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_code_insee_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_code_insee_id_seq OWNED BY formdata_voirie_magru_field_code_insee.id;


--
-- Name: formdata_voirie_magru_field_commune_stat; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_commune_stat (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_commune_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_commune_stat IS 'valeurs du champ « Commune Stat » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_commune_stat_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_commune_stat_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_commune_stat_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_commune_stat_id_seq OWNED BY formdata_voirie_magru_field_commune_stat.id;


--
-- Name: formdata_voirie_magru_field_guichet_commune; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_guichet_commune (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_guichet_commune; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_guichet_commune IS 'valeurs du champ « Guichet commune » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_guichet_commune_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_guichet_commune_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_guichet_commune_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_guichet_commune_id_seq OWNED BY formdata_voirie_magru_field_guichet_commune.id;


--
-- Name: formdata_voirie_magru_field_mode_de_contact_stat; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_mode_de_contact_stat (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_mode_de_contact_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_mode_de_contact_stat IS 'valeurs du champ « SUPP - Mode de contact Stat » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_mode_de_contact_stat_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_mode_de_contact_stat_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_mode_de_contact_stat_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_mode_de_contact_stat_id_seq OWNED BY formdata_voirie_magru_field_mode_de_contact_stat.id;


--
-- Name: formdata_voirie_magru_field_motif_intervention_terrain; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_motif_intervention_terrain (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_motif_intervention_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_motif_intervention_terrain IS 'valeurs du champ « Motif de l''intervention » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_motif_intervention_terrain_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_motif_intervention_terrain_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_motif_intervention_terrain_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_motif_intervention_terrain_id_seq OWNED BY formdata_voirie_magru_field_motif_intervention_terrain.id;


--
-- Name: formdata_voirie_magru_field_niveau_traitement_stat; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_niveau_traitement_stat (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_niveau_traitement_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_niveau_traitement_stat IS 'valeurs du champ « Niveau traitement stat » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_niveau_traitement_stat_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_niveau_traitement_stat_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_niveau_traitement_stat_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_niveau_traitement_stat_id_seq OWNED BY formdata_voirie_magru_field_niveau_traitement_stat.id;


--
-- Name: formdata_voirie_magru_field_origine; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_origine (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_origine; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_origine IS 'valeurs du champ « Origine Stat » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_qualification_stat; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_qualification_stat (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_qualification_stat; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_qualification_stat IS 'valeurs du champ « Qualification Stat » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_qualification_stat_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_qualification_stat_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_qualification_stat_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_qualification_stat_id_seq OWNED BY formdata_voirie_magru_field_qualification_stat.id;


--
-- Name: formdata_voirie_magru_field_saisie; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_saisie (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_saisie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_saisie IS 'valeurs du champ « Saisi par (liste) » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_saisie_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_saisie_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_saisie_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_saisie_id_seq OWNED BY formdata_voirie_magru_field_saisie.id;


--
-- Name: formdata_voirie_magru_field_secteur; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_secteur (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_secteur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_secteur IS 'valeurs du champ « Secteur » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_secteur_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_secteur_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_secteur_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_secteur_id_seq OWNED BY formdata_voirie_magru_field_secteur.id;


--
-- Name: formdata_voirie_magru_field_suivi; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_suivi (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_suivi; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_suivi IS 'valeurs du champ « Type de suivi bo » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_type_adresse_terrain; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_type_adresse_terrain (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_type_adresse_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_type_adresse_terrain IS 'valeurs du champ « Type d''adresse » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_type_adresse_terrain_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_type_adresse_terrain_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_type_adresse_terrain_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_type_adresse_terrain_id_seq OWNED BY formdata_voirie_magru_field_type_adresse_terrain.id;


--
-- Name: formdata_voirie_magru_field_type_intervention_gru; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_type_intervention_gru (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_type_intervention_gru; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_type_intervention_gru IS 'valeurs du champ « Type intervention GRU » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_type_intervention_gru_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_type_intervention_gru_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_type_intervention_gru_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_type_intervention_gru_id_seq OWNED BY formdata_voirie_magru_field_type_intervention_gru.id;


--
-- Name: formdata_voirie_magru_field_type_numero_terrain; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_type_numero_terrain (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_type_numero_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_type_numero_terrain IS 'valeurs du champ « Type de numéro » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_type_numero_terrain_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_type_numero_terrain_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_type_numero_terrain_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_type_numero_terrain_id_seq OWNED BY formdata_voirie_magru_field_type_numero_terrain.id;


--
-- Name: formdata_voirie_magru_field_type_terrain; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_voirie_magru_field_type_terrain (
    id integer NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_voirie_magru_field_type_terrain; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_voirie_magru_field_type_terrain IS 'valeurs du champ « Objet » du formulaire Voirie : mes signalements';


--
-- Name: formdata_voirie_magru_field_type_terrain_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdata_voirie_magru_field_type_terrain_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdata_voirie_magru_field_type_terrain_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdata_voirie_magru_field_type_terrain_id_seq OWNED BY formdata_voirie_magru_field_type_terrain.id;


--
-- Name: formdata_votre_question_concerne_l_eau_potable; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_votre_question_concerne_l_eau_potable (
    status_id smallint,
    field_objet_demande smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_votre_question_concerne_l_eau_potable; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_votre_question_concerne_l_eau_potable IS 'formulaire Demander un renseignement ou signaler un problème concernant l''eau potable';


--
-- Name: COLUMN formdata_votre_question_concerne_l_eau_potable.field_objet_demande; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_votre_question_concerne_l_eau_potable.field_objet_demande IS 'Vous souhaitez :';


--
-- Name: COLUMN formdata_votre_question_concerne_l_eau_potable.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_votre_question_concerne_l_eau_potable.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_votre_question_concerne_l_eau_potable_field_objeac002e; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_votre_question_concerne_l_eau_potable_field_objeac002e (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_votre_question_concerne_l_eau_potable_field_objeac002e; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_votre_question_concerne_l_eau_potable_field_objeac002e IS 'valeurs du champ « Vous souhaitez : » du formulaire Demander un renseignement ou signaler un problème concernant l''eau potable';


--
-- Name: formdata_votre_question_concerne_les_eaux_usees; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_votre_question_concerne_les_eaux_usees (
    status_id smallint,
    field_objet_demande smallint,
    function__receiver smallint
)
INHERITS (formdata);


--
-- Name: TABLE formdata_votre_question_concerne_les_eaux_usees; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_votre_question_concerne_les_eaux_usees IS 'formulaire Demander un renseignement ou signaler un problème concernant les eaux usées';


--
-- Name: COLUMN formdata_votre_question_concerne_les_eaux_usees.field_objet_demande; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_votre_question_concerne_les_eaux_usees.field_objet_demande IS 'Elle concerne :';


--
-- Name: COLUMN formdata_votre_question_concerne_les_eaux_usees.function__receiver; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON COLUMN formdata_votre_question_concerne_les_eaux_usees.function__receiver IS 'fonction « Destinataire »';


--
-- Name: formdata_votre_question_concerne_les_eaux_usees_field_obj2cc370; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdata_votre_question_concerne_les_eaux_usees_field_obj2cc370 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE formdata_votre_question_concerne_les_eaux_usees_field_obj2cc370; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdata_votre_question_concerne_les_eaux_usees_field_obj2cc370 IS 'valeurs du champ « Elle concerne : » du formulaire Demander un renseignement ou signaler un problème concernant les eaux usées';


--
-- Name: formdef; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE formdef (
    id integer NOT NULL,
    category_id integer,
    label character varying
);


--
-- Name: TABLE formdef; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE formdef IS 'types de formulaire';


--
-- Name: formdef_id_seq; Type: SEQUENCE; Schema: services_demarches_lametro_fr; Owner: -
--

CREATE SEQUENCE formdef_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: formdef_id_seq; Type: SEQUENCE OWNED BY; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER SEQUENCE formdef_id_seq OWNED BY formdef.id;


--
-- Name: hour; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE hour (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE hour; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE hour IS 'heures';


--
-- Name: role; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE role (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE role; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE role IS 'role';


--
-- Name: status; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status IS 'statuts simplifiés';


--
-- Name: status_acceder_aux_services_pour_les_professionnels; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_acceder_aux_services_pour_les_professionnels (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_acceder_aux_services_pour_les_professionnels; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_acceder_aux_services_pour_les_professionnels IS 'statuts du formulaire « Accéder aux services pour les professionnels »';


--
-- Name: status_candidater_aux_avis_de_marches_publics; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_candidater_aux_avis_de_marches_publics (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_candidater_aux_avis_de_marches_publics; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_candidater_aux_avis_de_marches_publics IS 'statuts du formulaire « Candidater aux avis de marchés publics »';


--
-- Name: status_candidater_aux_offres_d_emplois_de_la_metropole; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_candidater_aux_offres_d_emplois_de_la_metropole (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_candidater_aux_offres_d_emplois_de_la_metropole; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_candidater_aux_offres_d_emplois_de_la_metropole IS 'statuts du formulaire « Candidater aux offres d''emplois de la Métropole »';


--
-- Name: status_commander_un_bac_un_composteur_ou_un_lombricomposteur; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_commander_un_bac_un_composteur_ou_un_lombricomposteur (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_commander_un_bac_un_composteur_ou_un_lombricomposteur; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_commander_un_bac_un_composteur_ou_un_lombricomposteur IS 'statuts du formulaire « Commander un bac, un composteur ou un lombricomposteur »';


--
-- Name: status_creer_ou_acceder_a_ma_demande_de_logement_social; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_creer_ou_acceder_a_ma_demande_de_logement_social (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_creer_ou_acceder_a_ma_demande_de_logement_social; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_creer_ou_acceder_a_ma_demande_de_logement_social IS 'statuts du formulaire « Créer ou accéder à ma demande de logement social »';


--
-- Name: status_dechets_mesdechets; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_dechets_mesdechets (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_dechets_mesdechets; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_dechets_mesdechets IS 'statuts du formulaire « Déchets : mes signalements »';


--
-- Name: status_declarer_et_payer_ma_taxe_de_sejour; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_declarer_et_payer_ma_taxe_de_sejour (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_declarer_et_payer_ma_taxe_de_sejour; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_declarer_et_payer_ma_taxe_de_sejour IS 'statuts du formulaire « Déclarer et payer ma taxe de séjour »';


--
-- Name: status_demander_des_renseignements_sur_la_voirie_backoffice; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_demander_des_renseignements_sur_la_voirie_backoffice (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_demander_des_renseignements_sur_la_voirie_backoffice; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_demander_des_renseignements_sur_la_voirie_backoffice IS 'statuts du formulaire « Demander des renseignements sur la voirie »';


--
-- Name: status_demander_des_renseignements_sur_les_dechets; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_demander_des_renseignements_sur_les_dechets (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_demander_des_renseignements_sur_les_dechets; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_demander_des_renseignements_sur_les_dechets IS 'statuts du formulaire « Demander des renseignements sur les déchets »';


--
-- Name: status_demander_un_badge_d_acces_a_une_zone_pietonne; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_demander_un_badge_d_acces_a_une_zone_pietonne (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_demander_un_badge_d_acces_a_une_zone_pietonne; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_demander_un_badge_d_acces_a_une_zone_pietonne IS 'statuts du formulaire « Demander un badge d''accès à une zone piétonne »';


--
-- Name: status_demander_un_renseignement_a_d_autres_services; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_demander_un_renseignement_a_d_autres_services (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_demander_un_renseignement_a_d_autres_services; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_demander_un_renseignement_a_d_autres_services IS 'statuts du formulaire « Demander un renseignement à d''autres services »';


--
-- Name: status_demander_un_renseignement_concernant_l_economie; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_demander_un_renseignement_concernant_l_economie (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_demander_un_renseignement_concernant_l_economie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_demander_un_renseignement_concernant_l_economie IS 'statuts du formulaire « Demander un renseignement concernant l''économie ou le tourisme »';


--
-- Name: status_demander_un_renseignement_concernant_l_urbanisme; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_demander_un_renseignement_concernant_l_urbanisme (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_demander_un_renseignement_concernant_l_urbanisme; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_demander_un_renseignement_concernant_l_urbanisme IS 'statuts du formulaire « Demander un renseignement concernant l''urbanisme »';


--
-- Name: status_demander_un_renseignement_concernant_la_direction_7eda4d; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_demander_un_renseignement_concernant_la_direction_7eda4d (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_demander_un_renseignement_concernant_la_direction_7eda4d; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_demander_un_renseignement_concernant_la_direction_7eda4d IS 'statuts du formulaire « Demander un renseignement concernant la direction de la communication »';


--
-- Name: status_demander_un_renseignement_concernant_le_logement; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_demander_un_renseignement_concernant_le_logement (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_demander_un_renseignement_concernant_le_logement; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_demander_un_renseignement_concernant_le_logement IS 'statuts du formulaire « Demander un renseignement concernant le logement »';


--
-- Name: status_demander_un_renseignement_concernant_les_ressourceeec005; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_demander_un_renseignement_concernant_les_ressourceeec005 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_demander_un_renseignement_concernant_les_ressourceeec005; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_demander_un_renseignement_concernant_les_ressourceeec005 IS 'statuts du formulaire « Demander un renseignement concernant les ressources humaines »';


--
-- Name: status_demander_un_stage; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_demander_un_stage (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_demander_un_stage; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_demander_un_stage IS 'statuts du formulaire « Demander un stage »';


--
-- Name: status_demander_une_alternance; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_demander_une_alternance (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_demander_une_alternance; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_demander_une_alternance IS 'statuts du formulaire « Demander une alternance »';


--
-- Name: status_demander_une_autorisation_de_stationnement; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_demander_une_autorisation_de_stationnement (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_demander_une_autorisation_de_stationnement; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_demander_une_autorisation_de_stationnement IS 'statuts du formulaire « Demander une autorisation de stationnement »';


--
-- Name: status_envoyer_une_candidature_spontanee; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_envoyer_une_candidature_spontanee (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_envoyer_une_candidature_spontanee; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_envoyer_une_candidature_spontanee IS 'statuts du formulaire « Envoyer une candidature spontanée »';


--
-- Name: status_gerer_mon_contrat_payer_ma_facture_resilier_mon_ab3e01b6; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_gerer_mon_contrat_payer_ma_facture_resilier_mon_ab3e01b6 (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_gerer_mon_contrat_payer_ma_facture_resilier_mon_ab3e01b6; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_gerer_mon_contrat_payer_ma_facture_resilier_mon_ab3e01b6 IS 'statuts du formulaire « Gérer mon contrat, payer ma facture, résilier mon abonnement »';


--
-- Name: status_payer_une_facture_editee_par_la_metropole; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_payer_une_facture_editee_par_la_metropole (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_payer_une_facture_editee_par_la_metropole; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_payer_une_facture_editee_par_la_metropole IS 'statuts du formulaire « Payer une facture éditée par la Métropole »';


--
-- Name: status_probleme_sur_la_voirie_elus; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_probleme_sur_la_voirie_elus (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_probleme_sur_la_voirie_elus; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_probleme_sur_la_voirie_elus IS 'statuts du formulaire « Voirie : déclarer un problème »';


--
-- Name: status_s_abonner; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_s_abonner (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_s_abonner; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_s_abonner IS 'statuts du formulaire « S''abonner »';


--
-- Name: status_se_renseigner_et_participer_aux_appels_a_projets_e55494e; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_se_renseigner_et_participer_aux_appels_a_projets_e55494e (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_se_renseigner_et_participer_aux_appels_a_projets_e55494e; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_se_renseigner_et_participer_aux_appels_a_projets_e55494e IS 'statuts du formulaire « Se renseigner et participer aux appels à projets, enquêtes publiques, consultations... »';


--
-- Name: status_signaler_un_dysfonctionnement_sur_la_voirie; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_signaler_un_dysfonctionnement_sur_la_voirie (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_signaler_un_dysfonctionnement_sur_la_voirie; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_signaler_un_dysfonctionnement_sur_la_voirie IS 'statuts du formulaire « Signaler un problème concernant la voirie »';


--
-- Name: status_signaler_un_dysfonctionnement_sur_les_dechets; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_signaler_un_dysfonctionnement_sur_les_dechets (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_signaler_un_dysfonctionnement_sur_les_dechets; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_signaler_un_dysfonctionnement_sur_les_dechets IS 'statuts du formulaire « Signaler un problème concernant les déchets »';


--
-- Name: status_signaler_un_probleme_sur_les_dechets_elus; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_signaler_un_probleme_sur_les_dechets_elus (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_signaler_un_probleme_sur_les_dechets_elus; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_signaler_un_probleme_sur_les_dechets_elus IS 'statuts du formulaire « Déchets : déclarer un problème »';


--
-- Name: status_signaler_une_discrimination; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_signaler_une_discrimination (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_signaler_une_discrimination; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_signaler_une_discrimination IS 'statuts du formulaire « Signaler une discrimination »';


--
-- Name: status_transmettre_mon_releve; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_transmettre_mon_releve (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_transmettre_mon_releve; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_transmettre_mon_releve IS 'statuts du formulaire « Transmettre mon relevé »';


--
-- Name: status_voirie_magru; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_voirie_magru (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_voirie_magru; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_voirie_magru IS 'statuts du formulaire « Voirie : mes signalements »';


--
-- Name: status_votre_question_concerne_l_eau_potable; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_votre_question_concerne_l_eau_potable (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_votre_question_concerne_l_eau_potable; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_votre_question_concerne_l_eau_potable IS 'statuts du formulaire « Demander un renseignement ou signaler un problème concernant l''eau potable »';


--
-- Name: status_votre_question_concerne_les_eaux_usees; Type: TABLE; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE TABLE status_votre_question_concerne_les_eaux_usees (
    id smallint NOT NULL,
    label character varying
);


--
-- Name: TABLE status_votre_question_concerne_les_eaux_usees; Type: COMMENT; Schema: services_demarches_lametro_fr; Owner: -
--

COMMENT ON TABLE status_votre_question_concerne_les_eaux_usees IS 'statuts du formulaire « Demander un renseignement ou signaler un problème concernant les eaux usées »';


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY agent ALTER COLUMN id SET DEFAULT nextval('agent_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution ALTER COLUMN id SET DEFAULT nextval('evolution_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_acceder_aux_services_pour_les_professionnels ALTER COLUMN id SET DEFAULT nextval('evolution_acceder_aux_services_pour_les_professionnels_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_candidater_aux_avis_de_marches_publics ALTER COLUMN id SET DEFAULT nextval('evolution_candidater_aux_avis_de_marches_publics_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_candidater_aux_offres_d_emplois_de_la_metropole ALTER COLUMN id SET DEFAULT nextval('evolution_candidater_aux_offres_d_emplois_de_la_metropol_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_commander_un_bac_un_composteur_ou_un_lombricomposteur ALTER COLUMN id SET DEFAULT nextval('evolution_commander_un_bac_un_composteur_ou_un_lombricom_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_creer_ou_acceder_a_ma_demande_de_logement_social ALTER COLUMN id SET DEFAULT nextval('evolution_creer_ou_acceder_a_ma_demande_de_logement_soci_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_dechets_mesdechets ALTER COLUMN id SET DEFAULT nextval('evolution_dechets_mesdechets_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_declarer_et_payer_ma_taxe_de_sejour ALTER COLUMN id SET DEFAULT nextval('evolution_declarer_et_payer_ma_taxe_de_sejour_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_des_renseignements_sur_la_voirie_backoffice ALTER COLUMN id SET DEFAULT nextval('evolution_demander_des_renseignements_sur_la_voirie_back_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_des_renseignements_sur_les_dechets ALTER COLUMN id SET DEFAULT nextval('evolution_demander_des_renseignements_sur_les_dechets_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_badge_d_acces_a_une_zone_pietonne ALTER COLUMN id SET DEFAULT nextval('evolution_demander_un_badge_d_acces_a_une_zone_pietonne_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_a_d_autres_services ALTER COLUMN id SET DEFAULT nextval('evolution_demander_un_renseignement_a_d_autres_services_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_l_economie ALTER COLUMN id SET DEFAULT nextval('evolution_demander_un_renseignement_concernant_l_economi_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_l_urbanisme ALTER COLUMN id SET DEFAULT nextval('evolution_demander_un_renseignement_concernant_l_urbanis_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_la_directi8df794 ALTER COLUMN id SET DEFAULT nextval('evolution_demander_un_renseignement_concernant_la_direct_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_le_logement ALTER COLUMN id SET DEFAULT nextval('evolution_demander_un_renseignement_concernant_le_logeme_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_les_ressou3bb429 ALTER COLUMN id SET DEFAULT nextval('evolution_demander_un_renseignement_concernant_les_resso_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_stage ALTER COLUMN id SET DEFAULT nextval('evolution_demander_un_stage_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_une_alternance ALTER COLUMN id SET DEFAULT nextval('evolution_demander_une_alternance_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_une_autorisation_de_stationnement ALTER COLUMN id SET DEFAULT nextval('evolution_demander_une_autorisation_de_stationnement_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_envoyer_une_candidature_spontanee ALTER COLUMN id SET DEFAULT nextval('evolution_envoyer_une_candidature_spontanee_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_gerer_mon_contrat_payer_ma_facture_resilier_mon402aba ALTER COLUMN id SET DEFAULT nextval('evolution_gerer_mon_contrat_payer_ma_facture_resilier_mo_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_payer_une_facture_editee_par_la_metropole ALTER COLUMN id SET DEFAULT nextval('evolution_payer_une_facture_editee_par_la_metropole_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_probleme_sur_la_voirie_elus ALTER COLUMN id SET DEFAULT nextval('evolution_probleme_sur_la_voirie_elus_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_s_abonner ALTER COLUMN id SET DEFAULT nextval('evolution_s_abonner_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_se_renseigner_et_participer_aux_appels_a_projetcb79dd ALTER COLUMN id SET DEFAULT nextval('evolution_se_renseigner_et_participer_aux_appels_a_proje_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_un_dysfonctionnement_sur_la_voirie ALTER COLUMN id SET DEFAULT nextval('evolution_signaler_un_dysfonctionnement_sur_la_voirie_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_un_dysfonctionnement_sur_les_dechets ALTER COLUMN id SET DEFAULT nextval('evolution_signaler_un_dysfonctionnement_sur_les_dechets_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_un_probleme_sur_les_dechets_elus ALTER COLUMN id SET DEFAULT nextval('evolution_signaler_un_probleme_sur_les_dechets_elus_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_une_discrimination ALTER COLUMN id SET DEFAULT nextval('evolution_signaler_une_discrimination_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_transmettre_mon_releve ALTER COLUMN id SET DEFAULT nextval('evolution_transmettre_mon_releve_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_voirie_magru ALTER COLUMN id SET DEFAULT nextval('evolution_voirie_magru_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_votre_question_concerne_l_eau_potable ALTER COLUMN id SET DEFAULT nextval('evolution_votre_question_concerne_l_eau_potable_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_votre_question_concerne_les_eaux_usees ALTER COLUMN id SET DEFAULT nextval('evolution_votre_question_concerne_les_eaux_usees_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_acceder_aux_services_pour_les_professionnels ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_avis_de_marches_publics ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_offres_d_emplois_de_la_metropole ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_creer_ou_acceder_a_ma_demande_de_logement_social ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_code_insee ALTER COLUMN id SET DEFAULT nextval('formdata_dechets_mesdechets_field_code_insee_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_commune_stat ALTER COLUMN id SET DEFAULT nextval('formdata_dechets_mesdechets_field_commune_stat_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_decheterie ALTER COLUMN id SET DEFAULT nextval('formdata_dechets_mesdechets_field_decheterie_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_guichet_commune ALTER COLUMN id SET DEFAULT nextval('formdata_dechets_mesdechets_field_guichet_commune_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_niveau_traitement ALTER COLUMN id SET DEFAULT nextval('formdata_dechets_mesdechets_field_niveau_traitement_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_niveau_traitement_stat ALTER COLUMN id SET DEFAULT nextval('formdata_dechets_mesdechets_field_niveau_traitement_stat_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_objet ALTER COLUMN id SET DEFAULT nextval('formdata_dechets_mesdechets_field_objet_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_qualif_form_collecte ALTER COLUMN id SET DEFAULT nextval('formdata_dechets_mesdechets_field_qualif_form_collecte_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_qualif_form_decheterie ALTER COLUMN id SET DEFAULT nextval('formdata_dechets_mesdechets_field_qualif_form_decheterie_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_qualification_stat ALTER COLUMN id SET DEFAULT nextval('formdata_dechets_mesdechets_field_qualification_stat_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_role_traite_n2 ALTER COLUMN id SET DEFAULT nextval('formdata_dechets_mesdechets_field_role_traite_n2_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_saisie ALTER COLUMN id SET DEFAULT nextval('formdata_dechets_mesdechets_field_saisie_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_secteur ALTER COLUMN id SET DEFAULT nextval('formdata_dechets_mesdechets_field_secteur_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_secteur_ou_central ALTER COLUMN id SET DEFAULT nextval('formdata_dechets_mesdechets_field_secteur_ou_central_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_declarer_et_payer_ma_taxe_de_sejour ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof0f99d4 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq11'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof1ce86d ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq1'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof296f79 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq6'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof4b5317 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq4'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof5d307d ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq3'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof5e8cb3 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq8'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof692237 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq10'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof962012 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_backo_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofa151d7 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq13'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofa4f9eb ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq7'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofb29d9e ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq15'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofbf2c89 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq5'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofdfb460 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq2'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofe0aeed ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq12'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofe5253c ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq14'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffa829b ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq9'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel0072ab ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq12'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel0074b5 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq23'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel121c99 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq11'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel346d3b ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq19'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel4eae74 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq4'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel5c806e ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq16'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel61a26f ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq9'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel6c50a9 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq24'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel75eabc ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq8'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel771713 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq18'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel910272 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq3'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel91a9b9 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq22'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel977bc5 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq2'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel985044 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq15'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiela2fe26 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq21'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiela54bb6 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq17'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiela9003b ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq6'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fielac2b60 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq10'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fielbf42fe ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq7'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fielc06cbc ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq13'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fielc0f3cb ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq14'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fielc135c3 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq20'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_field_type ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_fie_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fieldd4246 ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq1'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fieldfac8c ALTER COLUMN id SET DEFAULT nextval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq5'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_badge_d_acces_a_une_zone_pietonne ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_a_d_autres_services ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_economie ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_urbanisme ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_urbanisme0f7c9c ALTER COLUMN id SET DEFAULT nextval('formdata_demander_un_renseignement_concernant_l_urbanism_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio0af105 ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio6b537b ALTER COLUMN id SET DEFAULT nextval('formdata_demander_un_renseignement_concernant_la_directi_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_le_logement ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_les_ressour78a2e1 ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_stage ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_alternance ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_autorisation_de_stationnement ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_envoyer_une_candidature_spontanee ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224 ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_payer_une_facture_editee_par_la_metropole ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_adresse_commune ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_adresse_commu_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_adresse_signal7c032d ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_adresse_sign_id_seq1'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_adresse_signalbea464 ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_adresse_signa_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_code_insee ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_code_insee_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_commune_stat ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_commune_stat_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_guichet_commune ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_guichet_commu_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_mode_de_contact_stat ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_mode_de_conta_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_motif_intervend38b25 ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_motif_interve_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_niveau_traiteme57649 ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_niveau_traite_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_qualification_stat ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_qualification_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_reponse_directe ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_reponse_direc_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_saisie ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_saisie_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_secteur ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_secteur_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_service_traitant_gru ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_service_trait_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_type_intervent3f537c ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_type_interven_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_type_terrain ALTER COLUMN id SET DEFAULT nextval('formdata_probleme_sur_la_voirie_elus_field_type_terrain_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_s_abonner ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_se_renseigner_et_participer_aux_appels_a_projets7201df ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel15bea7 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq10'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1b6b99 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq2'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1bea01 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq6'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel24eaf9 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq18'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel281775 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq23'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel291910 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq17'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4ccb3e ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq25'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4db287 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq12'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel57d802 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq1'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel6b1edc ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq3'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel74395b ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq9'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel75cfdb ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel7a9be8 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq16'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel83a93d ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq21'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel984ad4 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq14'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela48dc3 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq11'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela60d12 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq22'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fieladf2a2 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq15'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb1ac20 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq7'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb4ac9e ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq8'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb99979 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq20'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_field4bdd6 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq13'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_field7025b ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq24'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiele0d169 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq4'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1ac29 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq19'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf8bd75 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq5'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi00a915 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq10'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi1164c5 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq13'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi20702a ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq3'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi245373 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq1'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi3e1224 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq14'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4ca6f3 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq12'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4fdc2a ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_f_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi51fe10 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq5'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi80e1a6 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq15'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi8670e9 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq9'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi912977 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq11'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib2bc25 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq6'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_ficbc45f ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq16'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fid4beeb ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq8'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fide6710 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq2'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fiedf817 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq4'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fifdc07e ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq7'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_1aa5a6 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq11'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_2fe5be ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq9'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_4a6b20 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq12'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_4fca67 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq14'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_5b19d0 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq7'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_85f9b4 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq8'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_974b66 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq2'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_a4140c ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq6'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_b92e6b ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq5'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_d11656 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq1'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_ea6d66 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq4'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_efe841 ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq3'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_objet ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq13'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_saisie ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq10'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_type ALTER COLUMN id SET DEFAULT nextval('formdata_signaler_un_probleme_sur_les_dechets_elus_field_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_une_discrimination ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_transmettre_mon_releve ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_adresse_commune ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_adresse_commune_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_adresse_signalement_numero ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_adresse_signalement_numero_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_adresse_signalement_voie ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_adresse_signalement_voie_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_code_insee ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_code_insee_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_commune_stat ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_commune_stat_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_guichet_commune ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_guichet_commune_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_mode_de_contact_stat ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_mode_de_contact_stat_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_motif_intervention_terrain ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_motif_intervention_terrain_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_niveau_traitement_stat ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_niveau_traitement_stat_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_qualification_stat ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_qualification_stat_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_saisie ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_saisie_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_secteur ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_secteur_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_type_adresse_terrain ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_type_adresse_terrain_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_type_intervention_gru ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_type_intervention_gru_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_type_numero_terrain ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_type_numero_terrain_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru_field_type_terrain ALTER COLUMN id SET DEFAULT nextval('formdata_voirie_magru_field_type_terrain_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_l_eau_potable ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_les_eaux_usees ALTER COLUMN id SET DEFAULT nextval('formdata_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdef ALTER COLUMN id SET DEFAULT nextval('formdef_id_seq'::regclass);


--
-- Data for Name: agent; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY agent (id, label) FROM stdin;
1	1
2	2
3	3
4	4
5	5
6	6
7	7
8	8
9	9
10	10
11	11
12	12
13	13
14	14
15	15
16	16
17	17
18	18
19	19
20	20
21	21
22	22
23	23
24	24
25	25
26	26
27	27
28	28
29	29
30	30
31	31
\.


--
-- Name: agent_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('agent_id_seq', 31, true);


--
-- Data for Name: category; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY category (id, label) FROM stdin;
0	Voirie / Stationnement
1	Eau potable
2	Eaux usées
3	Logement
4	Économie / Tourisme
5	Administration
6	Urbanisme
7	Ressources humaines
8	Proxi-communes
9	Proxi-Agents
10	Déchets
11	Lutte contre les discriminations
12	Démocratie participative
\.


--
-- Data for Name: channel; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY channel (id, label) FROM stdin;
1	web
2	courrier
3	téléphone
4	guichet
5	backoffice
6	email
7	fax
\.


--
-- Data for Name: evolution; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution (id, generic_status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	1	1	2018-12-05 11:47:54	2018-12-05	10
2	2	1	2018-12-05 11:48:01	2018-12-05	10
3	3	1	2018-12-05 11:48:10	2018-12-05	10
4	1	2	2018-12-06 18:48:00	2018-12-06	17
5	2	2	2018-12-06 18:48:03	2018-12-06	17
6	1	3	2018-12-06 16:49:32	2018-12-06	15
7	2	3	2018-12-06 16:49:35	2018-12-06	15
8	1	4	2018-12-06 16:45:07	2018-12-06	15
9	2	4	2018-12-06 16:45:09	2018-12-06	15
10	3	4	2018-12-06 16:45:11	2018-12-06	15
11	1	5	2018-12-06 16:33:05	2018-12-06	15
12	2	5	2018-12-06 16:33:07	2018-12-06	15
13	1	6	2018-12-06 15:46:04	2018-12-06	14
14	2	6	2018-12-06 15:46:06	2018-12-06	14
15	3	6	2018-12-06 15:46:08	2018-12-06	14
16	1	7	2018-12-06 15:44:44	2018-12-06	14
17	2	7	2018-12-06 15:44:45	2018-12-06	14
18	3	7	2018-12-06 15:44:48	2018-12-06	14
19	1	8	2018-12-06 15:43:45	2018-12-06	14
20	2	8	2018-12-06 15:43:49	2018-12-06	14
21	3	8	2018-12-06 16:39:53	2018-12-06	15
22	1	9	2018-12-06 15:31:43	2018-12-06	14
23	2	9	2018-12-06 15:31:47	2018-12-06	14
24	3	9	2018-12-06 15:31:49	2018-12-06	14
25	1	10	2018-12-06 15:29:14	2018-12-06	14
26	2	10	2018-12-06 15:29:15	2018-12-06	14
27	3	10	2018-12-06 15:29:17	2018-12-06	14
28	1	11	2018-12-06 15:23:08	2018-12-06	14
29	2	11	2018-12-06 15:23:10	2018-12-06	14
30	3	11	2018-12-06 15:23:12	2018-12-06	14
31	1	12	2018-12-06 15:22:15	2018-12-06	14
32	2	12	2018-12-06 15:22:17	2018-12-06	14
33	3	12	2018-12-06 15:22:19	2018-12-06	14
34	1	13	2018-12-06 15:12:41	2018-12-06	14
35	2	13	2018-12-06 15:12:43	2018-12-06	14
36	3	13	2018-12-06 15:12:44	2018-12-06	14
37	1	14	2018-12-06 15:02:58	2018-12-06	14
38	2	14	2018-12-06 15:03:00	2018-12-06	14
39	3	14	2018-12-06 15:04:29	2018-12-06	14
40	1	15	2018-12-06 14:51:55	2018-12-06	13
41	2	15	2018-12-06 14:51:58	2018-12-06	13
42	3	15	2018-12-06 16:50:03	2018-12-06	15
43	1	16	2018-12-06 14:49:13	2018-12-06	13
44	2	16	2018-12-06 14:49:17	2018-12-06	13
45	3	16	2018-12-06 14:49:20	2018-12-06	13
46	1	17	2018-12-06 14:44:05	2018-12-06	13
47	2	17	2018-12-06 14:44:07	2018-12-06	13
48	3	17	2018-12-06 14:44:09	2018-12-06	13
49	1	18	2018-12-06 14:43:26	2018-12-06	13
50	2	18	2018-12-06 14:43:29	2018-12-06	13
51	3	18	2018-12-06 14:43:31	2018-12-06	13
52	1	19	2018-12-06 14:43:02	2018-12-06	13
53	2	19	2018-12-06 14:43:05	2018-12-06	13
54	3	19	2018-12-06 14:43:07	2018-12-06	13
55	1	20	2018-12-06 14:41:58	2018-12-06	13
56	2	20	2018-12-06 14:42:00	2018-12-06	13
57	3	20	2018-12-06 14:42:02	2018-12-06	13
58	1	21	2018-12-06 14:44:00	2018-12-06	13
59	2	21	2018-12-06 14:44:03	2018-12-06	13
60	1	22	2018-12-06 14:40:38	2018-12-06	13
61	2	22	2018-12-06 14:40:40	2018-12-06	13
62	3	22	2018-12-06 14:40:42	2018-12-06	13
63	1	23	2018-12-06 14:26:39	2018-12-06	13
64	2	23	2018-12-06 14:26:41	2018-12-06	13
65	3	23	2018-12-06 14:26:43	2018-12-06	13
66	1	24	2018-12-06 14:23:04	2018-12-06	13
67	2	24	2018-12-06 14:23:05	2018-12-06	13
68	3	24	2018-12-06 14:23:07	2018-12-06	13
69	1	25	2018-12-06 14:16:09	2018-12-06	13
70	2	25	2018-12-06 14:16:12	2018-12-06	13
71	3	25	2018-12-06 14:20:02	2018-12-06	13
72	1	26	2018-12-06 14:04:33	2018-12-06	13
73	2	26	2018-12-06 14:04:35	2018-12-06	13
74	3	26	2018-12-06 14:04:37	2018-12-06	13
75	1	27	2018-12-06 12:26:28	2018-12-06	11
76	2	27	2018-12-06 12:26:30	2018-12-06	11
77	3	27	2018-12-06 12:26:31	2018-12-06	11
78	1	28	2018-12-06 12:24:04	2018-12-06	11
79	2	28	2018-12-06 12:24:06	2018-12-06	11
80	3	28	2018-12-06 13:07:03	2018-12-06	12
81	1	29	2018-12-06 12:19:29	2018-12-06	11
82	2	29	2018-12-06 12:19:31	2018-12-06	11
83	3	29	2018-12-06 12:19:33	2018-12-06	11
84	1	30	2018-12-06 12:09:48	2018-12-06	11
85	2	30	2018-12-06 12:09:50	2018-12-06	11
86	3	30	2018-12-06 16:51:09	2018-12-06	15
87	1	31	2018-12-06 12:10:58	2018-12-06	11
88	2	31	2018-12-06 12:11:02	2018-12-06	11
89	3	31	2018-12-06 14:37:50	2018-12-06	13
90	1	32	2018-12-06 11:54:25	2018-12-06	10
91	2	32	2018-12-06 11:54:27	2018-12-06	10
92	3	32	2018-12-06 11:54:29	2018-12-06	10
93	1	33	2018-12-06 11:33:24	2018-12-06	10
94	2	33	2018-12-06 11:33:27	2018-12-06	10
95	3	33	2018-12-06 11:33:30	2018-12-06	10
96	1	34	2018-12-06 11:32:59	2018-12-06	10
97	2	34	2018-12-06 11:33:02	2018-12-06	10
98	3	34	2018-12-06 11:33:03	2018-12-06	10
99	1	35	2018-12-06 11:22:38	2018-12-06	10
100	2	35	2018-12-06 11:22:40	2018-12-06	10
101	3	35	2018-12-06 11:22:42	2018-12-06	10
102	1	36	2018-12-06 11:14:34	2018-12-06	10
103	2	36	2018-12-06 11:14:36	2018-12-06	10
104	3	36	2018-12-06 11:14:38	2018-12-06	10
105	1	37	2018-12-06 11:13:57	2018-12-06	10
106	2	37	2018-12-06 11:13:59	2018-12-06	10
107	3	37	2018-12-06 11:14:01	2018-12-06	10
108	1	38	2018-12-06 11:01:09	2018-12-06	10
109	2	38	2018-12-06 11:01:11	2018-12-06	10
110	3	38	2018-12-06 11:01:13	2018-12-06	10
111	1	39	2018-12-06 10:53:23	2018-12-06	9
112	2	39	2018-12-06 10:53:24	2018-12-06	9
113	3	39	2018-12-06 10:53:26	2018-12-06	9
114	1	40	2018-12-06 10:14:16	2018-12-06	9
115	2	40	2018-12-06 10:14:18	2018-12-06	9
116	3	40	2018-12-06 10:21:18	2018-12-06	9
117	1	41	2018-12-06 10:06:47	2018-12-06	9
118	2	41	2018-12-06 10:06:49	2018-12-06	9
119	3	41	2018-12-06 16:53:13	2018-12-06	15
120	1	42	2018-12-06 09:54:37	2018-12-06	8
121	2	42	2018-12-06 09:54:39	2018-12-06	8
122	3	42	2018-12-06 09:54:41	2018-12-06	8
123	1	43	2018-12-06 09:52:59	2018-12-06	8
124	2	43	2018-12-06 09:53:00	2018-12-06	8
125	3	43	2018-12-06 09:53:02	2018-12-06	8
126	1	44	2018-12-06 09:54:43	2018-12-06	8
127	2	44	2018-12-06 09:54:45	2018-12-06	8
128	3	44	2018-12-06 10:14:50	2018-12-06	9
129	1	45	2018-12-06 09:43:06	2018-12-06	8
130	2	45	2018-12-06 09:43:09	2018-12-06	8
131	3	45	2018-12-06 09:43:10	2018-12-06	8
132	1	46	2018-12-06 09:36:15	2018-12-06	8
133	2	46	2018-12-06 09:36:17	2018-12-06	8
134	3	46	2018-12-06 09:36:19	2018-12-06	8
135	1	47	2018-12-06 09:18:10	2018-12-06	8
136	2	47	2018-12-06 09:18:12	2018-12-06	8
137	3	47	2018-12-06 09:18:14	2018-12-06	8
138	1	48	2018-12-06 09:22:07	2018-12-06	8
139	2	48	2018-12-06 09:22:08	2018-12-06	8
140	3	48	2018-12-06 09:32:37	2018-12-06	8
141	1	49	2018-12-06 09:04:07	2018-12-06	8
142	2	49	2018-12-06 09:04:10	2018-12-06	8
143	3	49	2018-12-06 09:32:13	2018-12-06	8
144	1	50	2018-12-06 08:55:01	2018-12-06	7
145	2	50	2018-12-06 08:55:03	2018-12-06	7
146	3	50	2018-12-06 08:55:04	2018-12-06	7
147	1	51	2018-12-06 08:49:06	2018-12-06	7
148	2	51	2018-12-06 08:49:08	2018-12-06	7
149	3	51	2018-12-06 08:49:10	2018-12-06	7
150	1	52	2018-12-06 08:44:27	2018-12-06	7
151	2	52	2018-12-06 08:44:29	2018-12-06	7
152	3	52	2018-12-06 08:44:31	2018-12-06	7
153	1	53	2018-12-06 08:32:36	2018-12-06	7
154	2	53	2018-12-06 08:32:38	2018-12-06	7
155	3	53	2018-12-06 08:32:39	2018-12-06	7
156	1	54	2018-12-05 17:37:18	2018-12-05	16
157	2	54	2018-12-05 17:37:22	2018-12-05	16
158	3	54	2018-12-06 09:42:16	2018-12-06	8
159	1	55	2018-12-05 16:58:53	2018-12-05	15
160	2	55	2018-12-05 16:58:55	2018-12-05	15
161	3	55	2018-12-05 16:58:57	2018-12-05	15
162	1	56	2018-12-05 16:44:13	2018-12-05	15
163	2	56	2018-12-05 16:44:15	2018-12-05	15
164	3	56	2018-12-05 16:44:17	2018-12-05	15
165	1	57	2018-12-05 16:41:57	2018-12-05	15
166	2	57	2018-12-05 16:41:59	2018-12-05	15
167	3	57	2018-12-05 16:42:01	2018-12-05	15
168	1	58	2018-12-05 16:40:25	2018-12-05	15
169	2	58	2018-12-05 16:40:27	2018-12-05	15
170	1	59	2018-12-05 16:39:56	2018-12-05	15
171	2	59	2018-12-05 16:39:57	2018-12-05	15
172	1	60	2018-12-05 16:36:58	2018-12-05	15
173	2	60	2018-12-05 16:37:00	2018-12-05	15
174	3	60	2018-12-05 16:37:02	2018-12-05	15
175	1	61	2018-12-05 16:25:23	2018-12-05	15
176	2	61	2018-12-05 16:25:24	2018-12-05	15
177	3	61	2018-12-05 16:29:41	2018-12-05	15
178	1	62	2018-12-05 16:14:28	2018-12-05	15
179	2	62	2018-12-05 16:14:31	2018-12-05	15
180	1	63	2018-12-05 16:59:09	2018-12-05	15
181	2	63	2018-12-05 16:59:12	2018-12-05	15
182	1	64	2018-12-05 15:36:46	2018-12-05	14
183	2	64	2018-12-05 15:36:48	2018-12-05	14
184	3	64	2018-12-05 15:36:49	2018-12-05	14
185	1	65	2018-12-05 15:24:35	2018-12-05	14
186	2	65	2018-12-05 15:24:36	2018-12-05	14
187	3	65	2018-12-05 15:24:38	2018-12-05	14
188	1	66	2018-12-05 15:03:11	2018-12-05	14
189	2	66	2018-12-05 15:03:13	2018-12-05	14
190	3	66	2018-12-05 15:15:28	2018-12-05	14
191	1	67	2018-12-05 14:52:30	2018-12-05	13
192	2	67	2018-12-05 14:52:32	2018-12-05	13
193	3	67	2018-12-05 14:52:34	2018-12-05	13
194	1	68	2018-12-05 14:49:18	2018-12-05	13
195	2	68	2018-12-05 14:49:20	2018-12-05	13
196	3	68	2018-12-05 15:39:09	2018-12-05	14
197	1	69	2018-12-05 14:48:08	2018-12-05	13
198	2	69	2018-12-05 14:48:10	2018-12-05	13
199	3	69	2018-12-05 14:50:11	2018-12-05	13
200	1	70	2018-12-05 14:41:01	2018-12-05	13
201	2	70	2018-12-05 14:41:03	2018-12-05	13
202	3	70	2018-12-05 14:41:05	2018-12-05	13
203	1	71	2018-12-05 14:31:12	2018-12-05	13
204	2	71	2018-12-05 14:31:14	2018-12-05	13
205	3	71	2018-12-05 14:31:16	2018-12-05	13
206	1	72	2018-12-05 14:29:11	2018-12-05	13
207	2	72	2018-12-05 14:29:13	2018-12-05	13
208	3	72	2018-12-05 14:29:15	2018-12-05	13
209	1	73	2018-12-05 14:23:47	2018-12-05	13
210	2	73	2018-12-05 14:23:48	2018-12-05	13
211	3	73	2018-12-05 14:23:50	2018-12-05	13
212	1	74	2018-12-05 14:17:43	2018-12-05	13
213	2	74	2018-12-05 14:17:46	2018-12-05	13
214	3	74	2018-12-05 14:17:49	2018-12-05	13
215	1	75	2018-12-05 14:16:39	2018-12-05	13
216	2	75	2018-12-05 14:16:41	2018-12-05	13
217	3	75	2018-12-05 14:16:43	2018-12-05	13
218	1	76	2018-12-05 14:14:10	2018-12-05	13
219	2	76	2018-12-05 14:14:12	2018-12-05	13
220	3	76	2018-12-05 14:14:14	2018-12-05	13
221	1	77	2018-12-05 14:08:11	2018-12-05	13
222	2	77	2018-12-05 14:08:13	2018-12-05	13
223	3	77	2018-12-05 14:08:16	2018-12-05	13
224	1	78	2018-12-05 12:00:18	2018-12-05	11
225	2	78	2018-12-05 12:00:20	2018-12-05	11
226	3	78	2018-12-05 12:00:22	2018-12-05	11
227	1	79	2018-12-05 11:43:23	2018-12-05	10
228	2	79	2018-12-05 11:43:25	2018-12-05	10
229	3	79	2018-12-05 11:43:27	2018-12-05	10
230	1	80	2018-12-05 11:41:29	2018-12-05	10
231	2	80	2018-12-05 11:41:31	2018-12-05	10
232	3	80	2018-12-05 11:41:33	2018-12-05	10
233	1	81	2018-12-05 11:37:23	2018-12-05	10
234	2	81	2018-12-05 11:37:25	2018-12-05	10
235	3	81	2018-12-05 11:59:40	2018-12-05	10
236	1	82	2018-12-05 11:16:24	2018-12-05	10
237	2	82	2018-12-05 11:16:25	2018-12-05	10
238	3	82	2018-12-05 11:16:27	2018-12-05	10
239	1	83	2018-12-05 11:08:55	2018-12-05	10
240	2	83	2018-12-05 11:08:57	2018-12-05	10
241	3	83	2018-12-05 11:09:00	2018-12-05	10
242	1	84	2018-12-05 11:03:52	2018-12-05	10
243	2	84	2018-12-05 11:03:54	2018-12-05	10
244	3	84	2018-12-05 11:03:56	2018-12-05	10
245	1	85	2018-12-05 11:03:44	2018-12-05	10
246	2	85	2018-12-05 11:03:46	2018-12-05	10
247	3	85	2018-12-05 11:03:48	2018-12-05	10
248	1	86	2018-12-05 11:00:35	2018-12-05	10
249	2	86	2018-12-05 11:00:37	2018-12-05	10
250	3	86	2018-12-05 15:32:41	2018-12-05	14
251	1	87	2018-12-05 10:56:14	2018-12-05	9
252	2	87	2018-12-05 10:56:17	2018-12-05	9
253	3	87	2018-12-05 11:00:52	2018-12-05	10
254	1	88	2018-12-05 10:52:36	2018-12-05	9
255	2	88	2018-12-05 10:52:38	2018-12-05	9
256	3	88	2018-12-05 10:52:40	2018-12-05	9
257	1	89	2018-12-05 10:51:57	2018-12-05	9
258	2	89	2018-12-05 10:51:59	2018-12-05	9
259	3	89	2018-12-05 10:52:01	2018-12-05	9
260	1	90	2018-12-05 10:37:05	2018-12-05	9
261	2	90	2018-12-05 10:37:07	2018-12-05	9
262	3	90	2018-12-05 10:37:09	2018-12-05	9
263	1	91	2018-12-05 10:30:58	2018-12-05	9
264	2	91	2018-12-05 10:31:00	2018-12-05	9
265	3	91	2018-12-05 10:31:02	2018-12-05	9
266	1	92	2018-12-05 10:26:11	2018-12-05	9
267	2	92	2018-12-05 10:26:14	2018-12-05	9
268	3	92	2018-12-05 10:38:22	2018-12-05	9
269	1	93	2018-12-05 10:05:12	2018-12-05	9
270	2	93	2018-12-05 10:05:13	2018-12-05	9
271	3	93	2018-12-05 10:05:15	2018-12-05	9
272	1	94	2018-12-05 10:04:31	2018-12-05	9
273	2	94	2018-12-05 10:04:33	2018-12-05	9
274	3	94	2018-12-05 10:04:35	2018-12-05	9
275	1	95	2018-12-05 10:00:43	2018-12-05	9
276	2	95	2018-12-05 10:00:45	2018-12-05	9
277	3	95	2018-12-05 10:07:58	2018-12-05	9
278	1	96	2018-12-05 09:44:19	2018-12-05	8
279	2	96	2018-12-05 09:44:21	2018-12-05	8
280	3	96	2018-12-05 09:44:22	2018-12-05	8
281	1	97	2018-12-05 09:39:34	2018-12-05	8
282	2	97	2018-12-05 09:39:35	2018-12-05	8
283	3	97	2018-12-05 09:39:38	2018-12-05	8
284	1	98	2018-12-05 09:32:19	2018-12-05	8
285	2	98	2018-12-05 09:32:21	2018-12-05	8
286	3	98	2018-12-05 09:32:23	2018-12-05	8
287	1	99	2018-12-05 09:28:25	2018-12-05	8
288	2	99	2018-12-05 09:28:27	2018-12-05	8
289	3	99	2018-12-05 09:28:29	2018-12-05	8
290	1	100	2018-12-05 09:22:22	2018-12-05	8
291	2	100	2018-12-05 09:22:24	2018-12-05	8
292	3	100	2018-12-05 09:22:26	2018-12-05	8
293	1	101	2018-12-05 09:08:18	2018-12-05	8
294	2	101	2018-12-05 09:08:19	2018-12-05	8
295	3	101	2018-12-05 09:08:21	2018-12-05	8
296	1	102	2018-12-05 09:07:33	2018-12-05	8
297	2	102	2018-12-05 09:07:35	2018-12-05	8
298	3	102	2018-12-05 10:32:35	2018-12-05	9
299	1	103	2018-12-05 09:02:27	2018-12-05	8
300	2	103	2018-12-05 09:02:29	2018-12-05	8
301	3	103	2018-12-05 09:02:31	2018-12-05	8
302	1	104	2018-12-05 08:49:39	2018-12-05	7
303	2	104	2018-12-05 08:49:41	2018-12-05	7
304	3	104	2018-12-05 13:54:35	2018-12-05	12
305	1	105	2018-12-05 08:42:44	2018-12-05	7
306	2	105	2018-12-05 08:42:45	2018-12-05	7
307	3	105	2018-12-05 08:42:47	2018-12-05	7
308	1	106	2018-12-05 07:39:36	2018-12-05	6
309	2	106	2018-12-05 07:39:38	2018-12-05	6
310	3	106	2018-12-05 07:41:40	2018-12-05	6
311	1	107	2018-12-04 17:41:49	2018-12-04	16
312	2	107	2018-12-04 17:41:52	2018-12-04	16
313	3	107	2018-12-05 15:27:39	2018-12-05	14
314	1	108	2018-12-04 16:58:02	2018-12-04	15
315	2	108	2018-12-04 16:58:06	2018-12-04	15
316	3	108	2018-12-05 15:45:08	2018-12-05	14
317	1	109	2018-12-04 16:47:07	2018-12-04	15
318	2	109	2018-12-04 16:47:10	2018-12-04	15
319	3	109	2018-12-04 16:47:13	2018-12-04	15
320	1	110	2018-12-04 16:33:58	2018-12-04	15
321	2	110	2018-12-04 16:34:00	2018-12-04	15
322	3	110	2018-12-04 16:34:01	2018-12-04	15
323	1	111	2018-12-04 16:00:45	2018-12-04	15
324	2	111	2018-12-04 16:00:47	2018-12-04	15
325	3	111	2018-12-04 16:00:49	2018-12-04	15
326	1	112	2018-12-04 16:00:41	2018-12-04	15
327	2	112	2018-12-04 16:00:42	2018-12-04	15
328	3	112	2018-12-04 16:00:44	2018-12-04	15
329	1	113	2018-12-04 15:48:24	2018-12-04	14
330	2	113	2018-12-04 15:48:25	2018-12-04	14
331	3	113	2018-12-04 15:48:27	2018-12-04	14
332	1	114	2018-12-04 15:46:24	2018-12-04	14
333	2	114	2018-12-04 15:46:26	2018-12-04	14
334	3	114	2018-12-04 15:46:28	2018-12-04	14
335	1	115	2018-12-04 15:47:17	2018-12-04	14
336	2	115	2018-12-04 15:47:20	2018-12-04	14
337	3	115	2018-12-05 15:10:04	2018-12-05	14
338	1	116	2018-12-04 15:36:10	2018-12-04	14
339	2	116	2018-12-04 15:36:12	2018-12-04	14
340	3	116	2018-12-04 15:36:14	2018-12-04	14
341	1	117	2018-12-04 15:29:35	2018-12-04	14
342	2	117	2018-12-04 15:29:36	2018-12-04	14
343	3	117	2018-12-04 15:29:38	2018-12-04	14
344	1	118	2018-12-04 15:21:55	2018-12-04	14
345	2	118	2018-12-04 15:21:57	2018-12-04	14
346	3	118	2018-12-04 15:21:59	2018-12-04	14
347	1	119	2018-12-04 15:13:58	2018-12-04	14
348	2	119	2018-12-04 15:14:00	2018-12-04	14
349	3	119	2018-12-04 15:14:02	2018-12-04	14
350	1	120	2018-12-04 15:11:14	2018-12-04	14
351	2	120	2018-12-04 15:11:16	2018-12-04	14
352	3	120	2018-12-04 15:11:18	2018-12-04	14
353	1	121	2018-12-04 15:06:30	2018-12-04	14
354	2	121	2018-12-04 15:06:33	2018-12-04	14
355	3	121	2018-12-04 15:06:34	2018-12-04	14
356	1	122	2018-12-04 15:05:11	2018-12-04	14
357	2	122	2018-12-04 15:05:13	2018-12-04	14
358	3	122	2018-12-04 15:05:15	2018-12-04	14
359	1	123	2018-12-04 15:03:09	2018-12-04	14
360	2	123	2018-12-04 15:03:11	2018-12-04	14
361	3	123	2018-12-05 08:04:14	2018-12-05	7
362	1	124	2018-12-04 15:00:47	2018-12-04	14
363	2	124	2018-12-04 15:00:49	2018-12-04	14
364	3	124	2018-12-05 11:55:46	2018-12-05	10
365	1	125	2018-12-04 15:08:34	2018-12-04	14
366	2	125	2018-12-04 15:08:36	2018-12-04	14
367	3	125	2018-12-05 15:08:05	2018-12-05	14
368	1	126	2018-12-04 14:44:43	2018-12-04	13
369	2	126	2018-12-04 14:44:45	2018-12-04	13
370	3	126	2018-12-04 14:44:47	2018-12-04	13
371	1	127	2018-12-04 14:41:05	2018-12-04	13
372	2	127	2018-12-04 14:41:06	2018-12-04	13
373	3	127	2018-12-04 14:41:08	2018-12-04	13
374	1	128	2018-12-04 14:38:10	2018-12-04	13
375	2	128	2018-12-04 14:38:12	2018-12-04	13
376	3	128	2018-12-04 14:38:14	2018-12-04	13
377	1	129	2018-12-04 14:33:59	2018-12-04	13
378	2	129	2018-12-04 14:34:02	2018-12-04	13
379	3	129	2018-12-04 14:34:17	2018-12-04	13
380	1	130	2018-12-04 14:30:17	2018-12-04	13
381	2	130	2018-12-04 14:30:19	2018-12-04	13
382	3	130	2018-12-04 14:30:21	2018-12-04	13
383	1	131	2018-12-04 14:24:32	2018-12-04	13
384	2	131	2018-12-04 14:24:34	2018-12-04	13
385	1	132	2018-12-04 14:21:25	2018-12-04	13
386	2	132	2018-12-04 14:21:27	2018-12-04	13
387	3	132	2018-12-04 14:21:29	2018-12-04	13
388	1	133	2018-12-04 14:10:06	2018-12-04	13
389	2	133	2018-12-04 14:10:08	2018-12-04	13
390	3	133	2018-12-04 14:10:10	2018-12-04	13
391	1	134	2018-12-04 14:01:13	2018-12-04	13
392	2	134	2018-12-04 14:01:14	2018-12-04	13
393	3	134	2018-12-04 14:01:16	2018-12-04	13
394	1	135	2018-12-04 12:04:40	2018-12-04	11
395	2	135	2018-12-04 12:04:43	2018-12-04	11
396	1	136	2018-12-04 12:00:50	2018-12-04	11
397	2	136	2018-12-04 12:00:53	2018-12-04	11
398	3	136	2018-12-04 15:30:59	2018-12-04	14
399	1	137	2018-12-04 11:18:14	2018-12-04	10
400	2	137	2018-12-04 11:18:16	2018-12-04	10
401	3	137	2018-12-04 11:18:18	2018-12-04	10
402	1	138	2018-12-04 11:15:49	2018-12-04	10
403	2	138	2018-12-04 11:15:51	2018-12-04	10
404	3	138	2018-12-04 11:15:53	2018-12-04	10
405	1	139	2018-12-04 11:09:14	2018-12-04	10
406	2	139	2018-12-04 11:09:17	2018-12-04	10
407	3	139	2018-12-04 11:09:20	2018-12-04	10
408	1	140	2018-12-04 11:04:07	2018-12-04	10
409	2	140	2018-12-04 11:04:09	2018-12-04	10
410	3	140	2018-12-04 11:04:11	2018-12-04	10
411	1	141	2018-12-04 11:03:20	2018-12-04	10
412	2	141	2018-12-04 11:03:23	2018-12-04	10
413	3	141	2018-12-04 11:03:26	2018-12-04	10
414	1	142	2018-12-04 11:02:34	2018-12-04	10
415	2	142	2018-12-04 11:02:36	2018-12-04	10
416	3	142	2018-12-04 11:09:52	2018-12-04	10
417	1	143	2018-12-04 10:58:06	2018-12-04	9
418	2	143	2018-12-04 10:58:08	2018-12-04	9
419	3	143	2018-12-04 10:58:09	2018-12-04	9
420	1	144	2018-12-04 10:55:53	2018-12-04	9
421	2	144	2018-12-04 10:55:55	2018-12-04	9
422	3	144	2018-12-04 10:55:57	2018-12-04	9
423	1	145	2018-12-04 10:44:13	2018-12-04	9
424	2	145	2018-12-04 10:44:15	2018-12-04	9
425	3	145	2018-12-04 10:44:17	2018-12-04	9
426	1	146	2018-12-04 10:38:00	2018-12-04	9
427	2	146	2018-12-04 10:38:02	2018-12-04	9
428	3	146	2018-12-04 10:38:04	2018-12-04	9
429	1	147	2018-12-04 10:31:10	2018-12-04	9
430	2	147	2018-12-04 10:31:12	2018-12-04	9
431	3	147	2018-12-04 10:31:14	2018-12-04	9
432	1	148	2018-12-04 10:29:33	2018-12-04	9
433	2	148	2018-12-04 10:29:37	2018-12-04	9
434	3	148	2018-12-04 11:26:03	2018-12-04	10
435	1	149	2018-12-04 10:27:19	2018-12-04	9
436	2	149	2018-12-04 10:27:21	2018-12-04	9
437	3	149	2018-12-04 10:27:23	2018-12-04	9
438	1	150	2018-12-04 10:25:02	2018-12-04	9
439	2	150	2018-12-04 10:25:03	2018-12-04	9
440	3	150	2018-12-04 10:25:05	2018-12-04	9
441	1	151	2018-12-04 10:16:13	2018-12-04	9
442	2	151	2018-12-04 10:16:15	2018-12-04	9
443	3	151	2018-12-04 10:16:17	2018-12-04	9
444	1	152	2018-12-04 10:01:36	2018-12-04	9
445	2	152	2018-12-04 10:01:38	2018-12-04	9
446	3	152	2018-12-04 10:14:04	2018-12-04	9
447	1	153	2018-12-04 09:59:20	2018-12-04	8
448	2	153	2018-12-04 09:59:21	2018-12-04	8
449	3	153	2018-12-04 09:59:23	2018-12-04	8
450	1	154	2018-12-04 09:56:58	2018-12-04	8
451	2	154	2018-12-04 09:56:59	2018-12-04	8
452	3	154	2018-12-04 09:57:01	2018-12-04	8
453	1	155	2018-12-04 09:54:50	2018-12-04	8
454	2	155	2018-12-04 09:54:52	2018-12-04	8
455	3	155	2018-12-04 09:54:54	2018-12-04	8
456	1	156	2018-12-04 09:50:45	2018-12-04	8
457	2	156	2018-12-04 09:50:46	2018-12-04	8
458	3	156	2018-12-04 09:50:48	2018-12-04	8
459	1	157	2018-12-04 09:40:29	2018-12-04	8
460	2	157	2018-12-04 09:40:31	2018-12-04	8
461	3	157	2018-12-04 09:44:28	2018-12-04	8
462	1	158	2018-12-04 09:26:55	2018-12-04	8
463	2	158	2018-12-04 09:26:58	2018-12-04	8
464	3	158	2018-12-04 09:27:04	2018-12-04	8
465	1	159	2018-12-04 09:23:31	2018-12-04	8
466	2	159	2018-12-04 09:23:34	2018-12-04	8
467	3	159	2018-12-04 09:23:36	2018-12-04	8
468	1	160	2018-12-04 09:19:53	2018-12-04	8
469	2	160	2018-12-04 09:19:55	2018-12-04	8
470	3	160	2018-12-04 09:19:57	2018-12-04	8
471	1	161	2018-12-04 09:05:25	2018-12-04	8
472	2	161	2018-12-04 09:05:27	2018-12-04	8
473	3	161	2018-12-04 09:05:29	2018-12-04	8
474	1	162	2018-12-04 08:45:23	2018-12-04	7
475	2	162	2018-12-04 08:45:25	2018-12-04	7
476	3	162	2018-12-04 08:45:27	2018-12-04	7
477	1	163	2018-12-04 08:41:42	2018-12-04	7
478	2	163	2018-12-04 08:41:43	2018-12-04	7
479	3	163	2018-12-04 08:41:45	2018-12-04	7
480	1	164	2018-12-04 08:38:20	2018-12-04	7
481	2	164	2018-12-04 08:38:22	2018-12-04	7
482	3	164	2018-12-04 08:38:24	2018-12-04	7
483	1	165	2018-12-04 07:40:38	2018-12-04	6
484	2	165	2018-12-04 07:40:40	2018-12-04	6
485	3	165	2018-12-04 07:42:13	2018-12-04	6
486	1	166	2018-12-03 16:41:04	2018-12-03	15
487	2	166	2018-12-03 16:41:06	2018-12-03	15
488	3	166	2018-12-05 15:05:14	2018-12-05	14
489	1	167	2018-12-03 16:35:20	2018-12-03	15
490	2	167	2018-12-03 16:35:22	2018-12-03	15
491	3	167	2018-12-05 14:53:08	2018-12-05	13
492	1	168	2018-12-03 16:08:45	2018-12-03	15
493	2	168	2018-12-03 16:08:47	2018-12-03	15
494	3	168	2018-12-03 16:08:49	2018-12-03	15
495	1	169	2018-12-03 15:25:55	2018-12-03	14
496	2	169	2018-12-03 15:25:57	2018-12-03	14
497	1	170	2018-12-03 15:27:21	2018-12-03	14
498	2	170	2018-12-03 15:27:23	2018-12-03	14
499	1	171	2018-12-03 15:13:45	2018-12-03	14
500	2	171	2018-12-03 15:13:47	2018-12-03	14
501	3	171	2018-12-03 15:13:49	2018-12-03	14
502	1	172	2018-12-03 15:02:27	2018-12-03	14
503	2	172	2018-12-03 15:02:29	2018-12-03	14
504	3	172	2018-12-03 15:02:31	2018-12-03	14
505	1	173	2018-12-03 14:50:53	2018-12-03	13
506	2	173	2018-12-03 14:50:55	2018-12-03	13
507	3	173	2018-12-03 14:50:57	2018-12-03	13
508	1	174	2018-12-03 14:31:02	2018-12-03	13
509	2	174	2018-12-03 14:31:05	2018-12-03	13
510	3	174	2018-12-03 14:31:07	2018-12-03	13
511	1	175	2018-12-03 14:31:10	2018-12-03	13
512	2	175	2018-12-03 14:31:13	2018-12-03	13
513	3	175	2018-12-05 14:47:29	2018-12-05	13
514	1	176	2018-12-03 14:21:59	2018-12-03	13
515	2	176	2018-12-03 14:22:00	2018-12-03	13
516	3	176	2018-12-03 14:22:02	2018-12-03	13
517	1	177	2018-12-03 14:13:15	2018-12-03	13
518	2	177	2018-12-03 14:13:16	2018-12-03	13
519	3	177	2018-12-03 14:13:18	2018-12-03	13
520	1	178	2018-12-03 14:06:39	2018-12-03	13
521	2	178	2018-12-03 14:06:41	2018-12-03	13
522	3	178	2018-12-03 14:06:43	2018-12-03	13
523	1	179	2018-12-03 14:04:34	2018-12-03	13
524	2	179	2018-12-03 14:04:36	2018-12-03	13
525	3	179	2018-12-03 14:04:38	2018-12-03	13
526	1	180	2018-12-03 13:42:42	2018-12-03	12
527	2	180	2018-12-03 13:42:43	2018-12-03	12
528	3	180	2018-12-03 13:48:53	2018-12-03	12
529	1	181	2018-12-03 13:48:56	2018-12-03	12
530	2	181	2018-12-03 13:48:58	2018-12-03	12
531	3	181	2018-12-04 09:08:35	2018-12-04	8
532	1	182	2018-12-03 12:11:27	2018-12-03	11
533	2	182	2018-12-03 12:11:30	2018-12-03	11
534	1	182	2018-12-03 14:39:54	2018-12-03	13
535	2	182	2018-12-03 14:39:56	2018-12-03	13
536	3	182	2018-12-03 14:39:57	2018-12-03	13
537	1	183	2018-12-03 12:01:07	2018-12-03	11
538	2	183	2018-12-03 12:01:09	2018-12-03	11
539	3	183	2018-12-03 12:01:11	2018-12-03	11
540	1	184	2018-12-03 11:52:46	2018-12-03	10
541	2	184	2018-12-03 11:52:49	2018-12-03	10
542	1	185	2018-12-03 11:41:35	2018-12-03	10
543	2	185	2018-12-03 11:41:37	2018-12-03	10
544	3	185	2018-12-03 11:41:39	2018-12-03	10
545	1	186	2018-12-03 11:34:30	2018-12-03	10
546	2	186	2018-12-03 11:34:32	2018-12-03	10
547	3	186	2018-12-04 12:16:12	2018-12-04	11
548	1	187	2018-12-03 11:19:13	2018-12-03	10
549	2	187	2018-12-03 11:19:16	2018-12-03	10
550	3	187	2018-12-03 11:19:18	2018-12-03	10
551	1	188	2018-12-03 11:19:01	2018-12-03	10
552	2	188	2018-12-03 11:19:03	2018-12-03	10
553	3	188	2018-12-03 11:19:05	2018-12-03	10
554	1	189	2018-12-03 11:10:01	2018-12-03	10
555	2	189	2018-12-03 11:10:03	2018-12-03	10
556	3	189	2018-12-03 11:10:05	2018-12-03	10
557	1	190	2018-12-03 11:00:44	2018-12-03	10
558	2	190	2018-12-03 11:00:46	2018-12-03	10
559	3	190	2018-12-03 11:00:48	2018-12-03	10
560	1	191	2018-12-03 11:01:29	2018-12-03	10
561	2	191	2018-12-03 11:01:32	2018-12-03	10
562	3	191	2018-12-05 14:20:44	2018-12-05	13
563	1	192	2018-12-03 10:43:14	2018-12-03	9
564	2	192	2018-12-03 10:43:16	2018-12-03	9
565	3	192	2018-12-03 10:44:14	2018-12-03	9
566	1	193	2018-12-03 10:41:05	2018-12-03	9
567	2	193	2018-12-03 10:41:08	2018-12-03	9
568	3	193	2018-12-04 09:05:00	2018-12-04	8
569	1	194	2018-12-03 10:34:24	2018-12-03	9
570	2	194	2018-12-03 10:34:26	2018-12-03	9
571	3	194	2018-12-03 10:34:28	2018-12-03	9
572	1	195	2018-12-03 10:14:52	2018-12-03	9
573	2	195	2018-12-03 10:14:55	2018-12-03	9
574	3	195	2018-12-03 10:30:15	2018-12-03	9
575	1	196	2018-12-03 10:13:28	2018-12-03	9
576	2	196	2018-12-03 10:13:30	2018-12-03	9
577	3	196	2018-12-03 10:13:32	2018-12-03	9
578	1	197	2018-12-03 10:03:28	2018-12-03	9
579	2	197	2018-12-03 10:03:31	2018-12-03	9
580	3	197	2018-12-03 10:03:33	2018-12-03	9
581	1	198	2018-12-03 10:02:32	2018-12-03	9
582	2	198	2018-12-03 10:02:36	2018-12-03	9
583	3	198	2018-12-04 09:30:43	2018-12-04	8
584	1	199	2018-12-03 09:56:05	2018-12-03	8
585	2	199	2018-12-03 09:56:07	2018-12-03	8
586	3	199	2018-12-03 09:56:09	2018-12-03	8
587	1	200	2018-12-03 09:48:06	2018-12-03	8
588	2	200	2018-12-03 09:48:08	2018-12-03	8
589	3	200	2018-12-03 09:48:10	2018-12-03	8
590	1	201	2018-12-03 09:43:13	2018-12-03	8
591	2	201	2018-12-03 09:43:15	2018-12-03	8
592	3	201	2018-12-03 09:43:17	2018-12-03	8
593	1	202	2018-12-03 09:37:47	2018-12-03	8
594	2	202	2018-12-03 09:37:49	2018-12-03	8
595	3	202	2018-12-03 09:37:51	2018-12-03	8
596	1	203	2018-12-03 09:35:17	2018-12-03	8
597	2	203	2018-12-03 09:35:19	2018-12-03	8
598	3	203	2018-12-03 09:35:21	2018-12-03	8
599	1	204	2018-12-03 08:52:02	2018-12-03	7
600	2	204	2018-12-03 08:52:04	2018-12-03	7
601	3	204	2018-12-03 08:52:06	2018-12-03	7
602	1	205	2018-12-03 08:36:19	2018-12-03	7
603	2	205	2018-12-03 08:36:22	2018-12-03	7
604	3	205	2018-12-03 08:43:58	2018-12-03	7
605	1	206	2018-12-03 07:43:43	2018-12-03	6
606	2	206	2018-12-03 07:43:45	2018-12-03	6
607	3	206	2018-12-03 07:45:26	2018-12-03	6
608	1	207	2018-12-03 07:39:33	2018-12-03	6
609	2	207	2018-12-03 07:39:38	2018-12-03	6
610	3	207	2018-12-05 14:11:49	2018-12-05	13
611	1	208	2018-12-02 21:27:42	2018-12-02	20
612	2	208	2018-12-02 21:27:44	2018-12-02	20
613	1	209	2018-12-01 16:03:22	2018-12-01	15
614	2	209	2018-12-01 16:03:25	2018-12-01	15
615	3	209	2018-12-03 07:51:34	2018-12-03	6
616	1	210	2018-11-30 16:28:37	2018-11-30	15
617	2	210	2018-11-30 16:28:39	2018-11-30	15
618	3	210	2018-11-30 16:28:41	2018-11-30	15
619	1	211	2018-11-30 15:11:29	2018-11-30	14
620	2	211	2018-11-30 15:11:32	2018-11-30	14
621	3	211	2018-12-03 16:20:10	2018-12-03	15
622	1	212	2018-11-30 14:47:57	2018-11-30	13
623	2	212	2018-11-30 14:47:59	2018-11-30	13
624	3	212	2018-11-30 14:48:00	2018-11-30	13
625	1	213	2018-11-30 14:31:54	2018-11-30	13
626	2	213	2018-11-30 14:31:57	2018-11-30	13
627	3	213	2018-11-30 15:11:36	2018-11-30	14
628	1	214	2018-11-30 14:15:32	2018-11-30	13
629	2	214	2018-11-30 14:15:34	2018-11-30	13
630	3	214	2018-11-30 14:15:36	2018-11-30	13
631	1	215	2018-11-30 14:14:25	2018-11-30	13
632	2	215	2018-11-30 14:14:27	2018-11-30	13
633	3	215	2018-11-30 14:20:35	2018-11-30	13
634	1	216	2018-11-30 14:17:26	2018-11-30	13
635	2	216	2018-11-30 14:17:28	2018-11-30	13
636	3	216	2018-12-04 10:44:58	2018-12-04	9
637	1	217	2018-11-30 14:09:16	2018-11-30	13
638	2	217	2018-11-30 14:09:17	2018-11-30	13
639	3	217	2018-11-30 14:09:19	2018-11-30	13
640	1	218	2018-11-30 14:05:54	2018-11-30	13
641	2	218	2018-11-30 14:05:56	2018-11-30	13
642	3	218	2018-11-30 14:05:58	2018-11-30	13
643	1	219	2018-11-30 13:59:49	2018-11-30	12
644	2	219	2018-11-30 13:59:51	2018-11-30	12
645	3	219	2018-12-03 16:21:33	2018-12-03	15
646	1	220	2018-11-30 12:02:11	2018-11-30	11
647	2	220	2018-11-30 12:02:13	2018-11-30	11
648	3	220	2018-11-30 13:25:37	2018-11-30	12
649	1	221	2018-11-30 11:56:02	2018-11-30	10
650	2	221	2018-11-30 11:56:04	2018-11-30	10
651	1	222	2018-11-30 11:47:37	2018-11-30	10
652	2	222	2018-11-30 11:47:39	2018-11-30	10
653	3	222	2018-11-30 11:47:41	2018-11-30	10
654	1	223	2018-11-30 11:13:29	2018-11-30	10
655	2	223	2018-11-30 11:13:31	2018-11-30	10
656	3	223	2018-11-30 11:29:42	2018-11-30	10
657	1	224	2018-11-30 11:09:47	2018-11-30	10
658	2	224	2018-11-30 11:09:48	2018-11-30	10
659	3	224	2018-11-30 11:09:50	2018-11-30	10
660	1	225	2018-11-30 10:04:01	2018-11-30	9
661	2	225	2018-11-30 10:04:03	2018-11-30	9
662	3	225	2018-11-30 10:04:04	2018-11-30	9
663	1	226	2018-11-30 09:55:10	2018-11-30	8
664	2	226	2018-11-30 09:55:12	2018-11-30	8
665	3	226	2018-11-30 09:55:14	2018-11-30	8
666	1	227	2018-11-30 09:32:25	2018-11-30	8
667	2	227	2018-11-30 09:32:27	2018-11-30	8
668	3	227	2018-11-30 09:32:29	2018-11-30	8
669	1	228	2018-11-30 09:07:48	2018-11-30	8
670	2	228	2018-11-30 09:07:50	2018-11-30	8
671	3	228	2018-11-30 09:07:51	2018-11-30	8
672	1	229	2018-11-30 08:53:54	2018-11-30	7
673	2	229	2018-11-30 08:53:57	2018-11-30	7
674	3	229	2018-11-30 08:54:00	2018-11-30	7
675	1	230	2018-11-30 08:53:53	2018-11-30	7
676	2	230	2018-11-30 08:53:57	2018-11-30	7
677	3	230	2018-11-30 09:11:17	2018-11-30	8
678	1	231	2018-11-30 08:44:19	2018-11-30	7
679	2	231	2018-11-30 08:44:21	2018-11-30	7
680	3	231	2018-11-30 08:44:23	2018-11-30	7
681	1	232	2018-11-30 08:45:21	2018-11-30	7
682	2	232	2018-11-30 08:45:23	2018-11-30	7
683	3	232	2018-11-30 08:50:27	2018-11-30	7
684	1	233	2018-11-30 08:39:14	2018-11-30	7
685	2	233	2018-11-30 08:39:16	2018-11-30	7
686	3	233	2018-11-30 08:39:18	2018-11-30	7
687	1	234	2018-11-30 08:28:03	2018-11-30	7
688	2	234	2018-11-30 08:28:05	2018-11-30	7
689	3	234	2018-11-30 08:42:57	2018-11-30	7
690	1	235	2018-11-29 17:32:41	2018-11-29	16
691	2	235	2018-11-29 17:32:43	2018-11-29	16
692	3	235	2018-11-30 09:58:05	2018-11-30	8
693	1	236	2018-11-29 16:49:17	2018-11-29	15
694	2	236	2018-11-29 16:49:19	2018-11-29	15
695	3	236	2018-11-29 16:49:25	2018-11-29	15
696	1	237	2018-11-29 16:41:53	2018-11-29	15
697	2	237	2018-11-29 16:41:55	2018-11-29	15
698	3	237	2018-11-29 16:41:58	2018-11-29	15
699	1	238	2018-11-29 16:28:28	2018-11-29	15
700	2	238	2018-11-29 16:28:32	2018-11-29	15
701	3	238	2018-11-30 09:56:09	2018-11-30	8
702	1	239	2018-11-29 16:13:00	2018-11-29	15
703	2	239	2018-11-29 16:13:05	2018-11-29	15
704	3	239	2018-11-30 08:14:27	2018-11-30	7
705	1	240	2018-11-29 15:50:35	2018-11-29	14
706	2	240	2018-11-29 15:50:38	2018-11-29	14
707	1	241	2018-11-29 15:42:21	2018-11-29	14
708	2	241	2018-11-29 15:42:24	2018-11-29	14
709	3	241	2018-11-29 17:24:58	2018-11-29	16
710	1	242	2018-11-29 15:20:38	2018-11-29	14
711	2	242	2018-11-29 15:20:40	2018-11-29	14
712	3	242	2018-11-29 15:20:43	2018-11-29	14
713	1	243	2018-11-29 15:12:31	2018-11-29	14
714	2	243	2018-11-29 15:12:33	2018-11-29	14
715	3	243	2018-11-29 15:18:31	2018-11-29	14
716	1	244	2018-11-29 15:13:12	2018-11-29	14
717	2	244	2018-11-29 15:13:14	2018-11-29	14
718	3	244	2018-11-30 09:59:41	2018-11-30	8
719	1	245	2018-11-29 14:59:00	2018-11-29	13
720	2	245	2018-11-29 14:59:04	2018-11-29	13
721	3	245	2018-11-29 14:59:06	2018-11-29	13
722	1	246	2018-11-29 14:48:42	2018-11-29	13
723	2	246	2018-11-29 14:48:51	2018-11-29	13
724	1	247	2018-11-29 14:11:55	2018-11-29	13
725	2	247	2018-11-29 14:11:57	2018-11-29	13
726	3	247	2018-11-29 14:12:00	2018-11-29	13
727	1	248	2018-11-29 14:10:26	2018-11-29	13
728	2	248	2018-11-29 14:10:30	2018-11-29	13
729	3	248	2018-11-29 14:10:32	2018-11-29	13
730	1	249	2018-11-29 14:10:01	2018-11-29	13
731	2	249	2018-11-29 14:10:06	2018-11-29	13
732	3	249	2018-11-29 14:10:08	2018-11-29	13
733	1	250	2018-11-29 11:25:00	2018-11-29	10
734	2	250	2018-11-29 11:25:03	2018-11-29	10
735	3	250	2018-11-29 11:25:05	2018-11-29	10
736	1	251	2018-11-29 11:09:53	2018-11-29	10
737	2	251	2018-11-29 11:09:56	2018-11-29	10
738	3	251	2018-11-29 11:09:58	2018-11-29	10
739	1	252	2018-11-29 10:57:36	2018-11-29	9
740	2	252	2018-11-29 10:57:38	2018-11-29	9
741	3	252	2018-11-29 10:57:40	2018-11-29	9
742	1	253	2018-11-29 10:49:07	2018-11-29	9
743	2	253	2018-11-29 10:49:09	2018-11-29	9
744	3	253	2018-11-29 10:49:11	2018-11-29	9
745	1	254	2018-11-29 10:47:24	2018-11-29	9
746	2	254	2018-11-29 10:47:26	2018-11-29	9
747	3	254	2018-11-29 10:47:28	2018-11-29	9
748	1	255	2018-11-29 10:46:01	2018-11-29	9
749	2	255	2018-11-29 10:46:03	2018-11-29	9
750	3	255	2018-11-29 10:46:05	2018-11-29	9
751	1	256	2018-11-29 10:41:26	2018-11-29	9
752	2	256	2018-11-29 10:41:28	2018-11-29	9
753	3	256	2018-11-29 10:41:30	2018-11-29	9
754	1	257	2018-11-29 10:36:40	2018-11-29	9
755	2	257	2018-11-29 10:36:42	2018-11-29	9
756	3	257	2018-11-29 10:36:44	2018-11-29	9
757	1	258	2018-11-29 10:23:46	2018-11-29	9
758	2	258	2018-11-29 10:23:47	2018-11-29	9
759	3	258	2018-11-29 10:57:16	2018-11-29	9
760	1	259	2018-11-29 10:05:58	2018-11-29	9
761	2	259	2018-11-29 10:06:00	2018-11-29	9
762	3	259	2018-11-29 10:06:02	2018-11-29	9
763	1	260	2018-11-29 09:44:50	2018-11-29	8
764	2	260	2018-11-29 09:44:52	2018-11-29	8
765	3	260	2018-11-29 10:45:29	2018-11-29	9
766	1	261	2018-11-29 09:40:05	2018-11-29	8
767	2	261	2018-11-29 09:40:08	2018-11-29	8
768	3	261	2018-11-29 12:07:16	2018-11-29	11
769	1	262	2018-11-29 09:33:48	2018-11-29	8
770	2	262	2018-11-29 09:33:51	2018-11-29	8
771	3	262	2018-11-29 09:49:01	2018-11-29	8
772	1	263	2018-11-29 09:28:40	2018-11-29	8
773	2	263	2018-11-29 09:28:42	2018-11-29	8
774	3	263	2018-11-29 09:28:44	2018-11-29	8
775	1	264	2018-11-29 09:10:12	2018-11-29	8
776	2	264	2018-11-29 09:10:14	2018-11-29	8
777	3	264	2018-11-29 09:10:16	2018-11-29	8
778	1	265	2018-11-29 09:08:27	2018-11-29	8
779	2	265	2018-11-29 09:08:29	2018-11-29	8
780	3	265	2018-11-29 09:08:30	2018-11-29	8
781	1	266	2018-11-29 08:55:59	2018-11-29	7
782	2	266	2018-11-29 08:56:00	2018-11-29	7
783	3	266	2018-11-29 08:56:02	2018-11-29	7
784	1	267	2018-11-29 08:33:50	2018-11-29	7
785	2	267	2018-11-29 08:33:53	2018-11-29	7
786	3	267	2018-11-29 08:33:56	2018-11-29	7
787	1	268	2018-11-29 07:48:16	2018-11-29	6
788	2	268	2018-11-29 07:48:19	2018-11-29	6
789	3	268	2018-11-29 12:08:53	2018-11-29	11
790	1	269	2018-11-29 07:44:28	2018-11-29	6
791	2	269	2018-11-29 07:44:31	2018-11-29	6
792	3	269	2018-11-29 10:50:57	2018-11-29	9
793	1	270	2018-11-28 22:49:07	2018-11-28	21
794	2	270	2018-11-28 22:49:13	2018-11-28	21
795	3	270	2018-11-29 12:17:44	2018-11-29	11
796	1	271	2018-11-28 22:12:28	2018-11-28	21
797	2	271	2018-11-28 22:12:33	2018-11-28	21
798	1	272	2018-11-28 18:10:09	2018-11-28	17
799	2	272	2018-11-28 18:10:11	2018-11-28	17
800	1	273	2018-11-28 16:52:28	2018-11-28	15
801	2	273	2018-11-28 16:52:30	2018-11-28	15
802	3	273	2018-11-28 16:52:32	2018-11-28	15
803	1	274	2018-11-28 16:37:36	2018-11-28	15
804	2	274	2018-11-28 16:37:38	2018-11-28	15
805	3	274	2018-11-28 16:37:40	2018-11-28	15
806	1	275	2018-11-28 16:33:03	2018-11-28	15
807	2	275	2018-11-28 16:33:05	2018-11-28	15
808	3	275	2018-11-28 16:33:07	2018-11-28	15
809	1	276	2018-11-28 16:29:34	2018-11-28	15
810	2	276	2018-11-28 16:29:35	2018-11-28	15
811	3	276	2018-11-28 16:29:37	2018-11-28	15
812	1	277	2018-11-28 16:26:41	2018-11-28	15
813	2	277	2018-11-28 16:26:43	2018-11-28	15
814	3	277	2018-11-28 16:26:45	2018-11-28	15
815	1	278	2018-11-28 16:13:15	2018-11-28	15
816	2	278	2018-11-28 16:13:17	2018-11-28	15
817	3	278	2018-11-28 16:13:19	2018-11-28	15
818	1	279	2018-11-28 15:37:35	2018-11-28	14
819	2	279	2018-11-28 15:37:37	2018-11-28	14
820	3	279	2018-11-28 15:37:39	2018-11-28	14
821	1	280	2018-11-28 15:22:23	2018-11-28	14
822	2	280	2018-11-28 15:22:25	2018-11-28	14
823	3	280	2018-11-28 15:22:27	2018-11-28	14
824	1	281	2018-11-28 15:18:00	2018-11-28	14
825	2	281	2018-11-28 15:18:02	2018-11-28	14
826	3	281	2018-11-28 15:18:04	2018-11-28	14
827	1	282	2018-11-28 15:16:42	2018-11-28	14
828	2	282	2018-11-28 15:16:44	2018-11-28	14
829	3	282	2018-11-28 15:16:46	2018-11-28	14
830	1	283	2018-11-28 14:56:18	2018-11-28	13
831	2	283	2018-11-28 14:56:20	2018-11-28	13
832	3	283	2018-11-28 14:56:22	2018-11-28	13
833	1	284	2018-11-28 14:55:36	2018-11-28	13
834	2	284	2018-11-28 14:55:38	2018-11-28	13
835	3	284	2018-11-28 14:55:40	2018-11-28	13
836	1	285	2018-11-28 14:45:15	2018-11-28	13
837	2	285	2018-11-28 14:45:16	2018-11-28	13
838	3	285	2018-11-28 14:45:18	2018-11-28	13
839	1	286	2018-11-28 14:27:13	2018-11-28	13
840	2	286	2018-11-28 14:27:15	2018-11-28	13
841	3	286	2018-11-28 14:27:17	2018-11-28	13
842	1	287	2018-11-28 14:25:49	2018-11-28	13
843	2	287	2018-11-28 14:25:51	2018-11-28	13
844	3	287	2018-11-28 14:25:52	2018-11-28	13
845	1	288	2018-11-28 14:23:49	2018-11-28	13
846	2	288	2018-11-28 14:23:51	2018-11-28	13
847	3	288	2018-11-28 14:23:53	2018-11-28	13
848	1	289	2018-11-28 14:22:55	2018-11-28	13
849	2	289	2018-11-28 14:22:56	2018-11-28	13
850	3	289	2018-11-28 14:22:58	2018-11-28	13
851	1	290	2018-11-28 14:18:50	2018-11-28	13
852	2	290	2018-11-28 14:18:52	2018-11-28	13
853	3	290	2018-11-28 14:18:54	2018-11-28	13
854	1	291	2018-11-28 14:13:08	2018-11-28	13
855	2	291	2018-11-28 14:13:11	2018-11-28	13
856	1	292	2018-11-28 13:57:15	2018-11-28	12
857	2	292	2018-11-28 13:57:19	2018-11-28	12
858	1	293	2018-11-28 13:15:55	2018-11-28	12
859	2	293	2018-11-28 13:15:59	2018-11-28	12
860	3	293	2018-11-28 13:22:20	2018-11-28	12
861	1	294	2018-11-28 12:01:52	2018-11-28	11
862	2	294	2018-11-28 12:01:54	2018-11-28	11
863	3	294	2018-11-28 12:01:57	2018-11-28	11
864	1	295	2018-11-28 11:56:13	2018-11-28	10
865	2	295	2018-11-28 11:56:15	2018-11-28	10
866	3	295	2018-11-28 11:56:18	2018-11-28	10
867	1	296	2018-11-28 11:52:11	2018-11-28	10
868	2	296	2018-11-28 11:52:13	2018-11-28	10
869	3	296	2018-11-28 11:52:15	2018-11-28	10
870	1	297	2018-11-28 11:50:25	2018-11-28	10
871	2	297	2018-11-28 11:50:27	2018-11-28	10
872	3	297	2018-11-28 11:50:29	2018-11-28	10
873	1	298	2018-11-28 11:22:08	2018-11-28	10
874	2	298	2018-11-28 11:22:10	2018-11-28	10
875	3	298	2018-11-28 11:22:12	2018-11-28	10
876	1	299	2018-11-28 11:23:18	2018-11-28	10
877	2	299	2018-11-28 11:23:20	2018-11-28	10
878	3	299	2018-11-28 13:28:02	2018-11-28	12
879	1	300	2018-11-28 11:20:36	2018-11-28	10
880	2	300	2018-11-28 11:20:38	2018-11-28	10
881	3	300	2018-11-28 11:20:40	2018-11-28	10
882	1	301	2018-11-28 11:19:05	2018-11-28	10
883	2	301	2018-11-28 11:19:07	2018-11-28	10
884	3	301	2018-11-28 11:19:09	2018-11-28	10
885	1	302	2018-11-28 11:12:30	2018-11-28	10
886	2	302	2018-11-28 11:12:32	2018-11-28	10
887	3	302	2018-11-28 11:12:34	2018-11-28	10
888	1	303	2018-11-28 10:44:16	2018-11-28	9
889	2	303	2018-11-28 10:44:18	2018-11-28	9
890	3	303	2018-12-04 10:54:48	2018-12-04	9
891	1	304	2018-11-28 10:39:15	2018-11-28	9
892	2	304	2018-11-28 10:39:19	2018-11-28	9
893	3	304	2018-11-28 10:39:22	2018-11-28	9
894	1	305	2018-11-28 10:25:25	2018-11-28	9
895	2	305	2018-11-28 10:25:28	2018-11-28	9
896	3	305	2018-11-28 10:25:30	2018-11-28	9
897	1	306	2018-11-28 10:24:17	2018-11-28	9
898	2	306	2018-11-28 10:24:19	2018-11-28	9
899	3	306	2018-11-28 10:24:21	2018-11-28	9
900	1	307	2018-11-28 10:22:53	2018-11-28	9
901	2	307	2018-11-28 10:22:56	2018-11-28	9
902	3	307	2018-11-28 10:22:58	2018-11-28	9
903	1	308	2018-11-28 10:14:12	2018-11-28	9
904	2	308	2018-11-28 10:14:14	2018-11-28	9
905	3	308	2018-11-28 10:14:16	2018-11-28	9
906	1	309	2018-11-28 10:05:06	2018-11-28	9
907	2	309	2018-11-28 10:05:09	2018-11-28	9
908	3	309	2018-11-28 10:05:11	2018-11-28	9
909	1	310	2018-11-28 10:04:54	2018-11-28	9
910	2	310	2018-11-28 10:04:56	2018-11-28	9
911	3	310	2018-11-28 10:04:58	2018-11-28	9
912	1	311	2018-11-28 09:43:26	2018-11-28	8
913	2	311	2018-11-28 09:43:30	2018-11-28	8
914	3	311	2018-11-28 11:19:56	2018-11-28	10
915	1	312	2018-11-28 09:35:10	2018-11-28	8
916	2	312	2018-11-28 09:35:12	2018-11-28	8
917	3	312	2018-11-28 09:35:14	2018-11-28	8
918	1	313	2018-11-28 09:24:47	2018-11-28	8
919	2	313	2018-11-28 09:24:50	2018-11-28	8
920	1	313	2018-11-29 09:24:23	2018-11-29	8
921	2	313	2018-11-29 09:24:25	2018-11-29	8
922	3	313	2018-11-29 09:24:27	2018-11-29	8
923	1	314	2018-11-28 09:14:58	2018-11-28	8
924	2	314	2018-11-28 09:15:00	2018-11-28	8
925	3	314	2018-11-28 09:15:01	2018-11-28	8
926	1	315	2018-11-28 08:49:03	2018-11-28	7
927	2	315	2018-11-28 08:49:05	2018-11-28	7
928	1	316	2018-11-28 07:59:24	2018-11-28	6
929	2	316	2018-11-28 07:59:27	2018-11-28	6
930	1	316	2018-11-29 09:27:17	2018-11-29	8
931	2	316	2018-11-29 09:27:19	2018-11-29	8
932	3	316	2018-11-29 11:55:49	2018-11-29	10
933	1	317	2018-11-27 18:15:09	2018-11-27	17
934	2	317	2018-11-27 18:15:11	2018-11-27	17
935	3	317	2018-11-28 13:36:23	2018-11-28	12
936	1	318	2018-11-27 17:30:36	2018-11-27	16
937	2	318	2018-11-27 17:30:40	2018-11-27	16
938	3	318	2018-11-28 11:14:15	2018-11-28	10
939	1	319	2018-11-27 17:01:17	2018-11-27	16
940	2	319	2018-11-27 17:01:18	2018-11-27	16
941	3	319	2018-11-28 13:38:51	2018-11-28	12
942	1	320	2018-11-27 16:55:57	2018-11-27	15
943	2	320	2018-11-27 16:55:58	2018-11-27	15
944	3	320	2018-11-27 16:56:00	2018-11-27	15
945	1	321	2018-11-27 16:36:48	2018-11-27	15
946	2	321	2018-11-27 16:36:49	2018-11-27	15
947	3	321	2018-11-27 16:36:51	2018-11-27	15
948	1	322	2018-11-27 16:18:04	2018-11-27	15
949	2	322	2018-11-27 16:18:06	2018-11-27	15
950	3	322	2018-11-27 16:18:08	2018-11-27	15
951	1	323	2018-11-27 16:13:58	2018-11-27	15
952	2	323	2018-11-27 16:14:00	2018-11-27	15
953	3	323	2018-11-27 16:14:03	2018-11-27	15
954	1	324	2018-11-27 16:12:36	2018-11-27	15
955	2	324	2018-11-27 16:12:38	2018-11-27	15
956	3	324	2018-11-27 16:12:40	2018-11-27	15
957	1	325	2018-11-27 16:01:54	2018-11-27	15
958	2	325	2018-11-27 16:01:56	2018-11-27	15
959	3	325	2018-11-27 16:20:27	2018-11-27	15
960	1	326	2018-11-27 15:52:37	2018-11-27	14
961	2	326	2018-11-27 15:52:39	2018-11-27	14
962	3	326	2018-11-27 15:52:41	2018-11-27	14
963	1	327	2018-11-27 15:46:46	2018-11-27	14
964	2	327	2018-11-27 15:46:48	2018-11-27	14
965	3	327	2018-11-27 15:46:50	2018-11-27	14
966	1	328	2018-11-27 15:36:25	2018-11-27	14
967	2	328	2018-11-27 15:36:27	2018-11-27	14
968	3	328	2018-11-27 15:36:29	2018-11-27	14
969	1	329	2018-11-27 15:18:21	2018-11-27	14
970	2	329	2018-11-27 15:18:23	2018-11-27	14
971	1	330	2018-11-27 15:17:52	2018-11-27	14
972	2	330	2018-11-27 15:17:53	2018-11-27	14
973	3	330	2018-11-27 15:18:18	2018-11-27	14
974	1	331	2018-11-27 15:12:39	2018-11-27	14
975	2	331	2018-11-27 15:12:41	2018-11-27	14
976	3	331	2018-11-27 15:12:43	2018-11-27	14
977	1	332	2018-11-27 15:06:25	2018-11-27	14
978	2	332	2018-11-27 15:06:27	2018-11-27	14
979	3	332	2018-11-27 15:06:28	2018-11-27	14
980	1	333	2018-11-27 15:04:36	2018-11-27	14
981	2	333	2018-11-27 15:04:37	2018-11-27	14
982	3	333	2018-11-27 15:04:44	2018-11-27	14
983	1	334	2018-11-27 14:49:55	2018-11-27	13
984	2	334	2018-11-27 14:50:00	2018-11-27	13
985	1	335	2018-11-27 14:46:39	2018-11-27	13
986	2	335	2018-11-27 14:46:41	2018-11-27	13
987	3	335	2018-11-27 14:46:43	2018-11-27	13
988	1	336	2018-11-27 14:36:17	2018-11-27	13
989	2	336	2018-11-27 14:36:18	2018-11-27	13
990	3	336	2018-11-27 14:36:21	2018-11-27	13
991	1	337	2018-11-27 14:30:33	2018-11-27	13
992	2	337	2018-11-27 14:30:35	2018-11-27	13
993	3	337	2018-11-27 14:30:37	2018-11-27	13
994	1	338	2018-11-27 14:08:51	2018-11-27	13
995	2	338	2018-11-27 14:08:53	2018-11-27	13
996	3	338	2018-11-27 14:08:54	2018-11-27	13
997	1	339	2018-11-27 14:04:55	2018-11-27	13
998	2	339	2018-11-27 14:04:57	2018-11-27	13
999	3	339	2018-11-27 14:04:59	2018-11-27	13
1000	1	340	2018-11-27 11:49:33	2018-11-27	10
1001	2	340	2018-11-27 11:49:35	2018-11-27	10
1002	3	340	2018-11-27 11:49:37	2018-11-27	10
1003	1	341	2018-11-27 11:47:45	2018-11-27	10
1004	2	341	2018-11-27 11:47:46	2018-11-27	10
1005	3	341	2018-11-27 11:47:48	2018-11-27	10
1006	1	342	2018-11-27 11:47:02	2018-11-27	10
1007	2	342	2018-11-27 11:47:05	2018-11-27	10
1008	3	342	2018-11-28 11:27:54	2018-11-28	10
1009	1	343	2018-11-27 11:41:12	2018-11-27	10
1010	2	343	2018-11-27 11:41:14	2018-11-27	10
1011	3	343	2018-11-27 11:41:16	2018-11-27	10
1012	1	344	2018-11-27 11:22:51	2018-11-27	10
1013	2	344	2018-11-27 11:22:53	2018-11-27	10
1014	3	344	2018-11-27 11:32:48	2018-11-27	10
1015	1	345	2018-11-27 11:18:11	2018-11-27	10
1016	2	345	2018-11-27 11:18:13	2018-11-27	10
1017	3	345	2018-11-27 11:18:15	2018-11-27	10
1018	1	346	2018-11-27 11:20:31	2018-11-27	10
1019	2	346	2018-11-27 11:20:33	2018-11-27	10
1020	1	347	2018-11-27 11:11:41	2018-11-27	10
1021	2	347	2018-11-27 11:11:43	2018-11-27	10
1022	3	347	2018-11-27 11:11:45	2018-11-27	10
1023	1	348	2018-11-27 11:12:11	2018-11-27	10
1024	2	348	2018-11-27 11:12:14	2018-11-27	10
1025	1	349	2018-11-27 11:05:06	2018-11-27	10
1026	2	349	2018-11-27 11:05:10	2018-11-27	10
1027	1	350	2018-11-27 11:03:03	2018-11-27	10
1028	2	350	2018-11-27 11:03:04	2018-11-27	10
1029	3	350	2018-11-27 11:03:06	2018-11-27	10
1030	1	351	2018-11-27 10:39:55	2018-11-27	9
1031	2	351	2018-11-27 10:39:57	2018-11-27	9
1032	3	351	2018-11-27 10:39:59	2018-11-27	9
1033	1	352	2018-11-27 10:35:09	2018-11-27	9
1034	2	352	2018-11-27 10:35:11	2018-11-27	9
1035	3	352	2018-11-27 10:35:13	2018-11-27	9
1036	1	353	2018-11-27 10:31:24	2018-11-27	9
1037	2	353	2018-11-27 10:31:26	2018-11-27	9
1038	3	353	2018-11-28 11:39:22	2018-11-28	10
1039	1	354	2018-11-27 10:28:58	2018-11-27	9
1040	2	354	2018-11-27 10:29:00	2018-11-27	9
1041	3	354	2018-11-27 10:29:02	2018-11-27	9
1042	1	355	2018-11-27 10:49:38	2018-11-27	9
1043	2	355	2018-11-27 10:49:41	2018-11-27	9
1044	1	356	2018-11-27 10:26:50	2018-11-27	9
1045	2	356	2018-11-27 10:26:52	2018-11-27	9
1046	3	356	2018-11-27 11:10:17	2018-11-27	10
1047	1	357	2018-11-27 10:13:55	2018-11-27	9
1048	2	357	2018-11-27 10:13:57	2018-11-27	9
1049	3	357	2018-11-27 10:15:17	2018-11-27	9
1050	1	358	2018-11-27 10:03:19	2018-11-27	9
1051	2	358	2018-11-27 10:03:21	2018-11-27	9
1052	3	358	2018-11-27 10:03:23	2018-11-27	9
1053	1	359	2018-11-27 09:54:08	2018-11-27	8
1054	2	359	2018-11-27 09:54:10	2018-11-27	8
1055	3	359	2018-11-27 09:54:12	2018-11-27	8
1056	1	360	2018-11-27 09:44:09	2018-11-27	8
1057	2	360	2018-11-27 09:44:11	2018-11-27	8
1058	3	360	2018-11-27 09:44:13	2018-11-27	8
1059	1	361	2018-11-27 09:41:32	2018-11-27	8
1060	2	361	2018-11-27 09:41:34	2018-11-27	8
1061	3	361	2018-11-27 09:41:35	2018-11-27	8
1062	1	362	2018-11-27 09:32:39	2018-11-27	8
1063	2	362	2018-11-27 09:32:40	2018-11-27	8
1064	3	362	2018-11-27 09:32:42	2018-11-27	8
1065	1	363	2018-11-27 09:20:15	2018-11-27	8
1066	2	363	2018-11-27 09:20:16	2018-11-27	8
1067	3	363	2018-11-27 09:20:19	2018-11-27	8
1068	1	364	2018-11-27 09:22:35	2018-11-27	8
1069	2	364	2018-11-27 09:22:38	2018-11-27	8
1070	3	364	2018-11-27 09:22:41	2018-11-27	8
1071	1	365	2018-11-27 09:18:58	2018-11-27	8
1072	2	365	2018-11-27 09:19:00	2018-11-27	8
1073	3	365	2018-11-27 09:19:02	2018-11-27	8
1074	1	366	2018-11-27 09:15:58	2018-11-27	8
1075	2	366	2018-11-27 09:16:00	2018-11-27	8
1076	3	366	2018-11-27 09:16:02	2018-11-27	8
1077	1	367	2018-11-27 09:15:32	2018-11-27	8
1078	2	367	2018-11-27 09:15:34	2018-11-27	8
1079	3	367	2018-11-27 09:15:35	2018-11-27	8
1080	1	368	2018-11-27 09:11:41	2018-11-27	8
1081	2	368	2018-11-27 09:11:43	2018-11-27	8
1082	3	368	2018-11-27 09:11:45	2018-11-27	8
1083	1	369	2018-11-27 09:08:53	2018-11-27	8
1084	2	369	2018-11-27 09:08:54	2018-11-27	8
1085	3	369	2018-11-27 09:08:56	2018-11-27	8
1086	1	370	2018-11-27 09:01:01	2018-11-27	8
1087	2	370	2018-11-27 09:01:03	2018-11-27	8
1088	3	370	2018-11-27 09:01:05	2018-11-27	8
1089	1	371	2018-11-27 08:59:49	2018-11-27	7
1090	2	371	2018-11-27 08:59:51	2018-11-27	7
1091	3	371	2018-11-27 09:11:00	2018-11-27	8
1092	1	372	2018-11-27 08:53:46	2018-11-27	7
1093	2	372	2018-11-27 08:53:49	2018-11-27	7
1094	3	372	2018-11-27 09:17:34	2018-11-27	8
1095	1	373	2018-11-27 08:35:41	2018-11-27	7
1096	2	373	2018-11-27 08:35:43	2018-11-27	7
1097	3	373	2018-11-27 08:35:45	2018-11-27	7
1098	1	374	2018-11-27 08:33:58	2018-11-27	7
1099	2	374	2018-11-27 08:34:01	2018-11-27	7
1100	3	374	2018-11-27 08:34:04	2018-11-27	7
1101	1	375	2018-11-26 21:17:37	2018-11-26	20
1102	2	375	2018-11-26 21:17:41	2018-11-26	20
1103	1	376	2018-11-26 16:36:48	2018-11-26	15
1104	2	376	2018-11-26 16:36:51	2018-11-26	15
1105	3	376	2018-11-27 09:16:13	2018-11-27	8
1106	1	377	2018-11-26 16:33:11	2018-11-26	15
1107	2	377	2018-11-26 16:33:14	2018-11-26	15
1108	3	377	2018-11-28 11:57:36	2018-11-28	10
1109	1	378	2018-11-26 16:25:24	2018-11-26	15
1110	2	378	2018-11-26 16:25:26	2018-11-26	15
1111	3	378	2018-11-26 16:25:28	2018-11-26	15
1112	1	379	2018-11-26 16:24:01	2018-11-26	15
1113	2	379	2018-11-26 16:24:03	2018-11-26	15
1114	3	379	2018-11-26 16:24:05	2018-11-26	15
1115	1	380	2018-11-26 16:18:26	2018-11-26	15
1116	2	380	2018-11-26 16:18:29	2018-11-26	15
1117	3	380	2018-11-27 08:53:32	2018-11-27	7
1118	1	381	2018-11-26 15:56:42	2018-11-26	14
1119	2	381	2018-11-26 15:56:44	2018-11-26	14
1120	3	381	2018-11-26 15:56:46	2018-11-26	14
1121	1	382	2018-11-26 15:49:41	2018-11-26	14
1122	2	382	2018-11-26 15:49:44	2018-11-26	14
1123	3	382	2018-11-28 12:08:47	2018-11-28	11
1124	1	383	2018-11-26 15:49:12	2018-11-26	14
1125	2	383	2018-11-26 15:49:14	2018-11-26	14
1126	3	383	2018-11-26 16:22:25	2018-11-26	15
1127	1	384	2018-11-26 15:52:04	2018-11-26	14
1128	2	384	2018-11-26 15:52:07	2018-11-26	14
1129	3	384	2018-11-28 12:02:35	2018-11-28	11
1130	1	385	2018-11-26 15:44:37	2018-11-26	14
1131	2	385	2018-11-26 15:44:39	2018-11-26	14
1132	3	385	2018-11-26 15:44:41	2018-11-26	14
1133	1	386	2018-11-26 15:32:00	2018-11-26	14
1134	2	386	2018-11-26 15:32:03	2018-11-26	14
1135	3	386	2018-11-26 15:32:05	2018-11-26	14
1136	1	387	2018-11-26 15:28:28	2018-11-26	14
1137	2	387	2018-11-26 15:28:30	2018-11-26	14
1138	3	387	2018-11-26 15:28:32	2018-11-26	14
1139	1	388	2018-11-26 15:23:08	2018-11-26	14
1140	2	388	2018-11-26 15:23:11	2018-11-26	14
1141	3	388	2018-11-26 15:23:14	2018-11-26	14
1142	1	389	2018-11-26 15:14:18	2018-11-26	14
1143	2	389	2018-11-26 15:14:20	2018-11-26	14
1144	3	389	2018-11-26 15:14:22	2018-11-26	14
1145	1	390	2018-11-26 15:08:01	2018-11-26	14
1146	2	390	2018-11-26 15:08:03	2018-11-26	14
1147	3	390	2018-11-26 15:08:05	2018-11-26	14
1148	1	391	2018-11-26 14:55:38	2018-11-26	13
1149	2	391	2018-11-26 14:55:40	2018-11-26	13
1150	3	391	2018-11-26 14:55:42	2018-11-26	13
1151	1	392	2018-11-26 14:44:37	2018-11-26	13
1152	2	392	2018-11-26 14:44:40	2018-11-26	13
1153	3	392	2018-11-27 10:03:45	2018-11-27	9
1154	1	393	2018-11-26 12:31:10	2018-11-26	11
1155	2	393	2018-11-26 12:31:12	2018-11-26	11
1156	3	393	2018-11-26 12:35:43	2018-11-26	11
1157	1	394	2018-11-26 11:45:50	2018-11-26	10
1158	2	394	2018-11-26 11:45:52	2018-11-26	10
1159	3	394	2018-11-26 11:45:54	2018-11-26	10
1160	1	395	2018-11-26 11:43:48	2018-11-26	10
1161	2	395	2018-11-26 11:43:49	2018-11-26	10
1162	3	395	2018-11-28 12:09:51	2018-11-28	11
1163	1	396	2018-11-26 11:30:13	2018-11-26	10
1164	2	396	2018-11-26 11:30:15	2018-11-26	10
1165	3	396	2018-11-27 11:15:12	2018-11-27	10
1166	1	397	2018-11-26 11:25:08	2018-11-26	10
1167	2	397	2018-11-26 11:25:09	2018-11-26	10
1168	3	397	2018-11-27 09:57:30	2018-11-27	8
1169	1	398	2018-11-26 11:10:04	2018-11-26	10
1170	2	398	2018-11-26 11:10:06	2018-11-26	10
1171	3	398	2018-11-26 11:10:07	2018-11-26	10
1172	1	399	2018-11-26 11:02:36	2018-11-26	10
1173	2	399	2018-11-26 11:02:40	2018-11-26	10
1174	3	399	2018-11-28 09:39:48	2018-11-28	8
1175	1	400	2018-11-26 10:52:24	2018-11-26	9
1176	2	400	2018-11-26 10:52:26	2018-11-26	9
1177	3	400	2018-12-03 14:57:40	2018-12-03	13
1178	1	401	2018-11-26 10:50:31	2018-11-26	9
1179	2	401	2018-11-26 10:50:35	2018-11-26	9
1180	3	401	2018-11-26 10:50:38	2018-11-26	9
1181	1	402	2018-11-26 10:41:28	2018-11-26	9
1182	2	402	2018-11-26 10:41:30	2018-11-26	9
1183	3	402	2018-11-26 10:41:32	2018-11-26	9
1184	1	403	2018-11-26 10:41:08	2018-11-26	9
1185	2	403	2018-11-26 10:41:12	2018-11-26	9
1186	3	403	2018-11-26 12:15:32	2018-11-26	11
1187	1	404	2018-11-26 10:36:38	2018-11-26	9
1188	2	404	2018-11-26 10:36:40	2018-11-26	9
1189	3	404	2018-11-26 10:36:42	2018-11-26	9
1190	1	405	2018-11-26 10:15:00	2018-11-26	9
1191	2	405	2018-11-26 10:15:02	2018-11-26	9
1192	3	405	2018-11-26 10:15:03	2018-11-26	9
1193	1	406	2018-11-26 10:10:51	2018-11-26	9
1194	2	406	2018-11-26 10:10:53	2018-11-26	9
1195	3	406	2018-11-27 08:50:01	2018-11-27	7
1196	1	407	2018-11-26 10:10:40	2018-11-26	9
1197	2	407	2018-11-26 10:10:42	2018-11-26	9
1198	3	407	2018-11-27 10:01:11	2018-11-27	9
1199	1	408	2018-11-26 10:07:45	2018-11-26	9
1200	2	408	2018-11-26 10:07:47	2018-11-26	9
1201	3	408	2018-11-26 10:07:49	2018-11-26	9
1202	1	409	2018-11-26 10:02:55	2018-11-26	9
1203	2	409	2018-11-26 10:02:57	2018-11-26	9
1204	3	409	2018-11-26 10:05:17	2018-11-26	9
1205	1	410	2018-11-26 09:53:12	2018-11-26	8
1206	2	410	2018-11-26 09:53:14	2018-11-26	8
1207	3	410	2018-11-26 09:53:16	2018-11-26	8
1208	1	411	2018-11-26 09:35:04	2018-11-26	8
1209	2	411	2018-11-26 09:35:06	2018-11-26	8
1210	3	411	2018-11-26 09:44:50	2018-11-26	8
1211	1	412	2018-11-26 09:30:02	2018-11-26	8
1212	2	412	2018-11-26 09:30:03	2018-11-26	8
1213	3	412	2018-11-27 08:49:10	2018-11-27	7
1214	1	413	2018-11-26 09:29:17	2018-11-26	8
1215	2	413	2018-11-26 09:29:20	2018-11-26	8
1216	3	413	2018-11-26 11:00:03	2018-11-26	10
1217	1	414	2018-11-26 09:24:33	2018-11-26	8
1218	2	414	2018-11-26 09:24:35	2018-11-26	8
1219	3	414	2018-11-26 09:24:37	2018-11-26	8
1220	1	415	2018-11-26 09:12:44	2018-11-26	8
1221	2	415	2018-11-26 09:12:46	2018-11-26	8
1222	3	415	2018-11-26 09:12:48	2018-11-26	8
1223	1	416	2018-11-26 09:09:51	2018-11-26	8
1224	2	416	2018-11-26 09:09:53	2018-11-26	8
1225	3	416	2018-11-26 09:09:55	2018-11-26	8
1226	1	417	2018-11-26 09:09:37	2018-11-26	8
1227	2	417	2018-11-26 09:09:38	2018-11-26	8
1228	3	417	2018-11-26 15:39:52	2018-11-26	14
1229	1	418	2018-11-26 09:05:04	2018-11-26	8
1230	2	418	2018-11-26 09:05:06	2018-11-26	8
1231	3	418	2018-11-26 09:05:07	2018-11-26	8
1232	1	419	2018-11-26 09:02:13	2018-11-26	8
1233	2	419	2018-11-26 09:02:15	2018-11-26	8
1234	3	419	2018-11-26 09:03:34	2018-11-26	8
1235	1	420	2018-11-26 08:59:25	2018-11-26	7
1236	2	420	2018-11-26 08:59:26	2018-11-26	7
1237	3	420	2018-11-26 08:59:28	2018-11-26	7
1238	1	421	2018-11-26 09:00:33	2018-11-26	8
1239	2	421	2018-11-26 09:00:36	2018-11-26	8
1240	3	421	2018-11-28 12:18:43	2018-11-28	11
1241	1	422	2018-11-26 08:57:42	2018-11-26	7
1242	2	422	2018-11-26 08:57:45	2018-11-26	7
1243	3	422	2018-11-28 12:14:12	2018-11-28	11
1244	1	423	2018-11-26 09:16:41	2018-11-26	8
1245	2	423	2018-11-26 09:16:44	2018-11-26	8
1246	3	423	2018-11-28 12:11:14	2018-11-28	11
1247	1	424	2018-11-26 08:54:18	2018-11-26	7
1248	2	424	2018-11-26 08:54:20	2018-11-26	7
1249	3	424	2018-11-26 08:56:01	2018-11-26	7
1250	1	425	2018-11-26 08:52:50	2018-11-26	7
1251	2	425	2018-11-26 08:52:52	2018-11-26	7
1252	3	425	2018-11-26 08:52:55	2018-11-26	7
1253	1	426	2018-11-26 08:46:32	2018-11-26	7
1254	2	426	2018-11-26 08:46:34	2018-11-26	7
1255	3	426	2018-11-26 08:46:35	2018-11-26	7
1256	1	427	2018-11-26 08:36:17	2018-11-26	7
1257	2	427	2018-11-26 08:36:19	2018-11-26	7
1258	3	427	2018-11-26 08:36:21	2018-11-26	7
1259	1	428	2018-11-25 20:56:46	2018-11-25	19
1260	2	428	2018-11-25 20:56:49	2018-11-25	19
1261	3	428	2018-11-28 12:15:05	2018-11-28	11
1262	1	429	2018-11-25 20:08:51	2018-11-25	19
1263	2	429	2018-11-25 20:08:53	2018-11-25	19
1264	3	429	2018-11-28 12:16:31	2018-11-28	11
1265	1	430	2018-11-24 20:59:41	2018-11-24	19
1266	2	430	2018-11-24 20:59:43	2018-11-24	19
1267	3	430	2018-11-26 15:47:52	2018-11-26	14
1268	1	431	2018-11-23 16:48:57	2018-11-23	15
1269	2	431	2018-11-23 16:48:59	2018-11-23	15
1270	3	431	2018-11-23 16:49:01	2018-11-23	15
1271	1	432	2018-11-23 16:38:44	2018-11-23	15
1272	2	432	2018-11-23 16:38:46	2018-11-23	15
1273	3	432	2018-11-23 16:38:48	2018-11-23	15
1274	1	433	2018-11-23 16:15:04	2018-11-23	15
1275	2	433	2018-11-23 16:15:06	2018-11-23	15
1276	3	433	2018-11-23 16:15:08	2018-11-23	15
1277	1	434	2018-11-23 16:08:32	2018-11-23	15
1278	2	434	2018-11-23 16:08:34	2018-11-23	15
1279	3	434	2018-11-23 16:08:36	2018-11-23	15
1280	1	435	2018-11-23 15:56:17	2018-11-23	14
1281	2	435	2018-11-23 15:56:18	2018-11-23	14
1282	3	435	2018-11-23 15:56:20	2018-11-23	14
1283	1	436	2018-11-23 15:49:10	2018-11-23	14
1284	2	436	2018-11-23 15:49:12	2018-11-23	14
1285	3	436	2018-11-23 15:49:13	2018-11-23	14
1286	1	437	2018-11-23 15:05:37	2018-11-23	14
1287	2	437	2018-11-23 15:05:39	2018-11-23	14
1288	3	437	2018-11-23 15:05:40	2018-11-23	14
1289	1	438	2018-11-23 15:03:41	2018-11-23	14
1290	2	438	2018-11-23 15:03:43	2018-11-23	14
1291	3	438	2018-11-23 15:03:45	2018-11-23	14
1292	1	439	2018-11-23 14:58:45	2018-11-23	13
1293	2	439	2018-11-23 14:58:47	2018-11-23	13
1294	3	439	2018-11-23 14:58:48	2018-11-23	13
1295	1	440	2018-11-23 14:38:01	2018-11-23	13
1296	2	440	2018-11-23 14:38:03	2018-11-23	13
1297	3	440	2018-11-23 14:59:06	2018-11-23	13
1298	1	441	2018-11-23 14:31:42	2018-11-23	13
1299	2	441	2018-11-23 14:31:44	2018-11-23	13
1300	3	441	2018-11-23 14:31:46	2018-11-23	13
1301	1	442	2018-11-23 14:13:33	2018-11-23	13
1302	2	442	2018-11-23 14:13:35	2018-11-23	13
1303	3	442	2018-11-23 14:13:38	2018-11-23	13
1304	1	443	2018-11-23 14:07:06	2018-11-23	13
1305	2	443	2018-11-23 14:07:08	2018-11-23	13
1306	3	443	2018-11-26 10:07:42	2018-11-26	9
1307	1	444	2018-11-23 14:00:02	2018-11-23	13
1308	2	444	2018-11-23 14:00:06	2018-11-23	13
1309	3	444	2018-11-28 12:34:55	2018-11-28	11
1310	1	445	2018-11-23 13:51:57	2018-11-23	12
1311	2	445	2018-11-23 13:52:01	2018-11-23	12
1312	3	445	2018-11-28 12:36:45	2018-11-28	11
1313	1	446	2018-11-23 13:11:32	2018-11-23	12
1314	2	446	2018-11-23 13:11:33	2018-11-23	12
1315	3	446	2018-11-23 14:14:48	2018-11-23	13
1316	1	447	2018-11-23 11:50:59	2018-11-23	10
1317	2	447	2018-11-23 11:51:01	2018-11-23	10
1318	3	447	2018-11-26 15:22:03	2018-11-26	14
1319	1	448	2018-11-23 14:45:26	2018-11-23	13
1320	2	448	2018-11-23 14:45:28	2018-11-23	13
1321	3	448	2018-11-23 14:45:30	2018-11-23	13
1322	1	449	2018-11-23 11:41:15	2018-11-23	10
1323	2	449	2018-11-23 11:41:16	2018-11-23	10
1324	3	449	2018-11-23 11:41:18	2018-11-23	10
1325	1	450	2018-11-23 11:39:58	2018-11-23	10
1326	2	450	2018-11-23 11:39:59	2018-11-23	10
1327	3	450	2018-11-23 11:40:02	2018-11-23	10
1328	1	451	2018-11-23 11:39:12	2018-11-23	10
1329	2	451	2018-11-23 11:39:13	2018-11-23	10
1330	3	451	2018-11-23 11:39:15	2018-11-23	10
1331	1	452	2018-11-23 11:36:57	2018-11-23	10
1332	2	452	2018-11-23 11:36:59	2018-11-23	10
1333	3	452	2018-11-23 11:37:00	2018-11-23	10
1334	1	453	2018-11-23 11:35:12	2018-11-23	10
1335	2	453	2018-11-23 11:35:15	2018-11-23	10
1336	1	454	2018-11-23 11:32:20	2018-11-23	10
1337	2	454	2018-11-23 11:32:22	2018-11-23	10
1338	3	454	2018-11-23 14:09:55	2018-11-23	13
1339	1	455	2018-11-23 11:11:18	2018-11-23	10
1340	2	455	2018-11-23 11:11:19	2018-11-23	10
1341	3	455	2018-11-23 11:11:22	2018-11-23	10
1342	1	456	2018-11-23 11:06:23	2018-11-23	10
1343	2	456	2018-11-23 11:06:26	2018-11-23	10
1344	3	456	2018-11-23 11:06:28	2018-11-23	10
1345	1	457	2018-11-23 11:04:17	2018-11-23	10
1346	2	457	2018-11-23 11:04:19	2018-11-23	10
1347	3	457	2018-11-23 11:04:21	2018-11-23	10
1348	1	458	2018-11-23 11:02:33	2018-11-23	10
1349	2	458	2018-11-23 11:02:34	2018-11-23	10
1350	3	458	2018-11-23 11:02:36	2018-11-23	10
1351	1	459	2018-11-23 10:53:41	2018-11-23	9
1352	2	459	2018-11-23 10:53:43	2018-11-23	9
1353	3	459	2018-11-23 10:53:45	2018-11-23	9
1354	1	460	2018-11-23 10:46:22	2018-11-23	9
1355	2	460	2018-11-23 10:46:23	2018-11-23	9
1356	3	460	2018-11-23 10:46:25	2018-11-23	9
1357	1	461	2018-11-23 10:44:13	2018-11-23	9
1358	2	461	2018-11-23 10:44:15	2018-11-23	9
1359	3	461	2018-11-23 10:44:17	2018-11-23	9
1360	1	462	2018-11-23 10:26:38	2018-11-23	9
1361	2	462	2018-11-23 10:26:39	2018-11-23	9
1362	3	462	2018-11-23 10:26:41	2018-11-23	9
1363	1	463	2018-11-23 10:24:55	2018-11-23	9
1364	2	463	2018-11-23 10:24:58	2018-11-23	9
1365	1	464	2018-11-23 10:14:33	2018-11-23	9
1366	2	464	2018-11-23 10:14:34	2018-11-23	9
1367	3	464	2018-11-23 10:14:36	2018-11-23	9
1368	1	465	2018-11-23 10:13:40	2018-11-23	9
1369	2	465	2018-11-23 10:13:42	2018-11-23	9
1370	3	465	2018-11-23 10:13:44	2018-11-23	9
1371	1	466	2018-11-23 10:08:43	2018-11-23	9
1372	2	466	2018-11-23 10:08:45	2018-11-23	9
1373	3	466	2018-11-23 10:08:47	2018-11-23	9
1374	1	467	2018-11-23 10:02:27	2018-11-23	9
1375	2	467	2018-11-23 10:02:31	2018-11-23	9
1376	3	467	2018-11-30 09:54:18	2018-11-30	8
1377	1	468	2018-11-23 09:58:07	2018-11-23	8
1378	2	468	2018-11-23 09:58:08	2018-11-23	8
1379	3	468	2018-11-23 09:58:11	2018-11-23	8
1380	1	469	2018-11-23 09:59:17	2018-11-23	8
1381	2	469	2018-11-23 09:59:20	2018-11-23	8
1382	1	470	2018-11-23 09:54:45	2018-11-23	8
1383	2	470	2018-11-23 09:54:46	2018-11-23	8
1384	3	470	2018-11-23 09:54:49	2018-11-23	8
1385	1	471	2018-11-23 09:54:13	2018-11-23	8
1386	2	471	2018-11-23 09:54:15	2018-11-23	8
1387	3	471	2018-11-23 09:54:17	2018-11-23	8
1388	1	472	2018-11-23 09:53:51	2018-11-23	8
1389	2	472	2018-11-23 09:53:55	2018-11-23	8
1390	3	472	2018-11-23 09:53:57	2018-11-23	8
1391	1	473	2018-11-23 09:48:32	2018-11-23	8
1392	2	473	2018-11-23 09:48:34	2018-11-23	8
1393	3	473	2018-11-23 09:48:36	2018-11-23	8
1394	1	474	2018-11-23 09:45:49	2018-11-23	8
1395	2	474	2018-11-23 09:45:51	2018-11-23	8
1396	3	474	2018-11-23 09:45:52	2018-11-23	8
1397	1	475	2018-11-23 09:46:35	2018-11-23	8
1398	2	475	2018-11-23 09:46:38	2018-11-23	8
1399	3	475	2018-11-26 08:17:05	2018-11-26	7
1400	1	476	2018-11-23 09:42:07	2018-11-23	8
1401	2	476	2018-11-23 09:42:10	2018-11-23	8
1402	1	477	2018-11-23 09:39:08	2018-11-23	8
1403	2	477	2018-11-23 09:39:10	2018-11-23	8
1404	3	477	2018-11-23 09:39:12	2018-11-23	8
1405	1	478	2018-11-23 09:34:34	2018-11-23	8
1406	2	478	2018-11-23 09:34:35	2018-11-23	8
1407	3	478	2018-11-23 09:34:38	2018-11-23	8
1408	1	479	2018-11-23 09:34:02	2018-11-23	8
1409	2	479	2018-11-23 09:34:04	2018-11-23	8
1410	3	479	2018-11-23 09:34:06	2018-11-23	8
1411	1	480	2018-11-23 09:33:25	2018-11-23	8
1412	2	480	2018-11-23 09:33:27	2018-11-23	8
1413	3	480	2018-11-23 09:33:29	2018-11-23	8
1414	1	481	2018-11-23 09:28:40	2018-11-23	8
1415	2	481	2018-11-23 09:28:42	2018-11-23	8
1416	3	481	2018-11-23 09:33:22	2018-11-23	8
1417	1	482	2018-11-23 09:27:20	2018-11-23	8
1418	2	482	2018-11-23 09:27:22	2018-11-23	8
1419	3	482	2018-11-23 09:27:24	2018-11-23	8
1420	1	483	2018-11-23 09:23:31	2018-11-23	8
1421	2	483	2018-11-23 09:23:32	2018-11-23	8
1422	3	483	2018-11-23 09:23:34	2018-11-23	8
1423	1	484	2018-11-23 09:47:48	2018-11-23	8
1424	2	484	2018-11-23 09:47:50	2018-11-23	8
1425	3	484	2018-11-23 09:47:52	2018-11-23	8
1426	1	485	2018-11-23 09:21:02	2018-11-23	8
1427	2	485	2018-11-23 09:21:04	2018-11-23	8
1428	3	485	2018-11-23 09:21:06	2018-11-23	8
1429	1	486	2018-11-23 09:06:33	2018-11-23	8
1430	2	486	2018-11-23 09:06:35	2018-11-23	8
1431	3	486	2018-11-23 09:06:37	2018-11-23	8
1432	1	487	2018-11-23 08:49:02	2018-11-23	7
1433	2	487	2018-11-23 08:49:03	2018-11-23	7
1434	3	487	2018-11-23 08:49:05	2018-11-23	7
1435	1	488	2018-11-23 08:11:18	2018-11-23	7
1436	2	488	2018-11-23 08:11:20	2018-11-23	7
1437	3	488	2018-11-23 09:10:13	2018-11-23	8
1438	1	489	2018-11-23 07:58:50	2018-11-23	6
1439	2	489	2018-11-23 07:58:52	2018-11-23	6
1440	3	489	2018-11-23 07:58:54	2018-11-23	6
1441	1	490	2018-11-22 16:59:11	2018-11-22	15
1442	2	490	2018-11-22 16:59:13	2018-11-22	15
1443	3	490	2018-11-22 16:59:15	2018-11-22	15
1444	1	491	2018-11-22 16:28:19	2018-11-22	15
1445	2	491	2018-11-22 16:28:22	2018-11-22	15
1446	3	491	2018-11-22 16:28:25	2018-11-22	15
1447	1	492	2018-11-22 16:26:26	2018-11-22	15
1448	2	492	2018-11-22 16:26:28	2018-11-22	15
1449	3	492	2018-11-22 16:26:30	2018-11-22	15
1450	1	493	2018-11-22 16:17:50	2018-11-22	15
1451	2	493	2018-11-22 16:17:52	2018-11-22	15
1452	3	493	2018-11-22 16:17:54	2018-11-22	15
1453	1	494	2018-11-22 15:52:48	2018-11-22	14
1454	2	494	2018-11-22 15:52:50	2018-11-22	14
1455	3	494	2018-11-22 15:52:51	2018-11-22	14
1456	1	495	2018-11-22 15:49:18	2018-11-22	14
1457	2	495	2018-11-22 15:49:20	2018-11-22	14
1458	3	495	2018-11-22 15:49:23	2018-11-22	14
1459	1	496	2018-11-22 15:48:13	2018-11-22	14
1460	2	496	2018-11-22 15:48:15	2018-11-22	14
1461	3	496	2018-11-22 15:48:16	2018-11-22	14
1462	1	497	2018-11-22 15:47:08	2018-11-22	14
1463	2	497	2018-11-22 15:47:10	2018-11-22	14
1464	3	497	2018-11-22 15:47:13	2018-11-22	14
1465	1	498	2018-11-22 15:47:59	2018-11-22	14
1466	2	498	2018-11-22 15:48:01	2018-11-22	14
1467	3	498	2018-11-28 13:57:57	2018-11-28	12
1468	1	499	2018-11-22 15:21:53	2018-11-22	14
1469	2	499	2018-11-22 15:21:55	2018-11-22	14
1470	3	499	2018-11-22 15:21:57	2018-11-22	14
1471	1	500	2018-11-22 15:21:12	2018-11-22	14
1472	2	500	2018-11-22 15:21:13	2018-11-22	14
1473	3	500	2018-11-22 15:21:15	2018-11-22	14
1474	1	501	2018-11-22 15:32:05	2018-11-22	14
1475	2	501	2018-11-22 15:32:07	2018-11-22	14
1476	3	501	2018-11-22 15:32:08	2018-11-22	14
1477	1	502	2018-11-22 14:57:23	2018-11-22	13
1478	2	502	2018-11-22 14:57:26	2018-11-22	13
1479	1	503	2018-11-22 14:47:28	2018-11-22	13
1480	2	503	2018-11-22 14:47:30	2018-11-22	13
1481	3	503	2018-11-22 14:47:32	2018-11-22	13
1482	1	504	2018-11-22 14:24:01	2018-11-22	13
1483	2	504	2018-11-22 14:24:03	2018-11-22	13
1484	3	504	2018-11-22 14:24:05	2018-11-22	13
1485	1	505	2018-11-22 14:21:39	2018-11-22	13
1486	2	505	2018-11-22 14:21:41	2018-11-22	13
1487	3	505	2018-11-22 14:21:43	2018-11-22	13
1488	1	506	2018-11-22 14:21:04	2018-11-22	13
1489	2	506	2018-11-22 14:21:06	2018-11-22	13
1490	3	506	2018-11-22 14:21:08	2018-11-22	13
1491	1	507	2018-11-22 14:20:41	2018-11-22	13
1492	2	507	2018-11-22 14:20:44	2018-11-22	13
1493	3	507	2018-11-22 14:20:47	2018-11-22	13
1494	1	508	2018-11-22 14:14:40	2018-11-22	13
1495	2	508	2018-11-22 14:14:42	2018-11-22	13
1496	3	508	2018-11-22 14:14:44	2018-11-22	13
1497	1	509	2018-11-22 14:13:49	2018-11-22	13
1498	2	509	2018-11-22 14:13:51	2018-11-22	13
1499	3	509	2018-11-22 14:13:53	2018-11-22	13
1500	1	510	2018-11-22 14:08:25	2018-11-22	13
1501	2	510	2018-11-22 14:08:26	2018-11-22	13
1502	3	510	2018-11-22 14:08:28	2018-11-22	13
1503	1	511	2018-11-22 14:06:12	2018-11-22	13
1504	2	511	2018-11-22 14:06:14	2018-11-22	13
1505	1	512	2018-11-22 13:28:49	2018-11-22	12
1506	2	512	2018-11-22 13:28:50	2018-11-22	12
1507	3	512	2018-11-22 14:21:58	2018-11-22	13
1508	1	513	2018-11-22 12:06:59	2018-11-22	11
1509	2	513	2018-11-22 12:07:00	2018-11-22	11
1510	3	513	2018-11-22 15:24:34	2018-11-22	14
1511	1	514	2018-11-22 12:18:42	2018-11-22	11
1512	2	514	2018-11-22 12:18:44	2018-11-22	11
1513	3	514	2018-11-22 12:18:45	2018-11-22	11
1514	1	515	2018-11-22 11:30:44	2018-11-22	10
1515	2	515	2018-11-22 11:30:45	2018-11-22	10
1516	3	515	2018-11-22 11:30:47	2018-11-22	10
1517	1	516	2018-11-22 11:30:11	2018-11-22	10
1518	2	516	2018-11-22 11:30:13	2018-11-22	10
1519	3	516	2018-11-22 11:30:15	2018-11-22	10
1520	1	517	2018-11-22 11:25:51	2018-11-22	10
1521	2	517	2018-11-22 11:25:53	2018-11-22	10
1522	3	517	2018-11-22 11:25:55	2018-11-22	10
1523	1	518	2018-11-22 11:21:18	2018-11-22	10
1524	2	518	2018-11-22 11:21:20	2018-11-22	10
1525	3	518	2018-11-22 11:21:22	2018-11-22	10
1526	1	519	2018-11-22 11:19:45	2018-11-22	10
1527	2	519	2018-11-22 11:19:46	2018-11-22	10
1528	3	519	2018-11-22 11:19:48	2018-11-22	10
1529	1	520	2018-11-22 11:18:41	2018-11-22	10
1530	2	520	2018-11-22 11:18:44	2018-11-22	10
1531	1	521	2018-11-22 11:10:29	2018-11-22	10
1532	2	521	2018-11-22 11:10:32	2018-11-22	10
1533	3	521	2018-11-22 11:10:33	2018-11-22	10
1534	1	522	2018-11-22 11:11:30	2018-11-22	10
1535	2	522	2018-11-22 11:11:34	2018-11-22	10
1536	3	522	2018-11-28 13:26:36	2018-11-28	12
1537	1	523	2018-11-22 10:53:01	2018-11-22	9
1538	2	523	2018-11-22 10:53:03	2018-11-22	9
1539	3	523	2018-11-22 10:53:05	2018-11-22	9
1540	1	524	2018-11-22 11:09:25	2018-11-22	10
1541	2	524	2018-11-22 11:09:27	2018-11-22	10
1542	3	524	2018-11-22 11:09:29	2018-11-22	10
1543	1	525	2018-11-22 10:50:35	2018-11-22	9
1544	2	525	2018-11-22 10:50:37	2018-11-22	9
1545	3	525	2018-11-22 10:50:39	2018-11-22	9
1546	1	526	2018-11-22 10:47:28	2018-11-22	9
1547	2	526	2018-11-22 10:47:30	2018-11-22	9
1548	3	526	2018-11-22 10:47:32	2018-11-22	9
1549	1	527	2018-11-22 10:41:09	2018-11-22	9
1550	2	527	2018-11-22 10:41:11	2018-11-22	9
1551	3	527	2018-11-22 10:41:13	2018-11-22	9
1552	1	528	2018-11-22 10:39:58	2018-11-22	9
1553	2	528	2018-11-22 10:40:00	2018-11-22	9
1554	3	528	2018-11-22 10:40:02	2018-11-22	9
1555	1	529	2018-11-22 10:24:56	2018-11-22	9
1556	2	529	2018-11-22 10:24:58	2018-11-22	9
1557	3	529	2018-11-22 10:25:00	2018-11-22	9
1558	1	530	2018-11-22 10:22:04	2018-11-22	9
1559	2	530	2018-11-22 10:22:06	2018-11-22	9
1560	3	530	2018-11-22 10:22:08	2018-11-22	9
1561	1	531	2018-11-22 10:20:14	2018-11-22	9
1562	2	531	2018-11-22 10:20:17	2018-11-22	9
1563	3	531	2018-11-22 10:20:19	2018-11-22	9
1564	1	532	2018-11-22 10:19:36	2018-11-22	9
1565	2	532	2018-11-22 10:19:37	2018-11-22	9
1566	3	532	2018-11-22 10:19:39	2018-11-22	9
1567	1	533	2018-11-22 10:17:33	2018-11-22	9
1568	2	533	2018-11-22 10:17:35	2018-11-22	9
1569	3	533	2018-11-22 10:17:37	2018-11-22	9
1570	1	534	2018-11-22 10:18:02	2018-11-22	9
1571	2	534	2018-11-22 10:18:04	2018-11-22	9
1572	3	534	2018-12-05 14:07:03	2018-12-05	13
1573	1	535	2018-11-22 10:12:17	2018-11-22	9
1574	2	535	2018-11-22 10:12:19	2018-11-22	9
1575	3	535	2018-11-22 10:12:20	2018-11-22	9
1576	1	536	2018-11-22 09:56:28	2018-11-22	8
1577	2	536	2018-11-22 09:56:30	2018-11-22	8
1578	3	536	2018-11-22 09:56:32	2018-11-22	8
1579	1	537	2018-11-22 09:52:04	2018-11-22	8
1580	2	537	2018-11-22 09:52:06	2018-11-22	8
1581	3	537	2018-11-22 10:55:37	2018-11-22	9
1582	1	538	2018-11-22 09:44:54	2018-11-22	8
1583	2	538	2018-11-22 09:44:56	2018-11-22	8
1584	3	538	2018-11-22 09:44:59	2018-11-22	8
1585	1	539	2018-11-22 09:42:10	2018-11-22	8
1586	2	539	2018-11-22 09:42:12	2018-11-22	8
1587	3	539	2018-11-22 09:55:05	2018-11-22	8
1588	1	540	2018-11-22 09:41:46	2018-11-22	8
1589	2	540	2018-11-22 09:41:48	2018-11-22	8
1590	3	540	2018-11-22 09:41:49	2018-11-22	8
1591	1	541	2018-11-22 09:40:04	2018-11-22	8
1592	2	541	2018-11-22 09:40:05	2018-11-22	8
1593	3	541	2018-11-22 09:40:07	2018-11-22	8
1594	1	542	2018-11-22 09:29:14	2018-11-22	8
1595	2	542	2018-11-22 09:29:15	2018-11-22	8
1596	3	542	2018-11-22 09:29:17	2018-11-22	8
1597	1	543	2018-11-22 09:25:55	2018-11-22	8
1598	2	543	2018-11-22 09:25:56	2018-11-22	8
1599	3	543	2018-11-22 09:25:58	2018-11-22	8
1600	1	544	2018-11-22 09:20:37	2018-11-22	8
1601	2	544	2018-11-22 09:20:39	2018-11-22	8
1602	3	544	2018-11-22 09:20:41	2018-11-22	8
1603	1	545	2018-11-22 09:22:34	2018-11-22	8
1604	2	545	2018-11-22 09:22:36	2018-11-22	8
1605	3	545	2018-12-06 10:51:28	2018-12-06	9
1606	1	546	2018-11-22 09:24:43	2018-11-22	8
1607	2	546	2018-11-22 09:24:45	2018-11-22	8
1608	3	546	2018-11-22 09:24:47	2018-11-22	8
1609	1	547	2018-11-22 09:17:10	2018-11-22	8
1610	2	547	2018-11-22 09:17:12	2018-11-22	8
1611	3	547	2018-11-22 09:17:13	2018-11-22	8
1612	1	548	2018-11-22 09:14:40	2018-11-22	8
1613	2	548	2018-11-22 09:14:42	2018-11-22	8
1614	3	548	2018-11-22 09:14:44	2018-11-22	8
1615	1	549	2018-11-22 09:12:42	2018-11-22	8
1616	2	549	2018-11-22 09:12:44	2018-11-22	8
1617	3	549	2018-11-22 09:12:45	2018-11-22	8
1618	1	550	2018-11-21 16:59:42	2018-11-21	15
1619	2	550	2018-11-21 16:59:44	2018-11-21	15
1620	3	550	2018-11-21 16:59:46	2018-11-21	15
1621	1	551	2018-11-21 16:26:36	2018-11-21	15
1622	2	551	2018-11-21 16:26:38	2018-11-21	15
1623	3	551	2018-11-21 16:26:40	2018-11-21	15
1624	1	552	2018-11-21 15:57:06	2018-11-21	14
1625	2	552	2018-11-21 15:57:07	2018-11-21	14
1626	3	552	2018-11-21 16:03:05	2018-11-21	15
1627	1	553	2018-11-21 15:42:28	2018-11-21	14
1628	2	553	2018-11-21 15:42:29	2018-11-21	14
1629	3	553	2018-11-21 15:42:31	2018-11-21	14
1630	1	554	2018-11-21 15:24:54	2018-11-21	14
1631	2	554	2018-11-21 15:24:56	2018-11-21	14
1632	3	554	2018-11-21 15:24:58	2018-11-21	14
1633	1	555	2018-11-21 15:17:18	2018-11-21	14
1634	2	555	2018-11-21 15:17:19	2018-11-21	14
1635	3	555	2018-11-21 15:17:21	2018-11-21	14
1636	1	556	2018-11-21 15:06:23	2018-11-21	14
1637	2	556	2018-11-21 15:06:25	2018-11-21	14
1638	3	556	2018-11-21 15:14:40	2018-11-21	14
1639	1	557	2018-11-21 14:56:42	2018-11-21	13
1640	2	557	2018-11-21 14:56:43	2018-11-21	13
1641	3	557	2018-11-21 14:56:45	2018-11-21	13
1642	1	558	2018-11-21 14:52:29	2018-11-21	13
1643	2	558	2018-11-21 14:52:31	2018-11-21	13
1644	3	558	2018-11-21 14:52:33	2018-11-21	13
1645	1	559	2018-11-21 14:52:34	2018-11-21	13
1646	2	559	2018-11-21 14:52:35	2018-11-21	13
1647	3	559	2018-11-21 15:12:22	2018-11-21	14
1648	1	560	2018-11-21 14:49:38	2018-11-21	13
1649	2	560	2018-11-21 14:49:40	2018-11-21	13
1650	3	560	2018-11-21 15:03:07	2018-11-21	14
1651	1	561	2018-11-21 14:38:21	2018-11-21	13
1652	2	561	2018-11-21 14:38:23	2018-11-21	13
1653	3	561	2018-11-21 14:38:25	2018-11-21	13
1654	1	562	2018-11-21 14:31:32	2018-11-21	13
1655	2	562	2018-11-21 14:31:34	2018-11-21	13
1656	3	562	2018-11-21 14:31:36	2018-11-21	13
1657	1	563	2018-11-21 14:29:00	2018-11-21	13
1658	2	563	2018-11-21 14:29:02	2018-11-21	13
1659	3	563	2018-11-21 14:29:03	2018-11-21	13
1660	1	564	2018-11-21 14:25:29	2018-11-21	13
1661	2	564	2018-11-21 14:25:31	2018-11-21	13
1662	3	564	2018-11-21 14:40:40	2018-11-21	13
1663	1	565	2018-11-21 14:22:24	2018-11-21	13
1664	2	565	2018-11-21 14:22:26	2018-11-21	13
1665	3	565	2018-11-21 14:22:28	2018-11-21	13
1666	1	566	2018-11-21 14:18:28	2018-11-21	13
1667	2	566	2018-11-21 14:18:30	2018-11-21	13
1668	3	566	2018-11-21 14:18:32	2018-11-21	13
1669	1	567	2018-11-21 14:16:22	2018-11-21	13
1670	2	567	2018-11-21 14:16:23	2018-11-21	13
1671	3	567	2018-11-21 14:16:25	2018-11-21	13
1672	1	568	2018-11-21 14:12:36	2018-11-21	13
1673	2	568	2018-11-21 14:12:39	2018-11-21	13
1674	3	568	2018-11-21 14:44:39	2018-11-21	13
1675	1	569	2018-11-21 14:08:27	2018-11-21	13
1676	2	569	2018-11-21 14:08:29	2018-11-21	13
1677	3	569	2018-11-21 16:30:10	2018-11-21	15
1678	1	570	2018-11-21 12:23:53	2018-11-21	11
1679	2	570	2018-11-21 12:23:56	2018-11-21	11
1680	3	570	2018-11-21 13:10:13	2018-11-21	12
1681	1	571	2018-11-21 12:09:49	2018-11-21	11
1682	2	571	2018-11-21 12:09:50	2018-11-21	11
1683	3	571	2018-11-21 12:09:52	2018-11-21	11
1684	1	572	2018-11-21 11:56:23	2018-11-21	10
1685	2	572	2018-11-21 11:56:25	2018-11-21	10
1686	3	572	2018-11-21 11:56:27	2018-11-21	10
1687	1	573	2018-11-21 11:48:52	2018-11-21	10
1688	2	573	2018-11-21 11:48:54	2018-11-21	10
1689	3	573	2018-11-21 11:48:56	2018-11-21	10
1690	1	574	2018-11-21 11:44:20	2018-11-21	10
1691	2	574	2018-11-21 11:44:22	2018-11-21	10
1692	3	574	2018-11-22 16:39:24	2018-11-22	15
1693	1	575	2018-11-21 11:38:07	2018-11-21	10
1694	2	575	2018-11-21 11:38:09	2018-11-21	10
1695	3	575	2018-11-21 13:48:43	2018-11-21	12
1696	1	576	2018-11-21 11:31:46	2018-11-21	10
1697	2	576	2018-11-21 11:31:47	2018-11-21	10
1698	3	576	2018-11-21 11:31:49	2018-11-21	10
1699	1	577	2018-11-21 11:30:39	2018-11-21	10
1700	2	577	2018-11-21 11:30:41	2018-11-21	10
1701	3	577	2018-11-21 11:30:43	2018-11-21	10
1702	1	578	2018-11-21 11:18:52	2018-11-21	10
1703	2	578	2018-11-21 11:18:55	2018-11-21	10
1704	3	578	2018-11-21 11:18:57	2018-11-21	10
1705	1	579	2018-11-21 11:18:10	2018-11-21	10
1706	2	579	2018-11-21 11:18:12	2018-11-21	10
1707	3	579	2018-11-21 11:18:14	2018-11-21	10
1708	1	580	2018-11-21 11:16:14	2018-11-21	10
1709	2	580	2018-11-21 11:16:16	2018-11-21	10
1710	3	580	2018-11-21 11:45:32	2018-11-21	10
1711	1	581	2018-11-21 11:14:40	2018-11-21	10
1712	2	581	2018-11-21 11:14:43	2018-11-21	10
1713	3	581	2018-11-22 08:11:46	2018-11-22	7
1714	1	582	2018-11-21 11:07:13	2018-11-21	10
1715	2	582	2018-11-21 11:07:15	2018-11-21	10
1716	3	582	2018-11-21 11:07:17	2018-11-21	10
1717	1	583	2018-11-21 10:57:51	2018-11-21	9
1718	2	583	2018-11-21 10:57:53	2018-11-21	9
1719	3	583	2018-11-21 10:57:55	2018-11-21	9
1720	1	584	2018-11-21 10:51:47	2018-11-21	9
1721	2	584	2018-11-21 10:51:49	2018-11-21	9
1722	3	584	2018-11-21 10:51:51	2018-11-21	9
1723	1	585	2018-11-21 10:49:05	2018-11-21	9
1724	2	585	2018-11-21 10:49:07	2018-11-21	9
1725	3	585	2018-11-21 10:49:10	2018-11-21	9
1726	1	586	2018-11-21 10:39:27	2018-11-21	9
1727	2	586	2018-11-21 10:39:28	2018-11-21	9
1728	3	586	2018-11-21 10:48:35	2018-11-21	9
1729	1	587	2018-11-21 10:33:39	2018-11-21	9
1730	2	587	2018-11-21 10:33:41	2018-11-21	9
1731	3	587	2018-12-05 10:24:41	2018-12-05	9
1732	1	588	2018-11-21 10:32:17	2018-11-21	9
1733	2	588	2018-11-21 10:32:19	2018-11-21	9
1734	3	588	2018-11-21 10:32:21	2018-11-21	9
1735	1	589	2018-11-21 10:10:15	2018-11-21	9
1736	2	589	2018-11-21 10:10:17	2018-11-21	9
1737	3	589	2018-11-21 10:10:19	2018-11-21	9
1738	1	590	2018-11-21 10:08:11	2018-11-21	9
1739	2	590	2018-11-21 10:08:13	2018-11-21	9
1740	3	590	2018-11-21 10:08:14	2018-11-21	9
1741	1	591	2018-11-21 10:02:27	2018-11-21	9
1742	2	591	2018-11-21 10:02:30	2018-11-21	9
1743	3	591	2018-11-21 14:06:09	2018-11-21	13
1744	1	592	2018-11-21 09:53:56	2018-11-21	8
1745	2	592	2018-11-21 09:53:58	2018-11-21	8
1746	3	592	2018-11-21 09:53:59	2018-11-21	8
1747	1	593	2018-11-21 09:51:33	2018-11-21	8
1748	2	593	2018-11-21 09:51:35	2018-11-21	8
1749	3	593	2018-11-21 09:51:36	2018-11-21	8
1750	1	594	2018-11-21 09:54:49	2018-11-21	8
1751	2	594	2018-11-21 09:54:50	2018-11-21	8
1752	3	594	2018-11-21 10:32:06	2018-11-21	9
1753	1	595	2018-11-21 09:38:27	2018-11-21	8
1754	2	595	2018-11-21 09:38:28	2018-11-21	8
1755	3	595	2018-11-21 09:38:30	2018-11-21	8
1756	1	596	2018-11-21 09:30:08	2018-11-21	8
1757	2	596	2018-11-21 09:30:10	2018-11-21	8
1758	3	596	2018-11-21 09:30:12	2018-11-21	8
1759	1	597	2018-11-21 09:19:24	2018-11-21	8
1760	2	597	2018-11-21 09:19:25	2018-11-21	8
1761	3	597	2018-11-21 09:19:28	2018-11-21	8
1762	1	598	2018-11-21 08:54:31	2018-11-21	7
1763	2	598	2018-11-21 08:54:35	2018-11-21	7
1764	3	598	2018-11-21 09:01:47	2018-11-21	8
1765	1	599	2018-11-21 08:50:31	2018-11-21	7
1766	2	599	2018-11-21 08:50:32	2018-11-21	7
1767	3	599	2018-11-21 08:50:34	2018-11-21	7
1768	1	600	2018-11-21 08:42:16	2018-11-21	7
1769	2	600	2018-11-21 08:42:18	2018-11-21	7
1770	3	600	2018-11-21 08:42:20	2018-11-21	7
1771	1	601	2018-11-21 08:41:58	2018-11-21	7
1772	2	601	2018-11-21 08:41:59	2018-11-21	7
1773	3	601	2018-11-21 08:42:01	2018-11-21	7
1774	1	602	2018-11-21 07:39:03	2018-11-21	6
1775	2	602	2018-11-21 07:39:06	2018-11-21	6
1776	3	602	2018-11-21 14:09:51	2018-11-21	13
1777	1	603	2018-11-21 07:29:35	2018-11-21	6
1778	2	603	2018-11-21 07:29:37	2018-11-21	6
1779	3	603	2018-11-21 08:55:13	2018-11-21	7
1780	1	604	2018-11-20 17:36:38	2018-11-20	16
1781	2	604	2018-11-20 17:36:40	2018-11-20	16
1782	3	604	2018-11-21 08:37:28	2018-11-21	7
1783	1	605	2018-11-20 16:58:13	2018-11-20	15
1784	2	605	2018-11-20 16:58:15	2018-11-20	15
1785	3	605	2018-11-20 16:58:17	2018-11-20	15
1786	1	606	2018-11-20 16:48:09	2018-11-20	15
1787	2	606	2018-11-20 16:48:12	2018-11-20	15
1788	3	606	2018-11-21 14:11:49	2018-11-21	13
1789	1	607	2018-11-20 16:45:02	2018-11-20	15
1790	2	607	2018-11-20 16:45:04	2018-11-20	15
1791	3	607	2018-11-20 16:45:06	2018-11-20	15
1792	1	608	2018-11-20 16:09:33	2018-11-20	15
1793	2	608	2018-11-20 16:09:34	2018-11-20	15
1794	3	608	2018-11-21 14:15:41	2018-11-21	13
1795	1	609	2018-11-20 16:07:17	2018-11-20	15
1796	2	609	2018-11-20 16:07:19	2018-11-20	15
1797	3	609	2018-11-20 16:07:21	2018-11-20	15
1798	1	610	2018-11-20 15:55:43	2018-11-20	14
1799	2	610	2018-11-20 15:55:44	2018-11-20	14
1800	3	610	2018-11-20 15:55:46	2018-11-20	14
1801	1	611	2018-11-20 15:42:09	2018-11-20	14
1802	2	611	2018-11-20 15:42:12	2018-11-20	14
1803	3	611	2018-11-20 15:42:14	2018-11-20	14
1804	1	612	2018-11-20 15:12:36	2018-11-20	14
1805	2	612	2018-11-20 15:12:38	2018-11-20	14
1806	3	612	2018-11-20 15:12:40	2018-11-20	14
1807	1	613	2018-11-20 15:05:42	2018-11-20	14
1808	2	613	2018-11-20 15:05:44	2018-11-20	14
1809	3	613	2018-11-20 15:05:45	2018-11-20	14
1810	1	614	2018-11-20 14:49:52	2018-11-20	13
1811	2	614	2018-11-20 14:49:55	2018-11-20	13
1812	3	614	2018-11-20 14:50:02	2018-11-20	13
1813	1	615	2018-11-20 14:50:12	2018-11-20	13
1814	2	615	2018-11-20 14:50:15	2018-11-20	13
1815	3	615	2018-11-21 14:45:48	2018-11-21	13
1816	1	616	2018-11-20 14:46:15	2018-11-20	13
1817	2	616	2018-11-20 14:46:17	2018-11-20	13
1818	3	616	2018-11-20 16:01:04	2018-11-20	15
1819	1	617	2018-11-20 14:44:15	2018-11-20	13
1820	2	617	2018-11-20 14:44:19	2018-11-20	13
1821	3	617	2018-11-20 15:58:23	2018-11-20	14
1822	1	618	2018-11-20 14:28:54	2018-11-20	13
1823	2	618	2018-11-20 14:28:58	2018-11-20	13
1824	3	618	2018-11-21 14:47:45	2018-11-21	13
1825	1	619	2018-11-20 14:27:36	2018-11-20	13
1826	2	619	2018-11-20 14:27:38	2018-11-20	13
1827	3	619	2018-11-20 14:27:40	2018-11-20	13
1828	1	620	2018-11-20 14:26:59	2018-11-20	13
1829	2	620	2018-11-20 14:27:01	2018-11-20	13
1830	3	620	2018-11-20 14:27:02	2018-11-20	13
1831	1	621	2018-11-20 14:26:07	2018-11-20	13
1832	2	621	2018-11-20 14:26:08	2018-11-20	13
1833	3	621	2018-11-20 14:26:10	2018-11-20	13
1834	1	622	2018-11-20 14:12:42	2018-11-20	13
1835	2	622	2018-11-20 14:12:44	2018-11-20	13
1836	3	622	2018-11-20 14:12:46	2018-11-20	13
1837	1	623	2018-11-20 14:06:03	2018-11-20	13
1838	2	623	2018-11-20 14:06:06	2018-11-20	13
1839	3	623	2018-11-21 14:17:58	2018-11-21	13
1840	1	624	2018-11-20 13:51:11	2018-11-20	12
1841	2	624	2018-11-20 13:51:14	2018-11-20	12
1842	3	624	2018-11-27 10:35:08	2018-11-27	9
1843	1	625	2018-11-20 13:38:56	2018-11-20	12
1844	2	625	2018-11-20 13:38:58	2018-11-20	12
1845	1	626	2018-11-20 13:37:34	2018-11-20	12
1846	2	626	2018-11-20 13:37:36	2018-11-20	12
1847	3	626	2018-11-20 13:39:32	2018-11-20	12
1848	1	627	2018-11-20 11:48:30	2018-11-20	10
1849	2	627	2018-11-20 11:48:33	2018-11-20	10
1850	3	627	2018-11-21 14:52:21	2018-11-21	13
1851	1	628	2018-11-20 11:42:31	2018-11-20	10
1852	2	628	2018-11-20 11:42:32	2018-11-20	10
1853	3	628	2018-11-20 11:42:35	2018-11-20	10
1854	1	629	2018-11-20 11:35:48	2018-11-20	10
1855	2	629	2018-11-20 11:35:49	2018-11-20	10
1856	3	629	2018-11-20 11:35:51	2018-11-20	10
1857	1	630	2018-11-20 11:27:43	2018-11-20	10
1858	2	630	2018-11-20 11:27:45	2018-11-20	10
1859	3	630	2018-11-20 11:27:47	2018-11-20	10
1860	1	631	2018-11-20 11:23:34	2018-11-20	10
1861	2	631	2018-11-20 11:23:36	2018-11-20	10
1862	3	631	2018-11-20 11:23:57	2018-11-20	10
1863	1	632	2018-11-20 11:22:00	2018-11-20	10
1864	2	632	2018-11-20 11:22:02	2018-11-20	10
1865	3	632	2018-11-20 11:22:04	2018-11-20	10
1866	1	633	2018-11-20 11:20:07	2018-11-20	10
1867	2	633	2018-11-20 11:20:09	2018-11-20	10
1868	3	633	2018-11-20 11:20:11	2018-11-20	10
1869	1	634	2018-11-20 11:19:44	2018-11-20	10
1870	2	634	2018-11-20 11:19:46	2018-11-20	10
1871	3	634	2018-11-20 11:19:47	2018-11-20	10
1872	1	635	2018-11-20 10:55:52	2018-11-20	9
1873	2	635	2018-11-20 10:55:54	2018-11-20	9
1874	3	635	2018-11-20 10:55:56	2018-11-20	9
1875	1	636	2018-11-20 10:51:16	2018-11-20	9
1876	2	636	2018-11-20 10:51:17	2018-11-20	9
1877	3	636	2018-11-20 10:51:19	2018-11-20	9
1878	1	637	2018-11-20 10:34:12	2018-11-20	9
1879	2	637	2018-11-20 10:34:13	2018-11-20	9
1880	3	637	2018-11-20 10:34:15	2018-11-20	9
1881	1	638	2018-11-20 10:20:10	2018-11-20	9
1882	2	638	2018-11-20 10:20:12	2018-11-20	9
1883	3	638	2018-11-20 10:20:14	2018-11-20	9
1884	1	639	2018-11-20 10:12:26	2018-11-20	9
1885	2	639	2018-11-20 10:12:28	2018-11-20	9
1886	3	639	2018-11-20 10:43:09	2018-11-20	9
1887	1	640	2018-11-20 10:08:25	2018-11-20	9
1888	2	640	2018-11-20 10:08:26	2018-11-20	9
1889	3	640	2018-11-20 10:08:28	2018-11-20	9
1890	1	641	2018-11-20 09:59:51	2018-11-20	8
1891	2	641	2018-11-20 09:59:53	2018-11-20	8
1892	3	641	2018-11-20 09:59:55	2018-11-20	8
1893	1	642	2018-11-20 09:53:03	2018-11-20	8
1894	2	642	2018-11-20 09:53:05	2018-11-20	8
1895	3	642	2018-11-20 09:53:07	2018-11-20	8
1896	1	643	2018-11-20 09:42:32	2018-11-20	8
1897	2	643	2018-11-20 09:42:34	2018-11-20	8
1898	3	643	2018-11-20 09:42:36	2018-11-20	8
1899	1	644	2018-11-20 09:38:12	2018-11-20	8
1900	2	644	2018-11-20 09:38:14	2018-11-20	8
1901	3	644	2018-11-20 09:38:16	2018-11-20	8
1902	1	645	2018-11-20 09:36:57	2018-11-20	8
1903	2	645	2018-11-20 09:36:59	2018-11-20	8
1904	3	645	2018-11-20 11:31:53	2018-11-20	10
1905	1	646	2018-11-20 09:32:49	2018-11-20	8
1906	2	646	2018-11-20 09:32:50	2018-11-20	8
1907	3	646	2018-11-20 09:32:52	2018-11-20	8
1908	1	647	2018-11-20 09:30:51	2018-11-20	8
1909	2	647	2018-11-20 09:30:52	2018-11-20	8
1910	3	647	2018-11-20 09:30:54	2018-11-20	8
1911	1	648	2018-11-20 09:29:11	2018-11-20	8
1912	2	648	2018-11-20 09:29:13	2018-11-20	8
1913	3	648	2018-11-20 09:29:15	2018-11-20	8
1914	1	649	2018-11-20 09:29:21	2018-11-20	8
1915	2	649	2018-11-20 09:29:23	2018-11-20	8
1916	3	649	2018-11-21 15:24:10	2018-11-21	14
1917	1	650	2018-11-20 09:26:58	2018-11-20	8
1918	2	650	2018-11-20 09:26:59	2018-11-20	8
1919	3	650	2018-11-20 11:44:38	2018-11-20	10
1920	1	651	2018-11-20 09:22:16	2018-11-20	8
1921	2	651	2018-11-20 09:22:18	2018-11-20	8
1922	3	651	2018-11-20 09:22:19	2018-11-20	8
1923	1	652	2018-11-20 09:19:09	2018-11-20	8
1924	2	652	2018-11-20 09:19:11	2018-11-20	8
1925	3	652	2018-11-20 09:19:13	2018-11-20	8
1926	1	653	2018-11-20 09:16:43	2018-11-20	8
1927	2	653	2018-11-20 09:16:45	2018-11-20	8
1928	3	653	2018-11-20 09:16:47	2018-11-20	8
1929	1	654	2018-11-20 09:12:48	2018-11-20	8
1930	2	654	2018-11-20 09:12:49	2018-11-20	8
1931	3	654	2018-11-20 09:12:51	2018-11-20	8
1932	1	655	2018-11-20 09:08:14	2018-11-20	8
1933	2	655	2018-11-20 09:08:15	2018-11-20	8
1934	3	655	2018-11-20 09:08:17	2018-11-20	8
1935	1	656	2018-11-20 09:05:23	2018-11-20	8
1936	2	656	2018-11-20 09:05:25	2018-11-20	8
1937	3	656	2018-11-20 09:05:27	2018-11-20	8
1938	1	657	2018-11-20 09:04:07	2018-11-20	8
1939	2	657	2018-11-20 09:04:09	2018-11-20	8
1940	3	657	2018-11-20 09:04:11	2018-11-20	8
1941	1	658	2018-11-20 09:02:13	2018-11-20	8
1942	2	658	2018-11-20 09:02:15	2018-11-20	8
1943	3	658	2018-11-20 09:02:17	2018-11-20	8
1944	1	659	2018-11-20 09:00:27	2018-11-20	8
1945	2	659	2018-11-20 09:00:29	2018-11-20	8
1946	3	659	2018-11-20 09:00:32	2018-11-20	8
1947	1	660	2018-11-20 08:59:26	2018-11-20	7
1948	2	660	2018-11-20 08:59:27	2018-11-20	7
1949	3	660	2018-11-20 08:59:29	2018-11-20	7
1950	1	661	2018-11-20 08:57:54	2018-11-20	7
1951	2	661	2018-11-20 08:57:58	2018-11-20	7
1952	3	661	2018-11-20 09:16:09	2018-11-20	8
1953	1	662	2018-11-20 08:44:42	2018-11-20	7
1954	2	662	2018-11-20 08:44:46	2018-11-20	7
1955	3	662	2018-11-21 15:26:45	2018-11-21	14
1956	1	663	2018-11-20 07:43:22	2018-11-20	6
1957	2	663	2018-11-20 07:43:25	2018-11-20	6
1958	3	663	2018-11-21 15:28:59	2018-11-21	14
1959	1	664	2018-11-20 07:41:33	2018-11-20	6
1960	2	664	2018-11-20 07:41:35	2018-11-20	6
1961	3	664	2018-11-21 15:30:43	2018-11-21	14
1962	1	665	2018-11-19 18:15:50	2018-11-19	17
1963	2	665	2018-11-19 18:15:52	2018-11-19	17
1964	3	665	2018-11-21 09:45:49	2018-11-21	8
1965	1	666	2018-11-19 16:48:01	2018-11-19	15
1966	2	666	2018-11-19 16:48:02	2018-11-19	15
1967	3	666	2018-11-19 16:48:04	2018-11-19	15
1968	1	667	2018-11-19 16:47:39	2018-11-19	15
1969	2	667	2018-11-19 16:47:42	2018-11-19	15
1970	3	667	2018-11-21 15:35:42	2018-11-21	14
1971	1	668	2018-11-19 16:34:23	2018-11-19	15
1972	2	668	2018-11-19 16:34:25	2018-11-19	15
1973	3	668	2018-11-19 16:34:28	2018-11-19	15
1974	1	669	2018-11-19 16:24:22	2018-11-19	15
1975	2	669	2018-11-19 16:24:24	2018-11-19	15
1976	3	669	2018-11-20 09:19:33	2018-11-20	8
1977	1	670	2018-11-19 16:10:04	2018-11-19	15
1978	2	670	2018-11-19 16:10:06	2018-11-19	15
1979	3	670	2018-11-19 16:10:07	2018-11-19	15
1980	1	671	2018-11-19 15:51:29	2018-11-19	14
1981	2	671	2018-11-19 15:51:31	2018-11-19	14
1982	3	671	2018-11-21 15:38:22	2018-11-21	14
1983	1	672	2018-11-19 15:34:37	2018-11-19	14
1984	2	672	2018-11-19 15:34:39	2018-11-19	14
1985	3	672	2018-11-19 15:34:41	2018-11-19	14
1986	1	673	2018-11-19 15:34:15	2018-11-19	14
1987	2	673	2018-11-19 15:34:17	2018-11-19	14
1988	3	673	2018-11-19 15:34:19	2018-11-19	14
1989	1	674	2018-11-19 15:29:53	2018-11-19	14
1990	2	674	2018-11-19 15:29:55	2018-11-19	14
1991	3	674	2018-11-19 15:29:57	2018-11-19	14
1992	1	675	2018-11-19 15:09:41	2018-11-19	14
1993	2	675	2018-11-19 15:09:43	2018-11-19	14
1994	3	675	2018-11-19 15:09:45	2018-11-19	14
1995	1	676	2018-11-19 15:00:41	2018-11-19	14
1996	2	676	2018-11-19 15:00:44	2018-11-19	14
1997	3	676	2018-11-19 15:00:46	2018-11-19	14
1998	1	677	2018-11-19 14:59:05	2018-11-19	13
1999	2	677	2018-11-19 14:59:07	2018-11-19	13
2000	3	677	2018-11-19 14:59:09	2018-11-19	13
2001	1	678	2018-11-19 14:55:53	2018-11-19	13
2002	2	678	2018-11-19 14:55:55	2018-11-19	13
2003	3	678	2018-11-19 14:55:57	2018-11-19	13
2004	1	679	2018-11-19 14:51:52	2018-11-19	13
2005	2	679	2018-11-19 14:51:54	2018-11-19	13
2006	3	679	2018-11-19 14:51:56	2018-11-19	13
2007	1	680	2018-11-19 14:50:59	2018-11-19	13
2008	2	680	2018-11-19 14:51:01	2018-11-19	13
2009	3	680	2018-11-19 14:51:03	2018-11-19	13
2010	1	681	2018-11-19 14:46:59	2018-11-19	13
2011	2	681	2018-11-19 14:47:02	2018-11-19	13
2012	3	681	2018-12-05 14:07:55	2018-12-05	13
2013	1	682	2018-11-19 14:40:40	2018-11-19	13
2014	2	682	2018-11-19 14:40:42	2018-11-19	13
2015	3	682	2018-11-19 14:40:44	2018-11-19	13
2016	1	683	2018-11-19 14:21:51	2018-11-19	13
2017	2	683	2018-11-19 14:21:53	2018-11-19	13
2018	3	683	2018-11-20 09:06:57	2018-11-20	8
2019	1	684	2018-11-19 14:18:10	2018-11-19	13
2020	2	684	2018-11-19 14:18:12	2018-11-19	13
2021	3	684	2018-11-19 14:18:13	2018-11-19	13
2022	1	685	2018-11-19 14:17:57	2018-11-19	13
2023	2	685	2018-11-19 14:17:59	2018-11-19	13
2024	3	685	2018-11-19 14:18:01	2018-11-19	13
2025	1	686	2018-11-19 14:04:09	2018-11-19	13
2026	2	686	2018-11-19 14:04:10	2018-11-19	13
2027	3	686	2018-11-19 14:04:12	2018-11-19	13
2028	1	687	2018-11-19 13:36:08	2018-11-19	12
2029	2	687	2018-11-19 13:36:11	2018-11-19	12
2030	3	687	2018-11-21 15:44:45	2018-11-21	14
2031	1	688	2018-11-19 11:58:46	2018-11-19	10
2032	2	688	2018-11-19 11:58:48	2018-11-19	10
2033	3	688	2018-11-19 11:58:50	2018-11-19	10
2034	1	689	2018-11-19 11:53:12	2018-11-19	10
2035	2	689	2018-11-19 11:53:14	2018-11-19	10
2036	3	689	2018-11-19 11:53:16	2018-11-19	10
2037	1	690	2018-11-19 11:52:43	2018-11-19	10
2038	2	690	2018-11-19 11:52:44	2018-11-19	10
2039	3	690	2018-11-19 11:52:46	2018-11-19	10
2040	1	691	2018-11-19 11:52:04	2018-11-19	10
2041	2	691	2018-11-19 11:52:06	2018-11-19	10
2042	3	691	2018-11-19 11:52:08	2018-11-19	10
2043	1	692	2018-11-19 11:37:37	2018-11-19	10
2044	2	692	2018-11-19 11:37:38	2018-11-19	10
2045	3	692	2018-11-20 09:04:48	2018-11-20	8
2046	1	693	2018-11-19 11:33:17	2018-11-19	10
2047	2	693	2018-11-19 11:33:19	2018-11-19	10
2048	3	693	2018-11-20 09:03:44	2018-11-20	8
2049	1	694	2018-11-19 11:31:04	2018-11-19	10
2050	2	694	2018-11-19 11:31:07	2018-11-19	10
2051	3	694	2018-11-20 09:05:25	2018-11-20	8
2052	1	695	2018-11-19 11:25:04	2018-11-19	10
2053	2	695	2018-11-19 11:25:06	2018-11-19	10
2054	3	695	2018-11-19 11:25:08	2018-11-19	10
2055	1	696	2018-11-19 11:17:59	2018-11-19	10
2056	2	696	2018-11-19 11:18:01	2018-11-19	10
2057	3	696	2018-11-19 11:18:03	2018-11-19	10
2058	1	697	2018-11-19 11:04:19	2018-11-19	10
2059	2	697	2018-11-19 11:04:21	2018-11-19	10
2060	3	697	2018-11-19 11:04:23	2018-11-19	10
2061	1	698	2018-11-19 10:59:35	2018-11-19	9
2062	2	698	2018-11-19 10:59:37	2018-11-19	9
2063	3	698	2018-11-19 11:15:00	2018-11-19	10
2064	1	699	2018-11-19 10:56:37	2018-11-19	9
2065	2	699	2018-11-19 10:56:41	2018-11-19	9
2066	3	699	2018-11-21 15:45:49	2018-11-21	14
2067	1	700	2018-11-19 10:54:23	2018-11-19	9
2068	2	700	2018-11-19 10:54:24	2018-11-19	9
2069	3	700	2018-11-19 10:54:26	2018-11-19	9
2070	1	701	2018-11-19 10:39:43	2018-11-19	9
2071	2	701	2018-11-19 10:39:45	2018-11-19	9
2072	3	701	2018-11-19 10:39:47	2018-11-19	9
2073	1	702	2018-11-19 10:35:24	2018-11-19	9
2074	2	702	2018-11-19 10:35:26	2018-11-19	9
2075	3	702	2018-11-20 09:01:22	2018-11-20	8
2076	1	703	2018-11-19 10:29:15	2018-11-19	9
2077	2	703	2018-11-19 10:29:17	2018-11-19	9
2078	3	703	2018-11-19 10:29:19	2018-11-19	9
2079	1	704	2018-11-19 10:23:33	2018-11-19	9
2080	2	704	2018-11-19 10:23:35	2018-11-19	9
2081	3	704	2018-11-19 10:23:37	2018-11-19	9
2082	1	705	2018-11-19 10:12:38	2018-11-19	9
2083	2	705	2018-11-19 10:12:41	2018-11-19	9
2084	3	705	2018-11-26 11:27:19	2018-11-26	10
2085	1	706	2018-11-19 09:52:50	2018-11-19	8
2086	2	706	2018-11-19 09:52:52	2018-11-19	8
2087	3	706	2018-11-19 09:52:54	2018-11-19	8
2088	1	707	2018-11-19 09:41:21	2018-11-19	8
2089	2	707	2018-11-19 09:41:24	2018-11-19	8
2090	3	707	2018-11-19 09:45:09	2018-11-19	8
2091	1	708	2018-11-19 09:42:00	2018-11-19	8
2092	2	708	2018-11-19 09:42:02	2018-11-19	8
2093	3	708	2018-11-20 08:59:34	2018-11-20	7
2094	1	709	2018-11-19 09:30:10	2018-11-19	8
2095	2	709	2018-11-19 09:30:12	2018-11-19	8
2096	3	709	2018-11-19 09:31:07	2018-11-19	8
2097	1	710	2018-11-19 09:29:22	2018-11-19	8
2098	2	710	2018-11-19 09:29:24	2018-11-19	8
2099	3	710	2018-11-19 09:29:26	2018-11-19	8
2100	1	711	2018-11-19 09:26:48	2018-11-19	8
2101	2	711	2018-11-19 09:26:49	2018-11-19	8
2102	3	711	2018-11-19 09:26:51	2018-11-19	8
2103	1	712	2018-11-19 09:23:27	2018-11-19	8
2104	2	712	2018-11-19 09:23:29	2018-11-19	8
2105	3	712	2018-11-19 09:23:31	2018-11-19	8
2106	1	713	2018-11-19 09:22:00	2018-11-19	8
2107	2	713	2018-11-19 09:22:02	2018-11-19	8
2108	3	713	2018-11-19 09:24:07	2018-11-19	8
2109	1	714	2018-11-19 09:20:54	2018-11-19	8
2110	2	714	2018-11-19 09:20:57	2018-11-19	8
2111	3	714	2018-11-19 09:21:00	2018-11-19	8
2112	1	715	2018-11-19 09:19:59	2018-11-19	8
2113	2	715	2018-11-19 09:20:01	2018-11-19	8
2114	3	715	2018-11-21 16:08:58	2018-11-21	15
2115	1	716	2018-11-19 09:19:54	2018-11-19	8
2116	2	716	2018-11-19 09:19:57	2018-11-19	8
2117	3	716	2018-11-20 08:57:03	2018-11-20	7
2118	1	717	2018-11-19 09:17:42	2018-11-19	8
2119	2	717	2018-11-19 09:17:44	2018-11-19	8
2120	3	717	2018-11-21 16:13:09	2018-11-21	15
2121	1	718	2018-11-19 09:15:53	2018-11-19	8
2122	2	718	2018-11-19 09:15:55	2018-11-19	8
2123	3	718	2018-11-19 09:15:58	2018-11-19	8
2124	1	719	2018-11-19 09:16:26	2018-11-19	8
2125	2	719	2018-11-19 09:16:28	2018-11-19	8
2126	3	719	2018-11-19 09:16:30	2018-11-19	8
2127	1	720	2018-11-19 09:13:05	2018-11-19	8
2128	2	720	2018-11-19 09:13:07	2018-11-19	8
2129	3	720	2018-11-19 11:11:30	2018-11-19	10
2130	1	721	2018-11-19 09:09:56	2018-11-19	8
2131	2	721	2018-11-19 09:09:58	2018-11-19	8
2132	3	721	2018-11-19 09:10:00	2018-11-19	8
2133	1	722	2018-11-19 09:06:25	2018-11-19	8
2134	2	722	2018-11-19 09:06:27	2018-11-19	8
2135	3	722	2018-11-19 09:06:29	2018-11-19	8
2136	1	723	2018-11-19 09:05:31	2018-11-19	8
2137	2	723	2018-11-19 09:05:33	2018-11-19	8
2138	3	723	2018-11-19 09:05:35	2018-11-19	8
2139	1	724	2018-11-19 08:52:40	2018-11-19	7
2140	2	724	2018-11-19 08:52:42	2018-11-19	7
2141	3	724	2018-11-19 08:52:44	2018-11-19	7
2142	1	725	2018-11-19 08:50:44	2018-11-19	7
2143	2	725	2018-11-19 08:50:45	2018-11-19	7
2144	1	726	2018-11-19 09:12:12	2018-11-19	8
2145	2	726	2018-11-19 09:12:14	2018-11-19	8
2146	3	726	2018-11-21 16:16:11	2018-11-21	15
2147	1	727	2018-11-19 08:29:50	2018-11-19	7
2148	2	727	2018-11-19 08:29:51	2018-11-19	7
2149	3	727	2018-11-19 10:00:32	2018-11-19	9
2150	1	728	2018-11-19 08:27:41	2018-11-19	7
2151	2	728	2018-11-19 08:27:43	2018-11-19	7
2152	3	728	2018-11-28 13:43:18	2018-11-28	12
2153	1	729	2018-11-19 08:23:20	2018-11-19	7
2154	2	729	2018-11-19 08:23:22	2018-11-19	7
2155	3	729	2018-11-19 09:55:02	2018-11-19	8
2156	1	730	2018-11-19 07:50:48	2018-11-19	6
2157	2	730	2018-11-19 07:50:50	2018-11-19	6
2158	3	730	2018-11-19 08:21:57	2018-11-19	7
2159	1	731	2018-11-17 21:39:48	2018-11-17	20
2160	2	731	2018-11-17 21:39:51	2018-11-17	20
2161	3	731	2018-11-21 16:06:22	2018-11-21	15
2162	1	732	2018-11-17 18:34:37	2018-11-17	17
2163	2	732	2018-11-17 18:34:40	2018-11-17	17
2164	3	732	2018-11-19 09:55:29	2018-11-19	8
2165	1	733	2018-11-16 16:56:53	2018-11-16	15
2166	2	733	2018-11-16 16:56:55	2018-11-16	15
2167	3	733	2018-11-16 16:56:56	2018-11-16	15
2168	1	734	2018-11-16 16:53:56	2018-11-16	15
2169	2	734	2018-11-16 16:53:57	2018-11-16	15
2170	3	734	2018-11-16 16:53:59	2018-11-16	15
2171	1	735	2018-11-16 16:50:22	2018-11-16	15
2172	2	735	2018-11-16 16:50:24	2018-11-16	15
2173	3	735	2018-11-16 16:50:26	2018-11-16	15
2174	1	736	2018-11-16 16:23:32	2018-11-16	15
2175	2	736	2018-11-16 16:23:34	2018-11-16	15
2176	3	736	2018-11-16 16:23:36	2018-11-16	15
2177	1	737	2018-11-16 15:57:30	2018-11-16	14
2178	2	737	2018-11-16 15:57:32	2018-11-16	14
2179	3	737	2018-11-16 15:57:34	2018-11-16	14
2180	1	738	2018-11-16 15:31:47	2018-11-16	14
2181	2	738	2018-11-16 15:31:48	2018-11-16	14
2182	3	738	2018-11-16 15:31:50	2018-11-16	14
2183	1	739	2018-11-16 15:07:33	2018-11-16	14
2184	2	739	2018-11-16 15:07:36	2018-11-16	14
2185	3	739	2018-11-21 16:50:22	2018-11-21	15
2186	1	740	2018-11-16 14:52:10	2018-11-16	13
2187	2	740	2018-11-16 14:52:12	2018-11-16	13
2188	3	740	2018-11-16 14:52:14	2018-11-16	13
2189	1	741	2018-11-16 14:49:29	2018-11-16	13
2190	2	741	2018-11-16 14:49:31	2018-11-16	13
2191	3	741	2018-11-21 16:51:16	2018-11-21	15
2192	1	742	2018-11-16 14:46:04	2018-11-16	13
2193	2	742	2018-11-16 14:46:06	2018-11-16	13
2194	3	742	2018-11-16 14:46:08	2018-11-16	13
2195	1	743	2018-11-16 14:40:22	2018-11-16	13
2196	2	743	2018-11-16 14:40:24	2018-11-16	13
2197	3	743	2018-11-16 14:40:26	2018-11-16	13
2198	1	744	2018-11-16 14:39:06	2018-11-16	13
2199	2	744	2018-11-16 14:39:08	2018-11-16	13
2200	3	744	2018-11-16 14:39:10	2018-11-16	13
2201	1	745	2018-11-16 14:37:42	2018-11-16	13
2202	2	745	2018-11-16 14:37:44	2018-11-16	13
2203	3	745	2018-11-16 14:37:46	2018-11-16	13
2204	1	746	2018-11-16 14:32:15	2018-11-16	13
2205	2	746	2018-11-16 14:32:16	2018-11-16	13
2206	3	746	2018-11-16 14:32:19	2018-11-16	13
2207	1	747	2018-11-16 14:20:36	2018-11-16	13
2208	2	747	2018-11-16 14:20:38	2018-11-16	13
2209	3	747	2018-11-16 14:20:40	2018-11-16	13
2210	1	748	2018-11-16 14:13:25	2018-11-16	13
2211	2	748	2018-11-16 14:13:27	2018-11-16	13
2212	3	748	2018-11-16 14:13:29	2018-11-16	13
2213	1	749	2018-11-16 14:08:32	2018-11-16	13
2214	2	749	2018-11-16 14:08:34	2018-11-16	13
2215	3	749	2018-11-16 14:08:36	2018-11-16	13
2216	1	750	2018-11-16 12:04:44	2018-11-16	11
2217	2	750	2018-11-16 12:04:46	2018-11-16	11
2218	3	750	2018-11-16 12:04:48	2018-11-16	11
2219	1	751	2018-11-16 11:55:15	2018-11-16	10
2220	2	751	2018-11-16 11:55:18	2018-11-16	10
2221	3	751	2018-11-20 10:20:32	2018-11-20	9
2222	1	752	2018-11-16 11:35:34	2018-11-16	10
2223	2	752	2018-11-16 11:35:36	2018-11-16	10
2224	3	752	2018-11-16 11:35:37	2018-11-16	10
2225	1	753	2018-11-16 11:32:40	2018-11-16	10
2226	2	753	2018-11-16 11:32:42	2018-11-16	10
2227	3	753	2018-11-16 11:32:44	2018-11-16	10
2228	1	754	2018-11-16 11:30:07	2018-11-16	10
2229	2	754	2018-11-16 11:30:10	2018-11-16	10
2230	3	754	2018-11-16 11:30:13	2018-11-16	10
2231	1	755	2018-11-16 11:26:10	2018-11-16	10
2232	2	755	2018-11-16 11:26:12	2018-11-16	10
2233	3	755	2018-11-16 11:26:14	2018-11-16	10
2234	1	756	2018-11-16 11:09:23	2018-11-16	10
2235	2	756	2018-11-16 11:09:25	2018-11-16	10
2236	3	756	2018-11-16 11:09:26	2018-11-16	10
2237	1	757	2018-11-16 11:07:59	2018-11-16	10
2238	2	757	2018-11-16 11:08:01	2018-11-16	10
2239	3	757	2018-11-16 11:08:03	2018-11-16	10
2240	1	758	2018-11-16 11:03:47	2018-11-16	10
2241	2	758	2018-11-16 11:03:49	2018-11-16	10
2242	3	758	2018-11-16 11:03:51	2018-11-16	10
2243	1	759	2018-11-16 11:01:21	2018-11-16	10
2244	2	759	2018-11-16 11:01:23	2018-11-16	10
2245	3	759	2018-11-16 11:01:24	2018-11-16	10
2246	1	760	2018-11-16 11:00:36	2018-11-16	10
2247	2	760	2018-11-16 11:00:38	2018-11-16	10
2248	3	760	2018-11-16 11:00:40	2018-11-16	10
2249	1	761	2018-11-16 10:57:52	2018-11-16	9
2250	2	761	2018-11-16 10:57:54	2018-11-16	9
2251	3	761	2018-11-16 10:57:56	2018-11-16	9
2252	1	762	2018-11-16 10:55:34	2018-11-16	9
2253	2	762	2018-11-16 10:55:36	2018-11-16	9
2254	3	762	2018-11-16 10:55:38	2018-11-16	9
2255	1	763	2018-11-16 10:52:06	2018-11-16	9
2256	2	763	2018-11-16 10:52:08	2018-11-16	9
2257	3	763	2018-11-16 10:52:09	2018-11-16	9
2258	1	764	2018-11-16 10:58:28	2018-11-16	9
2259	2	764	2018-11-16 10:58:31	2018-11-16	9
2260	3	764	2018-11-21 16:52:57	2018-11-21	15
2261	1	765	2018-11-16 10:50:16	2018-11-16	9
2262	2	765	2018-11-16 10:50:18	2018-11-16	9
2263	3	765	2018-11-16 10:50:21	2018-11-16	9
2264	1	766	2018-11-16 10:49:10	2018-11-16	9
2265	2	766	2018-11-16 10:49:12	2018-11-16	9
2266	3	766	2018-11-16 10:49:14	2018-11-16	9
2267	1	767	2018-11-16 10:46:34	2018-11-16	9
2268	2	767	2018-11-16 10:46:35	2018-11-16	9
2269	3	767	2018-11-16 10:46:37	2018-11-16	9
2270	1	768	2018-11-16 10:36:15	2018-11-16	9
2271	2	768	2018-11-16 10:36:17	2018-11-16	9
2272	3	768	2018-11-16 10:36:19	2018-11-16	9
2273	1	769	2018-11-16 10:33:38	2018-11-16	9
2274	2	769	2018-11-16 10:33:40	2018-11-16	9
2275	3	769	2018-11-16 10:33:42	2018-11-16	9
2276	1	770	2018-11-16 10:25:42	2018-11-16	9
2277	2	770	2018-11-16 10:25:44	2018-11-16	9
2278	3	770	2018-11-16 10:27:48	2018-11-16	9
2279	1	771	2018-11-16 10:15:33	2018-11-16	9
2280	2	771	2018-11-16 10:15:35	2018-11-16	9
2281	3	771	2018-11-16 10:49:17	2018-11-16	9
2282	1	772	2018-11-16 10:00:30	2018-11-16	9
2283	2	772	2018-11-16 10:00:31	2018-11-16	9
2284	3	772	2018-11-16 10:00:33	2018-11-16	9
2285	1	773	2018-11-16 09:57:37	2018-11-16	8
2286	2	773	2018-11-16 09:57:39	2018-11-16	8
2287	3	773	2018-11-16 09:57:40	2018-11-16	8
2288	1	774	2018-11-16 09:56:38	2018-11-16	8
2289	2	774	2018-11-16 09:56:40	2018-11-16	8
2290	3	774	2018-11-16 10:26:02	2018-11-16	9
2291	1	775	2018-11-16 09:56:16	2018-11-16	8
2292	2	775	2018-11-16 09:56:18	2018-11-16	8
2293	3	775	2018-11-16 10:03:35	2018-11-16	9
2294	1	776	2018-11-16 09:51:52	2018-11-16	8
2295	2	776	2018-11-16 09:51:53	2018-11-16	8
2296	3	776	2018-11-16 09:51:56	2018-11-16	8
2297	1	777	2018-11-16 09:42:44	2018-11-16	8
2298	2	777	2018-11-16 09:42:47	2018-11-16	8
2299	3	777	2018-11-16 09:51:58	2018-11-16	8
2300	1	778	2018-11-16 09:42:03	2018-11-16	8
2301	2	778	2018-11-16 09:42:06	2018-11-16	8
2302	3	778	2018-11-19 08:07:33	2018-11-19	7
2303	1	779	2018-11-16 09:37:54	2018-11-16	8
2304	2	779	2018-11-16 09:37:56	2018-11-16	8
2305	3	779	2018-11-16 09:37:58	2018-11-16	8
2306	1	780	2018-11-16 09:34:22	2018-11-16	8
2307	2	780	2018-11-16 09:34:24	2018-11-16	8
2308	3	780	2018-11-16 09:34:26	2018-11-16	8
2309	1	781	2018-11-16 09:28:14	2018-11-16	8
2310	2	781	2018-11-16 09:28:16	2018-11-16	8
2311	3	781	2018-11-16 09:28:18	2018-11-16	8
2312	1	782	2018-11-16 09:23:33	2018-11-16	8
2313	2	782	2018-11-16 09:23:35	2018-11-16	8
2314	3	782	2018-11-16 09:23:37	2018-11-16	8
2315	1	783	2018-11-16 09:29:44	2018-11-16	8
2316	2	783	2018-11-16 09:29:46	2018-11-16	8
2317	1	784	2018-11-16 09:19:01	2018-11-16	8
2318	2	784	2018-11-16 09:19:03	2018-11-16	8
2319	3	784	2018-11-16 09:19:05	2018-11-16	8
2320	1	785	2018-11-16 09:21:01	2018-11-16	8
2321	2	785	2018-11-16 09:21:04	2018-11-16	8
2322	3	785	2018-11-16 09:21:06	2018-11-16	8
2323	1	786	2018-11-16 09:15:32	2018-11-16	8
2324	2	786	2018-11-16 09:15:33	2018-11-16	8
2325	3	786	2018-11-16 09:15:35	2018-11-16	8
2326	1	787	2018-11-16 09:13:33	2018-11-16	8
2327	2	787	2018-11-16 09:13:35	2018-11-16	8
2328	3	787	2018-11-16 09:13:37	2018-11-16	8
2329	1	788	2018-11-16 09:07:10	2018-11-16	8
2330	2	788	2018-11-16 09:07:12	2018-11-16	8
2331	3	788	2018-11-16 09:07:13	2018-11-16	8
2332	1	789	2018-11-16 09:06:29	2018-11-16	8
2333	2	789	2018-11-16 09:06:31	2018-11-16	8
2334	3	789	2018-11-16 09:06:33	2018-11-16	8
2335	1	790	2018-11-16 09:05:18	2018-11-16	8
2336	2	790	2018-11-16 09:05:20	2018-11-16	8
2337	3	790	2018-11-16 09:05:22	2018-11-16	8
2338	1	791	2018-11-16 09:03:29	2018-11-16	8
2339	2	791	2018-11-16 09:03:30	2018-11-16	8
2340	3	791	2018-11-16 09:03:33	2018-11-16	8
2341	1	792	2018-11-16 09:02:18	2018-11-16	8
2342	2	792	2018-11-16 09:02:20	2018-11-16	8
2343	3	792	2018-11-16 09:02:22	2018-11-16	8
2344	1	793	2018-11-16 08:58:02	2018-11-16	7
2345	2	793	2018-11-16 08:58:04	2018-11-16	7
2346	3	793	2018-11-16 09:30:24	2018-11-16	8
2347	1	794	2018-11-16 08:52:50	2018-11-16	7
2348	2	794	2018-11-16 08:52:52	2018-11-16	7
2349	3	794	2018-11-16 08:52:54	2018-11-16	7
2350	1	795	2018-11-16 08:49:22	2018-11-16	7
2351	2	795	2018-11-16 08:49:24	2018-11-16	7
2352	3	795	2018-11-16 08:49:26	2018-11-16	7
2353	1	796	2018-11-15 17:08:55	2018-11-15	16
2354	2	796	2018-11-15 17:08:58	2018-11-15	16
2355	3	796	2018-11-16 07:38:46	2018-11-16	6
2356	1	797	2018-11-15 16:31:42	2018-11-15	15
2357	2	797	2018-11-15 16:31:44	2018-11-15	15
2358	3	797	2018-11-15 16:31:46	2018-11-15	15
2359	1	798	2018-11-15 16:29:28	2018-11-15	15
2360	2	798	2018-11-15 16:29:31	2018-11-15	15
2361	3	798	2018-11-15 16:29:33	2018-11-15	15
2362	1	799	2018-11-15 16:24:32	2018-11-15	15
2363	2	799	2018-11-15 16:24:34	2018-11-15	15
2364	3	799	2018-11-15 16:24:36	2018-11-15	15
2365	1	800	2018-11-15 16:24:17	2018-11-15	15
2366	2	800	2018-11-15 16:24:19	2018-11-15	15
2367	3	800	2018-11-16 09:43:24	2018-11-16	8
2368	1	801	2018-11-15 16:23:57	2018-11-15	15
2369	2	801	2018-11-15 16:23:59	2018-11-15	15
2370	3	801	2018-11-16 09:42:35	2018-11-16	8
2371	1	802	2018-11-15 16:17:28	2018-11-15	15
2372	2	802	2018-11-15 16:17:30	2018-11-15	15
2373	3	802	2018-11-15 16:17:32	2018-11-15	15
2374	1	803	2018-11-15 16:04:44	2018-11-15	15
2375	2	803	2018-11-15 16:04:46	2018-11-15	15
2376	3	803	2018-11-16 08:40:43	2018-11-16	7
2377	1	804	2018-11-15 15:53:27	2018-11-15	14
2378	2	804	2018-11-15 15:53:29	2018-11-15	14
2379	3	804	2018-11-15 15:53:31	2018-11-15	14
2380	1	805	2018-11-15 15:48:19	2018-11-15	14
2381	2	805	2018-11-15 15:48:21	2018-11-15	14
2382	3	805	2018-11-15 15:48:23	2018-11-15	14
2383	1	806	2018-11-15 15:37:38	2018-11-15	14
2384	2	806	2018-11-15 15:37:40	2018-11-15	14
2385	3	806	2018-11-15 15:37:42	2018-11-15	14
2386	1	807	2018-11-15 15:32:32	2018-11-15	14
2387	2	807	2018-11-15 15:32:34	2018-11-15	14
2388	3	807	2018-11-15 16:01:13	2018-11-15	15
2389	1	808	2018-11-15 15:14:42	2018-11-15	14
2390	2	808	2018-11-15 15:14:44	2018-11-15	14
2391	3	808	2018-11-15 15:14:46	2018-11-15	14
2392	1	809	2018-11-15 15:13:17	2018-11-15	14
2393	2	809	2018-11-15 15:13:19	2018-11-15	14
2394	3	809	2018-11-15 15:13:21	2018-11-15	14
2395	1	810	2018-11-15 15:12:19	2018-11-15	14
2396	2	810	2018-11-15 15:12:21	2018-11-15	14
2397	3	810	2018-11-21 17:02:41	2018-11-21	16
2398	1	811	2018-11-15 15:09:34	2018-11-15	14
2399	2	811	2018-11-15 15:09:36	2018-11-15	14
2400	3	811	2018-11-15 15:09:38	2018-11-15	14
2401	1	812	2018-11-15 15:07:28	2018-11-15	14
2402	2	812	2018-11-15 15:07:30	2018-11-15	14
2403	3	812	2018-11-15 15:07:32	2018-11-15	14
2404	1	813	2018-11-15 14:56:30	2018-11-15	13
2405	2	813	2018-11-15 14:56:31	2018-11-15	13
2406	3	813	2018-11-15 14:56:33	2018-11-15	13
2407	1	814	2018-11-15 14:55:24	2018-11-15	13
2408	2	814	2018-11-15 14:55:27	2018-11-15	13
2409	3	814	2018-11-15 14:55:29	2018-11-15	13
2410	1	815	2018-11-15 14:52:41	2018-11-15	13
2411	2	815	2018-11-15 14:52:43	2018-11-15	13
2412	3	815	2018-11-15 14:59:50	2018-11-15	13
2413	1	816	2018-11-15 14:41:10	2018-11-15	13
2414	2	816	2018-11-15 14:41:12	2018-11-15	13
2415	3	816	2018-11-15 14:41:14	2018-11-15	13
2416	1	817	2018-11-15 14:23:38	2018-11-15	13
2417	2	817	2018-11-15 14:23:40	2018-11-15	13
2418	3	817	2018-11-15 14:23:42	2018-11-15	13
2419	1	818	2018-11-15 14:18:57	2018-11-15	13
2420	2	818	2018-11-15 14:18:58	2018-11-15	13
2421	3	818	2018-11-15 14:19:01	2018-11-15	13
2422	1	819	2018-11-15 14:23:11	2018-11-15	13
2423	2	819	2018-11-15 14:23:14	2018-11-15	13
2424	3	819	2018-12-05 13:56:42	2018-12-05	12
2425	1	820	2018-11-15 14:16:26	2018-11-15	13
2426	2	820	2018-11-15 14:16:29	2018-11-15	13
2427	3	820	2018-11-21 16:55:09	2018-11-21	15
2428	1	821	2018-11-15 14:12:14	2018-11-15	13
2429	2	821	2018-11-15 14:12:17	2018-11-15	13
2430	3	821	2018-11-15 14:12:20	2018-11-15	13
2431	1	822	2018-11-15 14:11:16	2018-11-15	13
2432	2	822	2018-11-15 14:11:18	2018-11-15	13
2433	3	822	2018-11-15 14:11:20	2018-11-15	13
2434	1	823	2018-11-15 11:58:13	2018-11-15	10
2435	2	823	2018-11-15 11:58:15	2018-11-15	10
2436	3	823	2018-11-15 11:58:17	2018-11-15	10
2437	1	824	2018-11-15 11:53:44	2018-11-15	10
2438	2	824	2018-11-15 11:53:45	2018-11-15	10
2439	3	824	2018-11-15 11:53:47	2018-11-15	10
2440	1	825	2018-11-15 11:51:26	2018-11-15	10
2441	2	825	2018-11-15 11:51:28	2018-11-15	10
2442	3	825	2018-11-15 11:51:30	2018-11-15	10
2443	1	826	2018-11-15 11:47:10	2018-11-15	10
2444	2	826	2018-11-15 11:47:11	2018-11-15	10
2445	3	826	2018-11-15 11:47:13	2018-11-15	10
2446	1	827	2018-11-15 11:35:50	2018-11-15	10
2447	2	827	2018-11-15 11:35:52	2018-11-15	10
2448	3	827	2018-11-15 11:35:54	2018-11-15	10
2449	1	828	2018-11-15 11:24:01	2018-11-15	10
2450	2	828	2018-11-15 11:24:03	2018-11-15	10
2451	3	828	2018-11-15 11:24:06	2018-11-15	10
2452	1	829	2018-11-15 11:17:05	2018-11-15	10
2453	2	829	2018-11-15 11:17:07	2018-11-15	10
2454	3	829	2018-11-15 11:17:09	2018-11-15	10
2455	1	830	2018-11-15 11:10:47	2018-11-15	10
2456	2	830	2018-11-15 11:10:49	2018-11-15	10
2457	3	830	2018-11-15 11:10:51	2018-11-15	10
2458	1	831	2018-11-15 11:04:25	2018-11-15	10
2459	2	831	2018-11-15 11:04:27	2018-11-15	10
2460	3	831	2018-11-15 11:04:28	2018-11-15	10
2461	1	832	2018-11-15 11:04:00	2018-11-15	10
2462	2	832	2018-11-15 11:04:02	2018-11-15	10
2463	3	832	2018-11-15 11:04:04	2018-11-15	10
2464	1	833	2018-11-15 11:01:24	2018-11-15	10
2465	2	833	2018-11-15 11:01:26	2018-11-15	10
2466	3	833	2018-11-15 11:01:28	2018-11-15	10
2467	1	834	2018-11-15 10:55:31	2018-11-15	9
2468	2	834	2018-11-15 10:55:33	2018-11-15	9
2469	3	834	2018-11-15 10:55:35	2018-11-15	9
2470	1	835	2018-11-15 10:55:15	2018-11-15	9
2471	2	835	2018-11-15 10:55:17	2018-11-15	9
2472	3	835	2018-11-15 10:55:19	2018-11-15	9
2473	1	836	2018-11-15 10:41:06	2018-11-15	9
2474	2	836	2018-11-15 10:41:07	2018-11-15	9
2475	3	836	2018-11-15 10:41:09	2018-11-15	9
2476	1	837	2018-11-15 10:34:00	2018-11-15	9
2477	2	837	2018-11-15 10:34:03	2018-11-15	9
2478	3	837	2018-11-15 10:54:54	2018-11-15	9
2479	1	838	2018-11-15 10:32:36	2018-11-15	9
2480	2	838	2018-11-15 10:32:41	2018-11-15	9
2481	3	838	2018-11-15 10:52:08	2018-11-15	9
2482	1	839	2018-11-15 10:28:20	2018-11-15	9
2483	2	839	2018-11-15 10:28:23	2018-11-15	9
2484	3	839	2018-11-15 10:28:26	2018-11-15	9
2485	1	840	2018-11-15 10:22:12	2018-11-15	9
2486	2	840	2018-11-15 10:22:13	2018-11-15	9
2487	3	840	2018-11-15 10:22:15	2018-11-15	9
2488	1	841	2018-11-15 10:21:04	2018-11-15	9
2489	2	841	2018-11-15 10:21:06	2018-11-15	9
2490	3	841	2018-11-15 10:21:08	2018-11-15	9
2491	1	842	2018-11-15 10:18:54	2018-11-15	9
2492	2	842	2018-11-15 10:18:56	2018-11-15	9
2493	3	842	2018-11-15 10:18:58	2018-11-15	9
2494	1	843	2018-11-15 10:10:04	2018-11-15	9
2495	2	843	2018-11-15 10:10:06	2018-11-15	9
2496	3	843	2018-11-15 10:10:08	2018-11-15	9
2497	1	844	2018-11-15 10:03:14	2018-11-15	9
2498	2	844	2018-11-15 10:03:16	2018-11-15	9
2499	3	844	2018-11-15 10:03:18	2018-11-15	9
2500	1	845	2018-11-15 09:59:30	2018-11-15	8
2501	2	845	2018-11-15 09:59:31	2018-11-15	8
2502	3	845	2018-11-15 09:59:33	2018-11-15	8
2503	1	846	2018-11-15 10:01:19	2018-11-15	9
2504	2	846	2018-11-15 10:01:20	2018-11-15	9
2505	3	846	2018-11-22 16:38:34	2018-11-22	15
2506	1	847	2018-11-15 09:45:19	2018-11-15	8
2507	2	847	2018-11-15 09:45:21	2018-11-15	8
2508	3	847	2018-11-15 09:45:23	2018-11-15	8
2509	1	848	2018-11-15 09:43:22	2018-11-15	8
2510	2	848	2018-11-15 09:43:26	2018-11-15	8
2511	3	848	2018-11-15 09:43:28	2018-11-15	8
2512	1	849	2018-11-15 09:35:32	2018-11-15	8
2513	2	849	2018-11-15 09:35:34	2018-11-15	8
2514	3	849	2018-11-22 09:09:31	2018-11-22	8
2515	1	850	2018-11-15 09:33:59	2018-11-15	8
2516	2	850	2018-11-15 09:34:00	2018-11-15	8
2517	3	850	2018-11-15 09:34:02	2018-11-15	8
2518	1	851	2018-11-15 09:32:55	2018-11-15	8
2519	2	851	2018-11-15 09:32:57	2018-11-15	8
2520	3	851	2018-11-15 09:32:59	2018-11-15	8
2521	1	852	2018-11-15 09:31:52	2018-11-15	8
2522	2	852	2018-11-15 09:31:54	2018-11-15	8
2523	3	852	2018-11-15 09:39:55	2018-11-15	8
2524	1	853	2018-11-15 09:21:29	2018-11-15	8
2525	2	853	2018-11-15 09:21:32	2018-11-15	8
2526	3	853	2018-11-15 09:21:34	2018-11-15	8
2527	1	854	2018-11-15 09:12:22	2018-11-15	8
2528	2	854	2018-11-15 09:12:24	2018-11-15	8
2529	3	854	2018-11-15 09:12:26	2018-11-15	8
2530	1	855	2018-11-15 09:10:13	2018-11-15	8
2531	2	855	2018-11-15 09:10:16	2018-11-15	8
2532	3	855	2018-11-15 09:10:18	2018-11-15	8
2533	1	856	2018-11-15 09:08:08	2018-11-15	8
2534	2	856	2018-11-15 09:08:10	2018-11-15	8
2535	3	856	2018-11-15 09:08:12	2018-11-15	8
2536	1	857	2018-11-15 08:58:39	2018-11-15	7
2537	2	857	2018-11-15 08:58:41	2018-11-15	7
2538	3	857	2018-11-15 09:14:33	2018-11-15	8
2539	1	858	2018-11-15 08:42:53	2018-11-15	7
2540	2	858	2018-11-15 08:42:54	2018-11-15	7
2541	3	858	2018-11-15 09:10:05	2018-11-15	8
2542	1	859	2018-11-15 08:39:55	2018-11-15	7
2543	2	859	2018-11-15 08:39:56	2018-11-15	7
2544	3	859	2018-11-15 08:39:58	2018-11-15	7
2545	1	860	2018-11-15 08:37:39	2018-11-15	7
2546	2	860	2018-11-15 08:37:41	2018-11-15	7
2547	3	860	2018-11-15 08:37:43	2018-11-15	7
2548	1	861	2018-11-15 08:35:29	2018-11-15	7
2549	2	861	2018-11-15 08:35:31	2018-11-15	7
2550	3	861	2018-11-15 08:35:33	2018-11-15	7
2551	1	862	2018-11-15 07:36:12	2018-11-15	6
2552	2	862	2018-11-15 07:36:14	2018-11-15	6
2553	3	862	2018-11-15 09:02:18	2018-11-15	8
2554	1	863	2018-11-14 17:01:44	2018-11-14	16
2555	2	863	2018-11-14 17:01:46	2018-11-14	16
2556	3	863	2018-11-15 09:40:54	2018-11-15	8
2557	1	864	2018-11-14 16:57:54	2018-11-14	15
2558	2	864	2018-11-14 16:57:56	2018-11-14	15
2559	3	864	2018-11-14 16:57:58	2018-11-14	15
2560	1	865	2018-11-14 16:41:45	2018-11-14	15
2561	2	865	2018-11-14 16:41:47	2018-11-14	15
2562	3	865	2018-11-14 16:41:49	2018-11-14	15
2563	1	866	2018-11-14 16:26:36	2018-11-14	15
2564	2	866	2018-11-14 16:26:38	2018-11-14	15
2565	3	866	2018-11-14 16:26:39	2018-11-14	15
2566	1	867	2018-11-14 16:19:28	2018-11-14	15
2567	2	867	2018-11-14 16:19:30	2018-11-14	15
2568	3	867	2018-11-14 16:19:32	2018-11-14	15
2569	1	868	2018-11-14 16:15:28	2018-11-14	15
2570	2	868	2018-11-14 16:15:30	2018-11-14	15
2571	3	868	2018-11-14 16:15:31	2018-11-14	15
2572	1	869	2018-11-14 16:07:03	2018-11-14	15
2573	2	869	2018-11-14 16:07:06	2018-11-14	15
2574	3	869	2018-11-22 09:11:45	2018-11-22	8
2575	1	870	2018-11-14 16:00:57	2018-11-14	15
2576	2	870	2018-11-14 16:00:59	2018-11-14	15
2577	3	870	2018-11-14 16:02:26	2018-11-14	15
2578	1	871	2018-11-14 15:56:41	2018-11-14	14
2579	2	871	2018-11-14 15:56:43	2018-11-14	14
2580	3	871	2018-11-28 12:30:54	2018-11-28	11
2581	1	872	2018-11-14 15:52:20	2018-11-14	14
2582	2	872	2018-11-14 15:52:22	2018-11-14	14
2583	3	872	2018-11-14 15:52:23	2018-11-14	14
2584	1	873	2018-11-14 15:47:57	2018-11-14	14
2585	2	873	2018-11-14 15:47:59	2018-11-14	14
2586	3	873	2018-11-14 15:57:47	2018-11-14	14
2587	1	874	2018-11-14 15:16:05	2018-11-14	14
2588	2	874	2018-11-14 15:16:07	2018-11-14	14
2589	3	874	2018-11-14 15:16:09	2018-11-14	14
2590	1	875	2018-11-14 15:15:20	2018-11-14	14
2591	2	875	2018-11-14 15:15:22	2018-11-14	14
2592	3	875	2018-11-14 15:15:24	2018-11-14	14
2593	1	876	2018-11-14 15:14:37	2018-11-14	14
2594	2	876	2018-11-14 15:14:39	2018-11-14	14
2595	3	876	2018-11-14 15:14:40	2018-11-14	14
2596	1	877	2018-11-14 15:08:26	2018-11-14	14
2597	2	877	2018-11-14 15:08:28	2018-11-14	14
2598	3	877	2018-11-14 15:08:29	2018-11-14	14
2599	1	878	2018-11-14 14:29:48	2018-11-14	13
2600	2	878	2018-11-14 14:29:52	2018-11-14	13
2601	3	878	2018-11-14 14:29:54	2018-11-14	13
2602	1	879	2018-11-14 14:27:56	2018-11-14	13
2603	2	879	2018-11-14 14:27:58	2018-11-14	13
2604	3	879	2018-11-14 14:28:00	2018-11-14	13
2605	1	880	2018-11-14 14:24:42	2018-11-14	13
2606	2	880	2018-11-14 14:24:44	2018-11-14	13
2607	3	880	2018-11-14 14:24:47	2018-11-14	13
2608	1	881	2018-11-14 14:20:36	2018-11-14	13
2609	2	881	2018-11-14 14:20:38	2018-11-14	13
2610	3	881	2018-11-14 14:50:07	2018-11-14	13
2611	1	882	2018-11-14 14:16:39	2018-11-14	13
2612	2	882	2018-11-14 14:16:43	2018-11-14	13
2613	3	882	2018-11-14 14:16:45	2018-11-14	13
2614	1	883	2018-11-14 14:11:19	2018-11-14	13
2615	2	883	2018-11-14 14:11:21	2018-11-14	13
2616	3	883	2018-11-14 14:11:22	2018-11-14	13
2617	1	884	2018-11-14 11:46:39	2018-11-14	10
2618	2	884	2018-11-14 11:46:41	2018-11-14	10
2619	3	884	2018-11-14 11:46:43	2018-11-14	10
2620	1	885	2018-11-14 11:43:03	2018-11-14	10
2621	2	885	2018-11-14 11:43:05	2018-11-14	10
2622	3	885	2018-11-14 13:27:35	2018-11-14	12
2623	1	886	2018-11-14 11:40:27	2018-11-14	10
2624	2	886	2018-11-14 11:40:29	2018-11-14	10
2625	3	886	2018-11-14 11:42:56	2018-11-14	10
2626	1	887	2018-11-14 11:40:19	2018-11-14	10
2627	2	887	2018-11-14 11:40:21	2018-11-14	10
2628	3	887	2018-11-14 11:40:23	2018-11-14	10
2629	1	888	2018-11-14 11:38:32	2018-11-14	10
2630	2	888	2018-11-14 11:38:34	2018-11-14	10
2631	3	888	2018-11-14 11:44:47	2018-11-14	10
2632	1	889	2018-11-14 11:32:37	2018-11-14	10
2633	2	889	2018-11-14 11:32:39	2018-11-14	10
2634	3	889	2018-11-14 11:32:41	2018-11-14	10
2635	1	890	2018-11-14 11:30:42	2018-11-14	10
2636	2	890	2018-11-14 11:30:43	2018-11-14	10
2637	3	890	2018-11-14 11:30:45	2018-11-14	10
2638	1	891	2018-11-14 11:26:57	2018-11-14	10
2639	2	891	2018-11-14 11:27:00	2018-11-14	10
2640	3	891	2018-11-22 09:28:24	2018-11-22	8
2641	1	892	2018-11-14 11:21:42	2018-11-14	10
2642	2	892	2018-11-14 11:21:44	2018-11-14	10
2643	3	892	2018-11-14 11:21:46	2018-11-14	10
2644	1	893	2018-11-14 11:18:44	2018-11-14	10
2645	2	893	2018-11-14 11:18:45	2018-11-14	10
2646	3	893	2018-11-14 11:18:47	2018-11-14	10
2647	1	894	2018-11-14 11:15:02	2018-11-14	10
2648	2	894	2018-11-14 11:15:04	2018-11-14	10
2649	3	894	2018-11-14 11:15:06	2018-11-14	10
2650	1	895	2018-11-14 11:09:02	2018-11-14	10
2651	2	895	2018-11-14 11:09:04	2018-11-14	10
2652	3	895	2018-11-14 11:09:06	2018-11-14	10
2653	1	896	2018-11-14 11:13:18	2018-11-14	10
2654	2	896	2018-11-14 11:13:20	2018-11-14	10
2655	3	896	2018-12-05 16:56:41	2018-12-05	15
2656	1	897	2018-11-14 11:02:18	2018-11-14	10
2657	2	897	2018-11-14 11:02:20	2018-11-14	10
2658	3	897	2018-11-14 11:02:22	2018-11-14	10
2659	1	898	2018-11-14 10:59:50	2018-11-14	9
2660	2	898	2018-11-14 10:59:51	2018-11-14	9
2661	3	898	2018-11-14 10:59:53	2018-11-14	9
2662	1	899	2018-11-14 10:58:11	2018-11-14	9
2663	2	899	2018-11-14 10:58:12	2018-11-14	9
2664	3	899	2018-11-14 10:58:14	2018-11-14	9
2665	1	900	2018-11-14 10:51:43	2018-11-14	9
2666	2	900	2018-11-14 10:51:46	2018-11-14	9
2667	3	900	2018-11-22 09:32:03	2018-11-22	8
2668	1	901	2018-11-14 10:49:56	2018-11-14	9
2669	2	901	2018-11-14 10:49:57	2018-11-14	9
2670	3	901	2018-11-14 10:49:59	2018-11-14	9
2671	1	902	2018-11-14 10:46:22	2018-11-14	9
2672	2	902	2018-11-14 10:46:24	2018-11-14	9
2673	3	902	2018-11-14 10:46:26	2018-11-14	9
2674	1	903	2018-11-14 10:43:35	2018-11-14	9
2675	2	903	2018-11-14 10:43:37	2018-11-14	9
2676	3	903	2018-11-14 10:43:39	2018-11-14	9
2677	1	904	2018-11-14 10:44:09	2018-11-14	9
2678	2	904	2018-11-14 10:44:11	2018-11-14	9
2679	3	904	2018-11-22 10:05:05	2018-11-22	9
2680	1	905	2018-11-14 10:36:20	2018-11-14	9
2681	2	905	2018-11-14 10:36:22	2018-11-14	9
2682	3	905	2018-11-14 10:36:24	2018-11-14	9
2683	1	906	2018-11-14 10:34:09	2018-11-14	9
2684	2	906	2018-11-14 10:34:12	2018-11-14	9
2685	3	906	2018-11-21 14:41:36	2018-11-21	13
2686	1	907	2018-11-14 10:29:57	2018-11-14	9
2687	2	907	2018-11-14 10:29:59	2018-11-14	9
2688	3	907	2018-11-14 10:33:08	2018-11-14	9
2689	1	908	2018-11-14 10:27:52	2018-11-14	9
2690	2	908	2018-11-14 10:27:54	2018-11-14	9
2691	3	908	2018-11-22 10:07:19	2018-11-22	9
2692	1	909	2018-11-14 10:25:44	2018-11-14	9
2693	2	909	2018-11-14 10:25:45	2018-11-14	9
2694	3	909	2018-11-14 10:25:47	2018-11-14	9
2695	1	910	2018-11-14 10:08:44	2018-11-14	9
2696	2	910	2018-11-14 10:08:46	2018-11-14	9
2697	3	910	2018-11-14 10:08:48	2018-11-14	9
2698	1	911	2018-11-14 10:08:12	2018-11-14	9
2699	2	911	2018-11-14 10:08:14	2018-11-14	9
2700	3	911	2018-11-14 10:08:19	2018-11-14	9
2701	1	912	2018-11-14 10:06:59	2018-11-14	9
2702	2	912	2018-11-14 10:07:02	2018-11-14	9
2703	3	912	2018-11-14 10:56:00	2018-11-14	9
2704	1	913	2018-11-14 10:02:03	2018-11-14	9
2705	2	913	2018-11-14 10:02:05	2018-11-14	9
2706	3	913	2018-11-14 10:02:07	2018-11-14	9
2707	1	914	2018-11-14 10:01:09	2018-11-14	9
2708	2	914	2018-11-14 10:01:10	2018-11-14	9
2709	3	914	2018-11-14 10:01:12	2018-11-14	9
2710	1	915	2018-11-14 10:00:57	2018-11-14	9
2711	2	915	2018-11-14 10:00:59	2018-11-14	9
2712	3	915	2018-11-14 10:01:01	2018-11-14	9
2713	1	916	2018-11-14 09:57:35	2018-11-14	8
2714	2	916	2018-11-14 09:57:38	2018-11-14	8
2715	3	916	2018-11-14 09:57:40	2018-11-14	8
2716	1	917	2018-11-14 09:54:34	2018-11-14	8
2717	2	917	2018-11-14 09:54:36	2018-11-14	8
2718	3	917	2018-11-14 09:54:38	2018-11-14	8
2719	1	918	2018-11-14 09:50:33	2018-11-14	8
2720	2	918	2018-11-14 09:50:35	2018-11-14	8
2721	3	918	2018-11-14 09:50:37	2018-11-14	8
2722	1	919	2018-11-14 09:46:42	2018-11-14	8
2723	2	919	2018-11-14 09:46:44	2018-11-14	8
2724	3	919	2018-11-14 09:46:45	2018-11-14	8
2725	1	920	2018-11-14 09:43:47	2018-11-14	8
2726	2	920	2018-11-14 09:43:50	2018-11-14	8
2727	3	920	2018-11-14 09:49:19	2018-11-14	8
2728	1	921	2018-11-14 09:39:03	2018-11-14	8
2729	2	921	2018-11-14 09:39:05	2018-11-14	8
2730	3	921	2018-11-14 09:39:06	2018-11-14	8
2731	1	922	2018-11-14 09:35:50	2018-11-14	8
2732	2	922	2018-11-14 09:35:52	2018-11-14	8
2733	3	922	2018-11-14 09:35:54	2018-11-14	8
2734	1	923	2018-11-14 09:28:14	2018-11-14	8
2735	2	923	2018-11-14 09:28:16	2018-11-14	8
2736	3	923	2018-11-14 09:28:18	2018-11-14	8
2737	1	924	2018-11-14 09:27:30	2018-11-14	8
2738	2	924	2018-11-14 09:27:32	2018-11-14	8
2739	3	924	2018-11-14 09:27:34	2018-11-14	8
2740	1	925	2018-11-14 09:22:56	2018-11-14	8
2741	2	925	2018-11-14 09:22:57	2018-11-14	8
2742	3	925	2018-11-14 09:23:00	2018-11-14	8
2743	1	926	2018-11-14 09:12:53	2018-11-14	8
2744	2	926	2018-11-14 09:12:55	2018-11-14	8
2745	3	926	2018-11-14 09:12:57	2018-11-14	8
2746	1	927	2018-11-14 09:10:23	2018-11-14	8
2747	2	927	2018-11-14 09:10:25	2018-11-14	8
2748	3	927	2018-11-14 09:10:27	2018-11-14	8
2749	1	928	2018-11-14 09:12:08	2018-11-14	8
2750	2	928	2018-11-14 09:12:10	2018-11-14	8
2751	3	928	2018-11-14 10:59:05	2018-11-14	9
2752	1	929	2018-11-14 09:00:55	2018-11-14	8
2753	2	929	2018-11-14 09:00:57	2018-11-14	8
2754	3	929	2018-11-14 09:00:59	2018-11-14	8
2755	1	930	2018-11-14 08:55:36	2018-11-14	7
2756	2	930	2018-11-14 08:55:38	2018-11-14	7
2757	3	930	2018-11-14 08:55:39	2018-11-14	7
2758	1	931	2018-11-13 21:42:48	2018-11-13	20
2759	2	931	2018-11-13 21:42:51	2018-11-13	20
2760	3	931	2018-11-28 13:15:50	2018-11-28	12
2761	1	932	2018-11-13 16:49:29	2018-11-13	15
2762	2	932	2018-11-13 16:49:31	2018-11-13	15
2763	3	932	2018-11-13 16:49:33	2018-11-13	15
2764	1	933	2018-11-13 16:46:39	2018-11-13	15
2765	2	933	2018-11-13 16:46:41	2018-11-13	15
2766	3	933	2018-11-13 16:46:43	2018-11-13	15
2767	1	934	2018-11-13 16:23:17	2018-11-13	15
2768	2	934	2018-11-13 16:23:18	2018-11-13	15
2769	3	934	2018-11-13 16:23:21	2018-11-13	15
2770	1	935	2018-11-13 16:23:17	2018-11-13	15
2771	2	935	2018-11-13 16:23:18	2018-11-13	15
2772	3	935	2018-11-13 16:23:20	2018-11-13	15
2773	1	936	2018-11-13 16:14:51	2018-11-13	15
2774	2	936	2018-11-13 16:14:53	2018-11-13	15
2775	3	936	2018-11-13 16:14:55	2018-11-13	15
2776	1	937	2018-11-13 16:08:33	2018-11-13	15
2777	2	937	2018-11-13 16:08:35	2018-11-13	15
2778	3	937	2018-11-13 16:39:14	2018-11-13	15
2779	1	938	2018-11-13 15:42:09	2018-11-13	14
2780	2	938	2018-11-13 15:42:11	2018-11-13	14
2781	3	938	2018-11-13 15:42:13	2018-11-13	14
2782	1	939	2018-11-13 15:32:25	2018-11-13	14
2783	2	939	2018-11-13 15:32:27	2018-11-13	14
2784	3	939	2018-11-13 15:32:28	2018-11-13	14
2785	1	940	2018-11-13 15:30:50	2018-11-13	14
2786	2	940	2018-11-13 15:30:52	2018-11-13	14
2787	3	940	2018-11-14 10:56:43	2018-11-14	9
2788	1	941	2018-11-13 15:23:21	2018-11-13	14
2789	2	941	2018-11-13 15:23:23	2018-11-13	14
2790	3	941	2018-11-13 15:23:25	2018-11-13	14
2791	1	942	2018-11-13 15:23:08	2018-11-13	14
2792	2	942	2018-11-13 15:23:10	2018-11-13	14
2793	3	942	2018-11-13 15:23:12	2018-11-13	14
2794	1	943	2018-11-13 15:15:18	2018-11-13	14
2795	2	943	2018-11-13 15:15:20	2018-11-13	14
2796	3	943	2018-11-13 15:15:22	2018-11-13	14
2797	1	944	2018-11-13 15:03:55	2018-11-13	14
2798	2	944	2018-11-13 15:03:57	2018-11-13	14
2799	3	944	2018-11-13 15:03:59	2018-11-13	14
2800	1	945	2018-11-13 15:09:16	2018-11-13	14
2801	2	945	2018-11-13 15:09:19	2018-11-13	14
2802	3	945	2018-11-14 08:25:33	2018-11-14	7
2803	1	946	2018-11-13 14:23:58	2018-11-13	13
2804	2	946	2018-11-13 14:24:00	2018-11-13	13
2805	3	946	2018-11-13 14:37:30	2018-11-13	13
2806	1	947	2018-11-13 14:24:05	2018-11-13	13
2807	2	947	2018-11-13 14:24:08	2018-11-13	13
2808	3	947	2018-11-21 13:38:47	2018-11-21	12
2809	1	948	2018-11-13 14:24:07	2018-11-13	13
2810	2	948	2018-11-13 14:24:10	2018-11-13	13
2811	3	948	2018-11-13 14:24:13	2018-11-13	13
2812	1	949	2018-11-13 14:11:00	2018-11-13	13
2813	2	949	2018-11-13 14:11:02	2018-11-13	13
2814	3	949	2018-11-13 14:11:04	2018-11-13	13
2815	1	950	2018-11-13 14:10:13	2018-11-13	13
2816	2	950	2018-11-13 14:10:15	2018-11-13	13
2817	3	950	2018-11-13 14:10:18	2018-11-13	13
2818	1	951	2018-11-13 12:11:39	2018-11-13	11
2819	2	951	2018-11-13 12:11:42	2018-11-13	11
2820	3	951	2018-11-22 10:15:25	2018-11-22	9
2821	1	952	2018-11-13 12:13:33	2018-11-13	11
2822	2	952	2018-11-13 12:13:37	2018-11-13	11
2823	3	952	2018-11-13 13:28:13	2018-11-13	12
2824	1	953	2018-11-13 12:02:26	2018-11-13	11
2825	2	953	2018-11-13 12:02:28	2018-11-13	11
2826	3	953	2018-11-13 12:02:29	2018-11-13	11
2827	1	954	2018-11-13 11:53:48	2018-11-13	10
2828	2	954	2018-11-13 11:53:50	2018-11-13	10
2829	3	954	2018-11-13 11:53:52	2018-11-13	10
2830	1	955	2018-11-13 11:53:08	2018-11-13	10
2831	2	955	2018-11-13 11:53:10	2018-11-13	10
2832	3	955	2018-11-13 11:53:12	2018-11-13	10
2833	1	956	2018-11-13 11:48:16	2018-11-13	10
2834	2	956	2018-11-13 11:48:17	2018-11-13	10
2835	3	956	2018-11-13 11:48:19	2018-11-13	10
2836	1	957	2018-11-13 11:35:40	2018-11-13	10
2837	2	957	2018-11-13 11:35:42	2018-11-13	10
2838	3	957	2018-11-13 11:35:44	2018-11-13	10
2839	1	958	2018-11-13 11:32:21	2018-11-13	10
2840	2	958	2018-11-13 11:32:23	2018-11-13	10
2841	3	958	2018-11-13 11:32:25	2018-11-13	10
2842	1	959	2018-11-13 11:22:19	2018-11-13	10
2843	2	959	2018-11-13 11:22:20	2018-11-13	10
2844	3	959	2018-11-13 11:22:22	2018-11-13	10
2845	1	960	2018-11-13 11:22:20	2018-11-13	10
2846	2	960	2018-11-13 11:22:22	2018-11-13	10
2847	3	960	2018-11-13 11:22:23	2018-11-13	10
2848	1	961	2018-11-13 11:13:07	2018-11-13	10
2849	2	961	2018-11-13 11:13:10	2018-11-13	10
2850	3	961	2018-11-21 14:12:35	2018-11-21	13
2851	1	962	2018-11-13 11:07:31	2018-11-13	10
2852	2	962	2018-11-13 11:07:34	2018-11-13	10
2853	3	962	2018-11-13 11:07:37	2018-11-13	10
2854	1	963	2018-11-13 11:04:28	2018-11-13	10
2855	2	963	2018-11-13 11:04:31	2018-11-13	10
2856	3	963	2018-11-13 11:04:34	2018-11-13	10
2857	1	964	2018-11-13 10:58:26	2018-11-13	9
2858	2	964	2018-11-13 10:58:28	2018-11-13	9
2859	3	964	2018-11-13 10:58:30	2018-11-13	9
2860	1	965	2018-11-13 10:56:14	2018-11-13	9
2861	2	965	2018-11-13 10:56:16	2018-11-13	9
2862	3	965	2018-11-13 10:56:18	2018-11-13	9
2863	1	966	2018-11-13 10:54:01	2018-11-13	9
2864	2	966	2018-11-13 10:54:03	2018-11-13	9
2865	3	966	2018-11-13 11:56:17	2018-11-13	10
2866	1	967	2018-11-13 10:41:18	2018-11-13	9
2867	2	967	2018-11-13 10:41:20	2018-11-13	9
2868	3	967	2018-11-13 10:41:22	2018-11-13	9
2869	1	968	2018-11-13 10:28:15	2018-11-13	9
2870	2	968	2018-11-13 10:28:17	2018-11-13	9
2871	3	968	2018-11-13 10:28:19	2018-11-13	9
2872	1	969	2018-11-13 10:09:49	2018-11-13	9
2873	2	969	2018-11-13 10:09:51	2018-11-13	9
2874	3	969	2018-11-13 10:09:53	2018-11-13	9
2875	1	970	2018-11-13 10:05:27	2018-11-13	9
2876	2	970	2018-11-13 10:05:29	2018-11-13	9
2877	3	970	2018-11-13 10:05:30	2018-11-13	9
2878	1	971	2018-11-13 10:04:06	2018-11-13	9
2879	2	971	2018-11-13 10:04:08	2018-11-13	9
2880	3	971	2018-11-13 10:04:09	2018-11-13	9
2881	1	972	2018-11-13 10:01:05	2018-11-13	9
2882	2	972	2018-11-13 10:01:07	2018-11-13	9
2883	3	972	2018-11-13 10:01:10	2018-11-13	9
2884	1	973	2018-11-13 09:58:40	2018-11-13	8
2885	2	973	2018-11-13 09:58:41	2018-11-13	8
2886	3	973	2018-11-13 09:58:43	2018-11-13	8
2887	1	974	2018-11-13 10:00:00	2018-11-13	9
2888	2	974	2018-11-13 10:00:02	2018-11-13	9
2889	3	974	2018-11-13 10:28:13	2018-11-13	9
2890	1	975	2018-11-13 09:52:16	2018-11-13	8
2891	2	975	2018-11-13 09:52:17	2018-11-13	8
2892	3	975	2018-11-13 09:52:19	2018-11-13	8
2893	1	976	2018-11-13 09:52:33	2018-11-13	8
2894	2	976	2018-11-13 09:52:34	2018-11-13	8
2895	3	976	2018-11-13 09:52:36	2018-11-13	8
2896	1	977	2018-11-13 09:48:37	2018-11-13	8
2897	2	977	2018-11-13 09:48:39	2018-11-13	8
2898	3	977	2018-11-13 09:48:40	2018-11-13	8
2899	1	978	2018-11-13 09:42:41	2018-11-13	8
2900	2	978	2018-11-13 09:42:43	2018-11-13	8
2901	3	978	2018-11-13 09:42:45	2018-11-13	8
2902	1	979	2018-11-13 09:38:06	2018-11-13	8
2903	2	979	2018-11-13 09:38:08	2018-11-13	8
2904	3	979	2018-11-13 09:38:10	2018-11-13	8
2905	1	980	2018-11-13 09:32:35	2018-11-13	8
2906	2	980	2018-11-13 09:32:37	2018-11-13	8
2907	3	980	2018-11-13 10:13:37	2018-11-13	9
2908	1	981	2018-11-13 09:30:07	2018-11-13	8
2909	2	981	2018-11-13 09:30:09	2018-11-13	8
2910	3	981	2018-11-13 09:30:10	2018-11-13	8
2911	1	982	2018-11-13 09:19:13	2018-11-13	8
2912	2	982	2018-11-13 09:19:14	2018-11-13	8
2913	3	982	2018-11-13 09:19:17	2018-11-13	8
2914	1	983	2018-11-13 09:19:26	2018-11-13	8
2915	2	983	2018-11-13 09:19:28	2018-11-13	8
2916	3	983	2018-11-13 09:21:30	2018-11-13	8
2917	1	984	2018-11-13 09:13:14	2018-11-13	8
2918	2	984	2018-11-13 09:13:16	2018-11-13	8
2919	3	984	2018-11-13 09:13:18	2018-11-13	8
2920	1	985	2018-11-13 09:12:40	2018-11-13	8
2921	2	985	2018-11-13 09:12:41	2018-11-13	8
2922	3	985	2018-11-13 09:12:44	2018-11-13	8
2923	1	986	2018-11-13 09:13:56	2018-11-13	8
2924	2	986	2018-11-13 09:13:58	2018-11-13	8
2925	3	986	2018-11-13 09:15:52	2018-11-13	8
2926	1	987	2018-11-13 09:08:30	2018-11-13	8
2927	2	987	2018-11-13 09:08:31	2018-11-13	8
2928	3	987	2018-11-13 09:08:33	2018-11-13	8
2929	1	988	2018-11-13 09:07:08	2018-11-13	8
2930	2	988	2018-11-13 09:07:10	2018-11-13	8
2931	3	988	2018-11-13 09:07:12	2018-11-13	8
2932	1	989	2018-11-13 09:01:41	2018-11-13	8
2933	2	989	2018-11-13 09:01:43	2018-11-13	8
2934	3	989	2018-11-13 09:01:45	2018-11-13	8
2935	1	990	2018-11-13 08:53:59	2018-11-13	7
2936	2	990	2018-11-13 08:54:00	2018-11-13	7
2937	3	990	2018-11-13 08:54:02	2018-11-13	7
2938	1	991	2018-11-13 08:49:20	2018-11-13	7
2939	2	991	2018-11-13 08:49:22	2018-11-13	7
2940	3	991	2018-11-13 08:49:24	2018-11-13	7
2941	1	992	2018-11-13 08:38:16	2018-11-13	7
2942	2	992	2018-11-13 08:38:17	2018-11-13	7
2943	3	992	2018-11-13 08:38:19	2018-11-13	7
2944	1	993	2018-11-13 08:37:20	2018-11-13	7
2945	2	993	2018-11-13 08:37:22	2018-11-13	7
2946	3	993	2018-11-13 08:37:24	2018-11-13	7
2947	1	994	2018-11-13 08:37:24	2018-11-13	7
2948	2	994	2018-11-13 08:37:26	2018-11-13	7
2949	3	994	2018-11-13 08:37:27	2018-11-13	7
2950	1	995	2018-11-13 08:36:21	2018-11-13	7
2951	2	995	2018-11-13 08:36:23	2018-11-13	7
2952	3	995	2018-11-13 08:36:25	2018-11-13	7
2953	1	996	2018-11-13 08:36:44	2018-11-13	7
2954	2	996	2018-11-13 08:36:46	2018-11-13	7
2955	3	996	2018-11-14 12:12:55	2018-11-14	11
2956	1	997	2018-11-13 08:34:57	2018-11-13	7
2957	2	997	2018-11-13 08:35:00	2018-11-13	7
2958	3	997	2018-11-13 08:35:03	2018-11-13	7
2959	1	998	2018-11-12 18:57:15	2018-11-12	17
2960	2	998	2018-11-12 18:57:16	2018-11-12	17
2961	3	998	2018-11-13 07:56:47	2018-11-13	6
2962	1	999	2018-11-12 17:29:45	2018-11-12	16
2963	2	999	2018-11-12 17:29:47	2018-11-12	16
2964	3	999	2018-11-22 10:17:40	2018-11-22	9
2965	1	1000	2018-11-12 16:51:19	2018-11-12	15
2966	2	1000	2018-11-12 16:51:20	2018-11-12	15
2967	3	1000	2018-11-12 16:51:22	2018-11-12	15
2968	1	1001	2018-11-12 16:38:50	2018-11-12	15
2969	2	1001	2018-11-12 16:38:52	2018-11-12	15
2970	3	1001	2018-11-12 16:38:54	2018-11-12	15
2971	1	1002	2018-11-12 16:38:29	2018-11-12	15
2972	2	1002	2018-11-12 16:38:31	2018-11-12	15
2973	3	1002	2018-11-12 16:38:33	2018-11-12	15
2974	1	1003	2018-11-12 16:30:14	2018-11-12	15
2975	2	1003	2018-11-12 16:30:16	2018-11-12	15
2976	3	1003	2018-11-12 16:30:18	2018-11-12	15
2977	1	1004	2018-11-12 16:18:43	2018-11-12	15
2978	2	1004	2018-11-12 16:18:45	2018-11-12	15
2979	3	1004	2018-11-12 16:18:47	2018-11-12	15
2980	1	1005	2018-11-12 16:05:38	2018-11-12	15
2981	2	1005	2018-11-12 16:05:40	2018-11-12	15
2982	3	1005	2018-11-12 16:05:41	2018-11-12	15
2983	1	1006	2018-11-12 15:32:54	2018-11-12	14
2984	2	1006	2018-11-12 15:32:56	2018-11-12	14
2985	3	1006	2018-11-12 15:32:58	2018-11-12	14
2986	1	1007	2018-11-12 15:30:51	2018-11-12	14
2987	2	1007	2018-11-12 15:30:53	2018-11-12	14
2988	3	1007	2018-11-12 15:30:54	2018-11-12	14
2989	1	1008	2018-11-12 15:29:43	2018-11-12	14
2990	2	1008	2018-11-12 15:29:45	2018-11-12	14
2991	3	1008	2018-11-12 15:29:47	2018-11-12	14
2992	1	1009	2018-11-12 15:16:04	2018-11-12	14
2993	2	1009	2018-11-12 15:16:06	2018-11-12	14
2994	3	1009	2018-11-12 15:16:08	2018-11-12	14
2995	1	1010	2018-11-12 15:08:25	2018-11-12	14
2996	2	1010	2018-11-12 15:08:27	2018-11-12	14
2997	3	1010	2018-11-12 15:08:29	2018-11-12	14
2998	1	1011	2018-11-12 15:01:17	2018-11-12	14
2999	2	1011	2018-11-12 15:01:20	2018-11-12	14
3000	3	1011	2018-11-12 15:01:23	2018-11-12	14
3001	1	1012	2018-11-12 15:00:52	2018-11-12	14
3002	2	1012	2018-11-12 15:00:55	2018-11-12	14
3003	3	1012	2018-11-12 16:46:47	2018-11-12	15
3004	1	1013	2018-11-12 14:46:25	2018-11-12	13
3005	2	1013	2018-11-12 14:46:28	2018-11-12	13
3006	3	1013	2018-11-28 13:35:42	2018-11-28	12
3007	1	1014	2018-11-12 14:42:39	2018-11-12	13
3008	2	1014	2018-11-12 14:42:40	2018-11-12	13
3009	3	1014	2018-11-12 15:46:24	2018-11-12	14
3010	1	1015	2018-11-12 14:51:02	2018-11-12	13
3011	2	1015	2018-11-12 14:51:04	2018-11-12	13
3012	3	1015	2018-11-12 14:51:06	2018-11-12	13
3013	1	1016	2018-11-12 14:36:25	2018-11-12	13
3014	2	1016	2018-11-12 14:36:27	2018-11-12	13
3015	3	1016	2018-11-12 14:36:28	2018-11-12	13
3016	1	1017	2018-11-12 14:33:30	2018-11-12	13
3017	2	1017	2018-11-12 14:33:32	2018-11-12	13
3018	3	1017	2018-11-12 14:33:34	2018-11-12	13
3019	1	1018	2018-11-12 14:29:39	2018-11-12	13
3020	2	1018	2018-11-12 14:29:41	2018-11-12	13
3021	3	1018	2018-11-12 14:29:43	2018-11-12	13
3022	1	1019	2018-11-12 14:25:56	2018-11-12	13
3023	2	1019	2018-11-12 14:25:58	2018-11-12	13
3024	3	1019	2018-11-13 08:49:23	2018-11-13	7
3025	1	1020	2018-11-12 14:21:04	2018-11-12	13
3026	2	1020	2018-11-12 14:21:06	2018-11-12	13
3027	3	1020	2018-11-12 14:21:08	2018-11-12	13
3028	1	1021	2018-11-12 14:11:30	2018-11-12	13
3029	2	1021	2018-11-12 14:11:32	2018-11-12	13
3030	3	1021	2018-11-12 14:11:34	2018-11-12	13
3031	1	1022	2018-11-12 12:05:00	2018-11-12	11
3032	2	1022	2018-11-12 12:05:02	2018-11-12	11
3033	3	1022	2018-11-12 12:05:04	2018-11-12	11
3034	1	1023	2018-11-12 12:05:56	2018-11-12	11
3035	2	1023	2018-11-12 12:05:59	2018-11-12	11
3036	3	1023	2018-11-22 10:31:52	2018-11-22	9
3037	1	1024	2018-11-12 12:03:13	2018-11-12	11
3038	2	1024	2018-11-12 12:03:15	2018-11-12	11
3039	3	1024	2018-11-13 09:08:54	2018-11-13	8
3040	1	1025	2018-11-12 11:59:54	2018-11-12	10
3041	2	1025	2018-11-12 11:59:56	2018-11-12	10
3042	3	1025	2018-11-12 12:03:25	2018-11-12	11
3043	1	1026	2018-11-12 11:56:27	2018-11-12	10
3044	2	1026	2018-11-12 11:56:30	2018-11-12	10
3045	3	1026	2018-11-16 09:34:16	2018-11-16	8
3046	1	1027	2018-11-12 11:51:53	2018-11-12	10
3047	2	1027	2018-11-12 11:51:54	2018-11-12	10
3048	3	1027	2018-11-12 11:51:56	2018-11-12	10
3049	1	1028	2018-11-12 11:44:55	2018-11-12	10
3050	2	1028	2018-11-12 11:44:57	2018-11-12	10
3051	3	1028	2018-11-13 08:50:28	2018-11-13	7
3052	1	1029	2018-11-12 11:40:35	2018-11-12	10
3053	2	1029	2018-11-12 11:40:37	2018-11-12	10
3054	3	1029	2018-11-12 11:40:39	2018-11-12	10
3055	1	1030	2018-11-12 11:39:52	2018-11-12	10
3056	2	1030	2018-11-12 11:39:54	2018-11-12	10
3057	3	1030	2018-11-12 11:39:56	2018-11-12	10
3058	1	1031	2018-11-12 11:40:49	2018-11-12	10
3059	2	1031	2018-11-12 11:40:52	2018-11-12	10
3060	1	1032	2018-11-12 11:38:15	2018-11-12	10
3061	2	1032	2018-11-12 11:38:17	2018-11-12	10
3062	3	1032	2018-11-12 11:38:19	2018-11-12	10
3063	1	1033	2018-11-12 11:34:48	2018-11-12	10
3064	2	1033	2018-11-12 11:34:50	2018-11-12	10
3065	3	1033	2018-11-12 11:34:52	2018-11-12	10
3066	1	1034	2018-11-12 11:35:42	2018-11-12	10
3067	2	1034	2018-11-12 11:35:44	2018-11-12	10
3068	3	1034	2018-11-12 11:50:43	2018-11-12	10
3069	1	1035	2018-11-12 11:29:51	2018-11-12	10
3070	2	1035	2018-11-12 11:29:54	2018-11-12	10
3071	3	1035	2018-11-12 11:29:57	2018-11-12	10
3072	1	1036	2018-11-12 11:29:30	2018-11-12	10
3073	2	1036	2018-11-12 11:29:32	2018-11-12	10
3074	3	1036	2018-11-12 11:29:34	2018-11-12	10
3075	1	1037	2018-11-12 11:23:43	2018-11-12	10
3076	2	1037	2018-11-12 11:23:45	2018-11-12	10
3077	3	1037	2018-11-12 11:23:47	2018-11-12	10
3078	1	1038	2018-11-12 11:22:40	2018-11-12	10
3079	2	1038	2018-11-12 11:22:42	2018-11-12	10
3080	3	1038	2018-11-12 11:24:36	2018-11-12	10
3081	1	1039	2018-11-12 11:20:27	2018-11-12	10
3082	2	1039	2018-11-12 11:20:29	2018-11-12	10
3083	3	1039	2018-11-13 10:17:39	2018-11-13	9
3084	1	1040	2018-11-12 11:03:38	2018-11-12	10
3085	2	1040	2018-11-12 11:03:40	2018-11-12	10
3086	3	1040	2018-11-12 11:03:42	2018-11-12	10
3087	1	1041	2018-11-12 11:00:47	2018-11-12	10
3088	2	1041	2018-11-12 11:00:49	2018-11-12	10
3089	3	1041	2018-11-12 11:00:52	2018-11-12	10
3090	1	1042	2018-11-12 10:53:03	2018-11-12	9
3091	2	1042	2018-11-12 10:53:05	2018-11-12	9
3092	3	1042	2018-11-12 10:53:07	2018-11-12	9
3093	1	1043	2018-11-12 10:46:58	2018-11-12	9
3094	2	1043	2018-11-12 10:47:00	2018-11-12	9
3095	3	1043	2018-11-12 10:47:02	2018-11-12	9
3096	1	1044	2018-11-12 10:51:07	2018-11-12	9
3097	2	1044	2018-11-12 10:51:09	2018-11-12	9
3098	3	1044	2018-11-13 08:53:02	2018-11-13	7
3099	1	1045	2018-11-12 10:46:45	2018-11-12	9
3100	2	1045	2018-11-12 10:46:47	2018-11-12	9
3101	3	1045	2018-11-12 11:06:16	2018-11-12	10
3102	1	1046	2018-11-12 10:39:04	2018-11-12	9
3103	2	1046	2018-11-12 10:39:07	2018-11-12	9
3104	3	1046	2018-11-12 10:39:10	2018-11-12	9
3105	1	1047	2018-11-12 10:42:07	2018-11-12	9
3106	2	1047	2018-11-12 10:42:09	2018-11-12	9
3107	3	1047	2018-11-12 10:51:07	2018-11-12	9
3108	1	1048	2018-11-12 10:37:43	2018-11-12	9
3109	2	1048	2018-11-12 10:37:44	2018-11-12	9
3110	3	1048	2018-11-13 08:28:15	2018-11-13	7
3111	1	1049	2018-11-12 10:33:32	2018-11-12	9
3112	2	1049	2018-11-12 10:33:34	2018-11-12	9
3113	3	1049	2018-11-12 10:33:36	2018-11-12	9
3114	1	1050	2018-11-12 10:32:40	2018-11-12	9
3115	2	1050	2018-11-12 10:32:41	2018-11-12	9
3116	3	1050	2018-11-12 10:32:43	2018-11-12	9
3117	1	1051	2018-11-12 10:23:52	2018-11-12	9
3118	2	1051	2018-11-12 10:23:53	2018-11-12	9
3119	3	1051	2018-11-12 10:23:56	2018-11-12	9
3120	1	1052	2018-11-12 10:21:51	2018-11-12	9
3121	2	1052	2018-11-12 10:21:53	2018-11-12	9
3122	3	1052	2018-11-12 10:21:55	2018-11-12	9
3123	1	1053	2018-11-12 10:17:07	2018-11-12	9
3124	2	1053	2018-11-12 10:17:09	2018-11-12	9
3125	3	1053	2018-11-12 10:17:11	2018-11-12	9
3126	1	1054	2018-11-12 10:15:59	2018-11-12	9
3127	2	1054	2018-11-12 10:16:01	2018-11-12	9
3128	3	1054	2018-11-12 10:16:03	2018-11-12	9
3129	1	1055	2018-11-12 10:11:37	2018-11-12	9
3130	2	1055	2018-11-12 10:11:39	2018-11-12	9
3131	3	1055	2018-11-12 10:11:41	2018-11-12	9
3132	1	1056	2018-11-12 09:58:18	2018-11-12	8
3133	2	1056	2018-11-12 09:58:20	2018-11-12	8
3134	3	1056	2018-11-12 09:58:22	2018-11-12	8
3135	1	1057	2018-11-12 09:56:14	2018-11-12	8
3136	2	1057	2018-11-12 09:56:16	2018-11-12	8
3137	3	1057	2018-11-12 09:56:17	2018-11-12	8
3138	1	1058	2018-11-12 09:48:41	2018-11-12	8
3139	2	1058	2018-11-12 09:48:45	2018-11-12	8
3140	3	1058	2018-11-12 09:48:48	2018-11-12	8
3141	1	1059	2018-11-12 09:42:25	2018-11-12	8
3142	2	1059	2018-11-12 09:42:27	2018-11-12	8
3143	3	1059	2018-11-12 09:42:29	2018-11-12	8
3144	1	1060	2018-11-12 09:41:31	2018-11-12	8
3145	2	1060	2018-11-12 09:41:32	2018-11-12	8
3146	3	1060	2018-11-13 08:53:42	2018-11-13	7
3147	1	1061	2018-11-12 09:36:29	2018-11-12	8
3148	2	1061	2018-11-12 09:36:31	2018-11-12	8
3149	3	1061	2018-11-12 09:36:33	2018-11-12	8
3150	1	1062	2018-11-12 09:35:45	2018-11-12	8
3151	2	1062	2018-11-12 09:35:47	2018-11-12	8
3152	3	1062	2018-11-12 09:35:49	2018-11-12	8
3153	1	1063	2018-11-12 09:05:16	2018-11-12	8
3154	2	1063	2018-11-12 09:05:18	2018-11-12	8
3155	3	1063	2018-11-13 09:24:27	2018-11-13	8
3156	1	1064	2018-11-12 08:49:57	2018-11-12	7
3157	2	1064	2018-11-12 08:49:58	2018-11-12	7
3158	3	1064	2018-11-12 08:50:00	2018-11-12	7
3159	1	1065	2018-11-12 08:45:47	2018-11-12	7
3160	2	1065	2018-11-12 08:45:49	2018-11-12	7
3161	3	1065	2018-11-12 08:45:51	2018-11-12	7
3162	1	1066	2018-11-12 08:44:06	2018-11-12	7
3163	2	1066	2018-11-12 08:44:08	2018-11-12	7
3164	3	1066	2018-11-12 08:44:10	2018-11-12	7
3165	1	1067	2018-11-12 08:39:19	2018-11-12	7
3166	2	1067	2018-11-12 08:39:21	2018-11-12	7
3167	3	1067	2018-11-12 08:39:23	2018-11-12	7
3168	1	1068	2018-11-12 07:39:40	2018-11-12	6
3169	2	1068	2018-11-12 07:39:43	2018-11-12	6
3170	3	1068	2018-11-22 10:34:00	2018-11-22	9
3171	1	1069	2018-11-12 07:33:00	2018-11-12	6
3172	2	1069	2018-11-12 07:33:02	2018-11-12	6
3173	3	1069	2018-11-12 07:35:55	2018-11-12	6
3174	1	1070	2018-11-12 07:30:05	2018-11-12	6
3175	2	1070	2018-11-12 07:30:08	2018-11-12	6
3176	3	1070	2018-11-22 10:39:50	2018-11-22	9
3177	1	1071	2018-11-12 07:28:36	2018-11-12	6
3178	2	1071	2018-11-12 07:28:38	2018-11-12	6
3179	3	1071	2018-11-22 10:42:12	2018-11-22	9
3180	1	1072	2018-11-11 16:54:30	2018-11-11	15
3181	2	1072	2018-11-11 16:54:32	2018-11-11	15
3182	3	1072	2018-11-12 09:51:26	2018-11-12	8
3183	1	1073	2018-11-11 12:55:58	2018-11-11	11
3184	2	1073	2018-11-11 12:56:01	2018-11-11	11
3185	3	1073	2018-11-22 12:43:30	2018-11-22	11
3186	1	1074	2018-11-11 11:52:06	2018-11-11	10
3187	2	1074	2018-11-11 11:52:09	2018-11-11	10
3188	3	1074	2018-11-12 11:54:40	2018-11-12	10
3189	1	1075	2018-11-10 16:07:42	2018-11-10	15
3190	2	1075	2018-11-10 16:07:44	2018-11-10	15
3191	3	1075	2018-11-13 09:00:26	2018-11-13	8
3192	1	1076	2018-11-09 16:47:38	2018-11-09	15
3193	2	1076	2018-11-09 16:47:40	2018-11-09	15
3194	3	1076	2018-11-09 16:47:42	2018-11-09	15
3195	1	1077	2018-11-09 16:33:45	2018-11-09	15
3196	2	1077	2018-11-09 16:33:46	2018-11-09	15
3197	3	1077	2018-11-09 16:33:49	2018-11-09	15
3198	1	1078	2018-11-09 16:31:59	2018-11-09	15
3199	2	1078	2018-11-09 16:32:02	2018-11-09	15
3200	3	1078	2018-11-09 16:32:04	2018-11-09	15
3201	1	1079	2018-11-09 16:28:41	2018-11-09	15
3202	2	1079	2018-11-09 16:28:42	2018-11-09	15
3203	3	1079	2018-11-09 16:29:53	2018-11-09	15
3204	1	1080	2018-11-09 16:24:09	2018-11-09	15
3205	2	1080	2018-11-09 16:24:11	2018-11-09	15
3206	3	1080	2018-11-14 12:11:18	2018-11-14	11
3207	1	1081	2018-11-09 16:13:26	2018-11-09	15
3208	2	1081	2018-11-09 16:13:28	2018-11-09	15
3209	3	1081	2018-11-09 16:13:30	2018-11-09	15
3210	1	1082	2018-11-09 16:25:23	2018-11-09	15
3211	2	1082	2018-11-09 16:25:25	2018-11-09	15
3212	3	1082	2018-11-22 10:44:43	2018-11-22	9
3213	1	1083	2018-11-09 15:41:34	2018-11-09	14
3214	2	1083	2018-11-09 15:41:36	2018-11-09	14
3215	3	1083	2018-11-09 15:41:39	2018-11-09	14
3216	1	1084	2018-11-09 15:29:39	2018-11-09	14
3217	2	1084	2018-11-09 15:29:41	2018-11-09	14
3218	3	1084	2018-11-12 10:22:20	2018-11-12	9
3219	1	1085	2018-11-09 15:26:12	2018-11-09	14
3220	2	1085	2018-11-09 15:26:14	2018-11-09	14
3221	3	1085	2018-11-09 15:26:16	2018-11-09	14
3222	1	1086	2018-11-09 15:16:18	2018-11-09	14
3223	2	1086	2018-11-09 15:16:20	2018-11-09	14
3224	3	1086	2018-11-09 15:16:21	2018-11-09	14
3225	1	1087	2018-11-09 14:46:10	2018-11-09	13
3226	2	1087	2018-11-09 14:46:12	2018-11-09	13
3227	3	1087	2018-11-09 14:46:13	2018-11-09	13
3228	1	1088	2018-11-09 14:40:59	2018-11-09	13
3229	2	1088	2018-11-09 14:41:01	2018-11-09	13
3230	3	1088	2018-11-09 14:41:03	2018-11-09	13
3231	1	1089	2018-11-09 14:36:14	2018-11-09	13
3232	2	1089	2018-11-09 14:36:17	2018-11-09	13
3233	3	1089	2018-11-09 14:36:19	2018-11-09	13
3234	1	1090	2018-11-09 14:37:01	2018-11-09	13
3235	2	1090	2018-11-09 14:37:04	2018-11-09	13
3236	3	1090	2018-11-22 10:45:58	2018-11-22	9
3237	1	1091	2018-11-09 14:35:18	2018-11-09	13
3238	2	1091	2018-11-09 14:35:20	2018-11-09	13
3239	3	1091	2018-11-09 14:35:22	2018-11-09	13
3240	1	1092	2018-11-09 14:34:13	2018-11-09	13
3241	2	1092	2018-11-09 14:34:15	2018-11-09	13
3242	3	1092	2018-11-09 14:34:16	2018-11-09	13
3243	1	1093	2018-11-09 14:31:10	2018-11-09	13
3244	2	1093	2018-11-09 14:31:12	2018-11-09	13
3245	3	1093	2018-11-09 14:31:15	2018-11-09	13
3246	1	1094	2018-11-09 14:20:41	2018-11-09	13
3247	2	1094	2018-11-09 14:20:43	2018-11-09	13
3248	3	1094	2018-11-09 14:20:44	2018-11-09	13
3249	1	1095	2018-11-09 14:18:40	2018-11-09	13
3250	2	1095	2018-11-09 14:18:42	2018-11-09	13
3251	3	1095	2018-11-09 14:18:44	2018-11-09	13
3252	1	1096	2018-11-09 14:16:02	2018-11-09	13
3253	2	1096	2018-11-09 14:16:04	2018-11-09	13
3254	3	1096	2018-11-09 14:16:06	2018-11-09	13
3255	1	1097	2018-11-09 14:15:22	2018-11-09	13
3256	2	1097	2018-11-09 14:15:25	2018-11-09	13
3257	3	1097	2018-11-09 14:15:26	2018-11-09	13
3258	1	1098	2018-11-09 14:16:17	2018-11-09	13
3259	2	1098	2018-11-09 14:16:19	2018-11-09	13
3260	3	1098	2018-11-22 10:52:53	2018-11-22	9
3261	1	1099	2018-11-09 14:09:42	2018-11-09	13
3262	2	1099	2018-11-09 14:09:44	2018-11-09	13
3263	3	1099	2018-11-09 14:09:46	2018-11-09	13
3264	1	1100	2018-11-09 14:08:31	2018-11-09	13
3265	2	1100	2018-11-09 14:08:33	2018-11-09	13
3266	3	1100	2018-11-09 14:08:35	2018-11-09	13
3267	1	1101	2018-11-09 13:27:01	2018-11-09	12
3268	2	1101	2018-11-09 13:27:03	2018-11-09	12
3269	3	1101	2018-11-22 10:53:40	2018-11-22	9
3270	1	1102	2018-11-09 12:29:41	2018-11-09	11
3271	2	1102	2018-11-09 12:29:42	2018-11-09	11
3272	3	1102	2018-11-09 12:29:44	2018-11-09	11
3273	1	1103	2018-11-09 12:15:47	2018-11-09	11
3274	2	1103	2018-11-09 12:15:49	2018-11-09	11
3275	3	1103	2018-11-09 12:15:50	2018-11-09	11
3276	1	1104	2018-11-09 12:11:00	2018-11-09	11
3277	2	1104	2018-11-09 12:11:03	2018-11-09	11
3278	3	1104	2018-11-09 12:11:05	2018-11-09	11
3279	1	1105	2018-11-09 11:41:42	2018-11-09	10
3280	2	1105	2018-11-09 11:41:44	2018-11-09	10
3281	3	1105	2018-11-09 11:41:46	2018-11-09	10
3282	1	1106	2018-11-09 11:38:19	2018-11-09	10
3283	2	1106	2018-11-09 11:38:21	2018-11-09	10
3284	3	1106	2018-11-09 11:38:23	2018-11-09	10
3285	1	1107	2018-11-09 11:35:51	2018-11-09	10
3286	2	1107	2018-11-09 11:35:52	2018-11-09	10
3287	3	1107	2018-11-09 11:40:42	2018-11-09	10
3288	1	1108	2018-11-09 11:23:30	2018-11-09	10
3289	2	1108	2018-11-09 11:23:32	2018-11-09	10
3290	3	1108	2018-11-09 11:23:34	2018-11-09	10
3291	1	1109	2018-11-09 11:20:52	2018-11-09	10
3292	2	1109	2018-11-09 11:20:54	2018-11-09	10
3293	3	1109	2018-11-13 09:33:09	2018-11-13	8
3294	1	1110	2018-11-09 11:16:01	2018-11-09	10
3295	2	1110	2018-11-09 11:16:03	2018-11-09	10
3296	3	1110	2018-11-09 11:16:05	2018-11-09	10
3297	1	1111	2018-11-09 11:17:49	2018-11-09	10
3298	2	1111	2018-11-09 11:17:51	2018-11-09	10
3299	3	1111	2018-11-12 10:12:17	2018-11-12	9
3300	1	1112	2018-11-09 11:16:48	2018-11-09	10
3301	2	1112	2018-11-09 11:16:51	2018-11-09	10
3302	3	1112	2018-11-12 10:08:22	2018-11-12	9
3303	1	1113	2018-11-09 11:07:02	2018-11-09	10
3304	2	1113	2018-11-09 11:07:05	2018-11-09	10
3305	3	1113	2018-11-09 11:07:08	2018-11-09	10
3306	1	1114	2018-11-09 10:58:42	2018-11-09	9
3307	2	1114	2018-11-09 10:58:44	2018-11-09	9
3308	3	1114	2018-11-09 10:58:46	2018-11-09	9
3309	1	1115	2018-11-09 10:52:26	2018-11-09	9
3310	2	1115	2018-11-09 10:52:28	2018-11-09	9
3311	3	1115	2018-11-09 10:52:30	2018-11-09	9
3312	1	1116	2018-11-09 10:48:26	2018-11-09	9
3313	2	1116	2018-11-09 10:48:29	2018-11-09	9
3314	3	1116	2018-11-09 11:00:12	2018-11-09	10
3315	1	1117	2018-11-09 10:40:20	2018-11-09	9
3316	2	1117	2018-11-09 10:40:24	2018-11-09	9
3317	3	1117	2018-11-09 10:40:26	2018-11-09	9
3318	1	1118	2018-11-09 10:34:53	2018-11-09	9
3319	2	1118	2018-11-09 10:34:56	2018-11-09	9
3320	3	1118	2018-11-09 10:34:59	2018-11-09	9
3321	1	1119	2018-11-09 10:34:39	2018-11-09	9
3322	2	1119	2018-11-09 10:34:41	2018-11-09	9
3323	3	1119	2018-11-12 10:39:55	2018-11-12	9
3324	1	1120	2018-11-09 10:25:48	2018-11-09	9
3325	2	1120	2018-11-09 10:25:50	2018-11-09	9
3326	3	1120	2018-11-12 13:20:25	2018-11-12	12
3327	1	1121	2018-11-09 10:11:42	2018-11-09	9
3328	2	1121	2018-11-09 10:11:44	2018-11-09	9
3329	3	1121	2018-11-09 10:24:40	2018-11-09	9
3330	1	1122	2018-11-09 10:14:20	2018-11-09	9
3331	2	1122	2018-11-09 10:14:22	2018-11-09	9
3332	3	1122	2018-11-22 11:04:40	2018-11-22	10
3333	1	1123	2018-11-09 10:05:09	2018-11-09	9
3334	2	1123	2018-11-09 10:05:11	2018-11-09	9
3335	3	1123	2018-11-09 10:05:12	2018-11-09	9
3336	1	1124	2018-11-09 10:03:26	2018-11-09	9
3337	2	1124	2018-11-09 10:03:28	2018-11-09	9
3338	3	1124	2018-11-09 10:03:30	2018-11-09	9
3339	1	1125	2018-11-09 10:02:25	2018-11-09	9
3340	2	1125	2018-11-09 10:02:27	2018-11-09	9
3341	3	1125	2018-11-09 10:02:29	2018-11-09	9
3342	1	1126	2018-11-09 10:00:16	2018-11-09	9
3343	2	1126	2018-11-09 10:00:18	2018-11-09	9
3344	3	1126	2018-11-09 10:00:20	2018-11-09	9
3345	1	1127	2018-11-09 09:58:56	2018-11-09	8
3346	2	1127	2018-11-09 09:58:57	2018-11-09	8
3347	3	1127	2018-11-09 09:58:59	2018-11-09	8
3348	1	1128	2018-11-09 09:54:10	2018-11-09	8
3349	2	1128	2018-11-09 09:54:12	2018-11-09	8
3350	3	1128	2018-11-09 09:54:14	2018-11-09	8
3351	1	1129	2018-11-09 09:57:09	2018-11-09	8
3352	2	1129	2018-11-09 09:57:11	2018-11-09	8
3353	3	1129	2018-11-13 14:52:30	2018-11-13	13
3354	1	1130	2018-11-09 09:51:17	2018-11-09	8
3355	2	1130	2018-11-09 09:51:18	2018-11-09	8
3356	3	1130	2018-11-09 09:51:20	2018-11-09	8
3357	1	1131	2018-11-09 09:46:42	2018-11-09	8
3358	2	1131	2018-11-09 09:46:44	2018-11-09	8
3359	3	1131	2018-11-09 09:46:46	2018-11-09	8
3360	1	1132	2018-11-09 09:35:06	2018-11-09	8
3361	2	1132	2018-11-09 09:35:08	2018-11-09	8
3362	3	1132	2018-11-09 09:35:10	2018-11-09	8
3363	1	1133	2018-11-09 09:32:08	2018-11-09	8
3364	2	1133	2018-11-09 09:32:10	2018-11-09	8
3365	3	1133	2018-11-09 09:32:12	2018-11-09	8
3366	1	1134	2018-11-09 09:18:13	2018-11-09	8
3367	2	1134	2018-11-09 09:18:15	2018-11-09	8
3368	3	1134	2018-11-09 09:18:17	2018-11-09	8
3369	1	1135	2018-11-09 09:13:40	2018-11-09	8
3370	2	1135	2018-11-09 09:13:42	2018-11-09	8
3371	3	1135	2018-11-09 09:13:44	2018-11-09	8
3372	1	1136	2018-11-09 09:08:44	2018-11-09	8
3373	2	1136	2018-11-09 09:08:46	2018-11-09	8
3374	3	1136	2018-11-09 09:08:48	2018-11-09	8
3375	1	1137	2018-11-09 09:07:19	2018-11-09	8
3376	2	1137	2018-11-09 09:07:20	2018-11-09	8
3377	3	1137	2018-11-09 09:07:22	2018-11-09	8
3378	1	1138	2018-11-09 08:58:45	2018-11-09	7
3379	2	1138	2018-11-09 08:58:47	2018-11-09	7
3380	3	1138	2018-11-09 08:58:49	2018-11-09	7
3381	1	1139	2018-11-09 08:51:51	2018-11-09	7
3382	2	1139	2018-11-09 08:51:54	2018-11-09	7
3383	3	1139	2018-11-09 08:51:56	2018-11-09	7
3384	1	1140	2018-11-09 08:49:17	2018-11-09	7
3385	2	1140	2018-11-09 08:49:18	2018-11-09	7
3386	3	1140	2018-11-09 08:49:20	2018-11-09	7
3387	1	1141	2018-11-09 08:49:49	2018-11-09	7
3388	2	1141	2018-11-09 08:49:52	2018-11-09	7
3389	3	1141	2018-11-09 09:53:54	2018-11-09	8
3390	1	1142	2018-11-09 08:41:25	2018-11-09	7
3391	2	1142	2018-11-09 08:41:27	2018-11-09	7
3392	3	1142	2018-11-09 08:41:29	2018-11-09	7
3393	1	1143	2018-11-09 08:42:16	2018-11-09	7
3394	2	1143	2018-11-09 08:42:18	2018-11-09	7
3395	3	1143	2018-11-09 09:14:33	2018-11-09	8
3396	1	1144	2018-11-09 08:37:37	2018-11-09	7
3397	2	1144	2018-11-09 08:37:41	2018-11-09	7
3398	3	1144	2018-11-12 07:59:56	2018-11-12	6
3399	1	1145	2018-11-09 08:34:28	2018-11-09	7
3400	2	1145	2018-11-09 08:34:30	2018-11-09	7
3401	3	1145	2018-11-09 08:34:32	2018-11-09	7
3402	1	1146	2018-11-09 07:38:30	2018-11-09	6
3403	2	1146	2018-11-09 07:38:32	2018-11-09	6
3404	3	1146	2018-11-09 09:35:01	2018-11-09	8
3405	1	1147	2018-11-08 20:12:59	2018-11-08	19
3406	2	1147	2018-11-08 20:13:01	2018-11-08	19
3407	3	1147	2018-11-09 09:03:34	2018-11-09	8
3408	1	1148	2018-11-08 17:03:14	2018-11-08	16
3409	2	1148	2018-11-08 17:03:16	2018-11-08	16
3410	3	1148	2018-11-08 17:03:18	2018-11-08	16
3411	1	1149	2018-11-08 16:57:08	2018-11-08	15
3412	2	1149	2018-11-08 16:57:09	2018-11-08	15
3413	3	1149	2018-11-08 16:57:11	2018-11-08	15
3414	1	1150	2018-11-08 16:53:49	2018-11-08	15
3415	2	1150	2018-11-08 16:53:52	2018-11-08	15
3416	3	1150	2018-11-08 16:53:55	2018-11-08	15
3417	1	1151	2018-11-08 16:46:07	2018-11-08	15
3418	2	1151	2018-11-08 16:46:09	2018-11-08	15
3419	3	1151	2018-11-08 16:46:11	2018-11-08	15
3420	1	1152	2018-11-08 16:45:52	2018-11-08	15
3421	2	1152	2018-11-08 16:45:54	2018-11-08	15
3422	3	1152	2018-11-08 16:45:55	2018-11-08	15
3423	1	1153	2018-11-08 16:31:20	2018-11-08	15
3424	2	1153	2018-11-08 16:31:22	2018-11-08	15
3425	3	1153	2018-11-22 16:40:19	2018-11-22	15
3426	1	1154	2018-11-08 16:22:42	2018-11-08	15
3427	2	1154	2018-11-08 16:22:43	2018-11-08	15
3428	3	1154	2018-11-08 16:22:45	2018-11-08	15
3429	1	1155	2018-11-08 16:19:26	2018-11-08	15
3430	2	1155	2018-11-08 16:19:28	2018-11-08	15
3431	3	1155	2018-11-08 16:19:30	2018-11-08	15
3432	1	1156	2018-11-08 16:16:23	2018-11-08	15
3433	2	1156	2018-11-08 16:16:25	2018-11-08	15
3434	3	1156	2018-11-08 16:20:10	2018-11-08	15
3435	1	1157	2018-11-08 15:58:00	2018-11-08	14
3436	2	1157	2018-11-08 15:58:01	2018-11-08	14
3437	3	1157	2018-11-13 09:43:53	2018-11-13	8
3438	1	1158	2018-11-08 15:18:49	2018-11-08	14
3439	2	1158	2018-11-08 15:18:51	2018-11-08	14
3440	3	1158	2018-11-08 15:18:53	2018-11-08	14
3441	1	1159	2018-11-08 15:10:19	2018-11-08	14
3442	2	1159	2018-11-08 15:10:20	2018-11-08	14
3443	3	1159	2018-11-08 15:20:17	2018-11-08	14
3444	1	1160	2018-11-08 15:02:22	2018-11-08	14
3445	2	1160	2018-11-08 15:02:23	2018-11-08	14
3446	3	1160	2018-11-08 15:13:20	2018-11-08	14
3447	1	1161	2018-11-08 15:00:14	2018-11-08	14
3448	2	1161	2018-11-08 15:00:18	2018-11-08	14
3449	3	1161	2018-11-08 15:00:21	2018-11-08	14
3450	1	1162	2018-11-08 14:48:35	2018-11-08	13
3451	2	1162	2018-11-08 14:48:38	2018-11-08	13
3452	3	1162	2018-11-09 13:17:35	2018-11-09	12
3453	1	1163	2018-11-08 14:35:22	2018-11-08	13
3454	2	1163	2018-11-08 14:35:24	2018-11-08	13
3455	3	1163	2018-11-08 14:35:26	2018-11-08	13
3456	1	1164	2018-11-08 14:31:54	2018-11-08	13
3457	2	1164	2018-11-08 14:31:56	2018-11-08	13
3458	3	1164	2018-11-08 14:31:59	2018-11-08	13
3459	1	1165	2018-11-08 14:26:12	2018-11-08	13
3460	2	1165	2018-11-08 14:26:14	2018-11-08	13
3461	3	1165	2018-11-08 14:26:16	2018-11-08	13
3462	1	1166	2018-11-08 14:15:20	2018-11-08	13
3463	2	1166	2018-11-08 14:15:21	2018-11-08	13
3464	3	1166	2018-11-08 14:15:23	2018-11-08	13
3465	1	1167	2018-11-08 14:09:39	2018-11-08	13
3466	2	1167	2018-11-08 14:09:41	2018-11-08	13
3467	3	1167	2018-11-08 14:09:43	2018-11-08	13
3468	1	1168	2018-11-08 14:12:26	2018-11-08	13
3469	2	1168	2018-11-08 14:12:28	2018-11-08	13
3470	3	1168	2018-11-08 14:12:30	2018-11-08	13
3471	1	1169	2018-11-08 14:09:30	2018-11-08	13
3472	2	1169	2018-11-08 14:09:33	2018-11-08	13
3473	3	1169	2018-11-08 14:37:31	2018-11-08	13
3474	1	1170	2018-11-08 14:05:26	2018-11-08	13
3475	2	1170	2018-11-08 14:05:28	2018-11-08	13
3476	3	1170	2018-11-08 14:35:48	2018-11-08	13
3477	1	1171	2018-11-08 14:02:37	2018-11-08	13
3478	2	1171	2018-11-08 14:02:39	2018-11-08	13
3479	3	1171	2018-11-09 08:47:21	2018-11-09	7
3480	1	1172	2018-11-08 13:47:23	2018-11-08	12
3481	2	1172	2018-11-08 13:47:25	2018-11-08	12
3482	3	1172	2018-11-08 13:47:26	2018-11-08	12
3483	1	1173	2018-11-08 12:11:06	2018-11-08	11
3484	2	1173	2018-11-08 12:11:08	2018-11-08	11
3485	3	1173	2018-11-08 12:11:10	2018-11-08	11
3486	1	1174	2018-11-08 12:10:59	2018-11-08	11
3487	2	1174	2018-11-08 12:11:02	2018-11-08	11
3488	3	1174	2018-11-22 14:14:33	2018-11-22	13
3489	1	1175	2018-11-08 12:00:54	2018-11-08	11
3490	2	1175	2018-11-08 12:00:56	2018-11-08	11
3491	3	1175	2018-11-08 12:15:28	2018-11-08	11
3492	1	1176	2018-11-08 11:55:15	2018-11-08	10
3493	2	1176	2018-11-08 11:55:18	2018-11-08	10
3494	3	1176	2018-11-08 11:55:21	2018-11-08	10
3495	1	1177	2018-11-08 11:48:31	2018-11-08	10
3496	2	1177	2018-11-08 11:48:33	2018-11-08	10
3497	3	1177	2018-11-08 11:48:35	2018-11-08	10
3498	1	1178	2018-11-08 11:44:08	2018-11-08	10
3499	2	1178	2018-11-08 11:44:10	2018-11-08	10
3500	3	1178	2018-11-08 11:44:11	2018-11-08	10
3501	1	1179	2018-11-08 11:38:38	2018-11-08	10
3502	2	1179	2018-11-08 11:38:40	2018-11-08	10
3503	3	1179	2018-11-08 11:38:42	2018-11-08	10
3504	1	1180	2018-11-08 11:31:07	2018-11-08	10
3505	2	1180	2018-11-08 11:31:09	2018-11-08	10
3506	3	1180	2018-11-08 11:53:06	2018-11-08	10
3507	1	1181	2018-11-08 11:20:55	2018-11-08	10
3508	2	1181	2018-11-08 11:20:57	2018-11-08	10
3509	3	1181	2018-11-08 11:20:59	2018-11-08	10
3510	1	1182	2018-11-08 11:16:11	2018-11-08	10
3511	2	1182	2018-11-08 11:16:13	2018-11-08	10
3512	3	1182	2018-11-08 11:16:15	2018-11-08	10
3513	1	1183	2018-11-08 11:15:57	2018-11-08	10
3514	2	1183	2018-11-08 11:15:59	2018-11-08	10
3515	3	1183	2018-11-08 11:16:07	2018-11-08	10
3516	1	1184	2018-11-08 11:03:46	2018-11-08	10
3517	2	1184	2018-11-08 11:03:48	2018-11-08	10
3518	3	1184	2018-11-13 09:38:37	2018-11-13	8
3519	1	1185	2018-11-08 10:59:57	2018-11-08	9
3520	2	1185	2018-11-08 10:59:59	2018-11-08	9
3521	3	1185	2018-11-08 11:00:00	2018-11-08	10
3522	1	1186	2018-11-08 10:58:55	2018-11-08	9
3523	2	1186	2018-11-08 10:58:57	2018-11-08	9
3524	3	1186	2018-11-08 11:02:05	2018-11-08	10
3525	1	1187	2018-11-08 10:57:14	2018-11-08	9
3526	2	1187	2018-11-08 10:57:16	2018-11-08	9
3527	3	1187	2018-11-08 10:57:18	2018-11-08	9
3528	1	1188	2018-11-08 10:57:44	2018-11-08	9
3529	2	1188	2018-11-08 10:57:46	2018-11-08	9
3530	3	1188	2018-11-08 10:57:48	2018-11-08	9
3531	1	1189	2018-11-08 10:55:51	2018-11-08	9
3532	2	1189	2018-11-08 10:55:53	2018-11-08	9
3533	3	1189	2018-11-08 10:55:56	2018-11-08	9
3534	1	1190	2018-11-08 10:53:53	2018-11-08	9
3535	2	1190	2018-11-08 10:53:57	2018-11-08	9
3536	3	1190	2018-11-08 10:53:59	2018-11-08	9
3537	1	1191	2018-11-08 10:55:42	2018-11-08	9
3538	2	1191	2018-11-08 10:55:44	2018-11-08	9
3539	3	1191	2018-11-08 10:55:45	2018-11-08	9
3540	1	1192	2018-11-08 10:51:33	2018-11-08	9
3541	2	1192	2018-11-08 10:51:34	2018-11-08	9
3542	3	1192	2018-11-08 11:44:37	2018-11-08	10
3543	1	1193	2018-11-08 10:43:38	2018-11-08	9
3544	2	1193	2018-11-08 10:43:40	2018-11-08	9
3545	3	1193	2018-11-08 10:43:41	2018-11-08	9
3546	1	1194	2018-11-08 10:42:02	2018-11-08	9
3547	2	1194	2018-11-08 10:42:03	2018-11-08	9
3548	3	1194	2018-11-08 10:42:06	2018-11-08	9
3549	1	1195	2018-11-08 10:39:43	2018-11-08	9
3550	2	1195	2018-11-08 10:39:45	2018-11-08	9
3551	3	1195	2018-11-08 10:39:47	2018-11-08	9
3552	1	1196	2018-11-08 10:31:09	2018-11-08	9
3553	2	1196	2018-11-08 10:31:11	2018-11-08	9
3554	3	1196	2018-11-08 10:31:13	2018-11-08	9
3555	1	1197	2018-11-08 10:27:09	2018-11-08	9
3556	2	1197	2018-11-08 10:27:11	2018-11-08	9
3557	3	1197	2018-11-08 10:27:13	2018-11-08	9
3558	1	1198	2018-11-08 10:25:19	2018-11-08	9
3559	2	1198	2018-11-08 10:25:21	2018-11-08	9
3560	3	1198	2018-11-08 10:25:23	2018-11-08	9
3561	1	1199	2018-11-08 10:24:06	2018-11-08	9
3562	2	1199	2018-11-08 10:24:09	2018-11-08	9
3563	3	1199	2018-11-08 10:24:12	2018-11-08	9
3564	1	1200	2018-11-08 10:20:17	2018-11-08	9
3565	2	1200	2018-11-08 10:20:21	2018-11-08	9
3566	3	1200	2018-11-08 10:20:24	2018-11-08	9
3567	1	1201	2018-11-08 10:13:47	2018-11-08	9
3568	2	1201	2018-11-08 10:13:49	2018-11-08	9
3569	3	1201	2018-11-08 10:13:50	2018-11-08	9
3570	1	1202	2018-11-08 10:06:05	2018-11-08	9
3571	2	1202	2018-11-08 10:06:08	2018-11-08	9
3572	3	1202	2018-11-08 10:06:12	2018-11-08	9
3573	1	1203	2018-11-08 10:02:23	2018-11-08	9
3574	2	1203	2018-11-08 10:02:26	2018-11-08	9
3575	3	1203	2018-11-08 10:02:28	2018-11-08	9
3576	1	1204	2018-11-08 09:58:42	2018-11-08	8
3577	2	1204	2018-11-08 09:58:44	2018-11-08	8
3578	3	1204	2018-11-08 09:58:46	2018-11-08	8
3579	1	1205	2018-11-08 09:55:50	2018-11-08	8
3580	2	1205	2018-11-08 09:55:52	2018-11-08	8
3581	3	1205	2018-11-08 09:55:53	2018-11-08	8
3582	1	1206	2018-11-08 09:55:15	2018-11-08	8
3583	2	1206	2018-11-08 09:55:16	2018-11-08	8
3584	3	1206	2018-11-08 09:55:18	2018-11-08	8
3585	1	1207	2018-11-08 09:37:04	2018-11-08	8
3586	2	1207	2018-11-08 09:37:06	2018-11-08	8
3587	3	1207	2018-11-08 10:06:28	2018-11-08	9
3588	1	1208	2018-11-08 09:36:06	2018-11-08	8
3589	2	1208	2018-11-08 09:36:08	2018-11-08	8
3590	3	1208	2018-11-08 11:39:14	2018-11-08	10
3591	1	1209	2018-11-08 09:31:53	2018-11-08	8
3592	2	1209	2018-11-08 09:31:56	2018-11-08	8
3593	3	1209	2018-11-08 09:46:34	2018-11-08	8
3594	1	1210	2018-11-08 09:28:35	2018-11-08	8
3595	2	1210	2018-11-08 09:28:37	2018-11-08	8
3596	3	1210	2018-11-08 09:28:38	2018-11-08	8
3597	1	1211	2018-11-08 09:30:39	2018-11-08	8
3598	2	1211	2018-11-08 09:30:42	2018-11-08	8
3599	3	1211	2018-11-08 09:30:45	2018-11-08	8
3600	1	1212	2018-11-08 09:26:51	2018-11-08	8
3601	2	1212	2018-11-08 09:26:53	2018-11-08	8
3602	3	1212	2018-11-08 09:26:54	2018-11-08	8
3603	1	1213	2018-11-08 09:25:44	2018-11-08	8
3604	2	1213	2018-11-08 09:25:48	2018-11-08	8
3605	3	1213	2018-11-08 09:25:50	2018-11-08	8
3606	1	1214	2018-11-08 09:24:12	2018-11-08	8
3607	2	1214	2018-11-08 09:24:14	2018-11-08	8
3608	3	1214	2018-11-08 09:24:16	2018-11-08	8
3609	1	1215	2018-11-08 09:24:59	2018-11-08	8
3610	2	1215	2018-11-08 09:25:01	2018-11-08	8
3611	1	1216	2018-11-08 09:22:32	2018-11-08	8
3612	2	1216	2018-11-08 09:22:34	2018-11-08	8
3613	3	1216	2018-11-08 09:22:36	2018-11-08	8
3614	1	1217	2018-11-08 09:22:40	2018-11-08	8
3615	2	1217	2018-11-08 09:22:43	2018-11-08	8
3616	3	1217	2018-11-08 09:22:46	2018-11-08	8
3617	1	1218	2018-11-08 09:21:48	2018-11-08	8
3618	2	1218	2018-11-08 09:21:50	2018-11-08	8
3619	3	1218	2018-11-08 09:21:51	2018-11-08	8
3620	1	1219	2018-11-08 09:21:21	2018-11-08	8
3621	2	1219	2018-11-08 09:21:24	2018-11-08	8
3622	3	1219	2018-11-08 09:21:26	2018-11-08	8
3623	1	1220	2018-11-08 09:13:44	2018-11-08	8
3624	2	1220	2018-11-08 09:13:46	2018-11-08	8
3625	3	1220	2018-11-08 09:18:53	2018-11-08	8
3626	1	1221	2018-11-08 09:02:08	2018-11-08	8
3627	2	1221	2018-11-08 09:02:10	2018-11-08	8
3628	3	1221	2018-11-08 09:02:12	2018-11-08	8
3629	1	1222	2018-11-08 08:56:37	2018-11-08	7
3630	2	1222	2018-11-08 08:56:39	2018-11-08	7
3631	3	1222	2018-11-08 08:56:41	2018-11-08	7
3632	1	1223	2018-11-08 08:56:24	2018-11-08	7
3633	2	1223	2018-11-08 08:56:26	2018-11-08	7
3634	3	1223	2018-11-08 08:56:28	2018-11-08	7
3635	1	1224	2018-11-08 08:55:43	2018-11-08	7
3636	2	1224	2018-11-08 08:55:47	2018-11-08	7
3637	3	1224	2018-11-08 08:55:49	2018-11-08	7
3638	1	1225	2018-11-08 08:54:57	2018-11-08	7
3639	2	1225	2018-11-08 08:54:58	2018-11-08	7
3640	3	1225	2018-11-08 08:55:00	2018-11-08	7
3641	1	1226	2018-11-08 08:41:24	2018-11-08	7
3642	2	1226	2018-11-08 08:41:26	2018-11-08	7
3643	3	1226	2018-11-08 08:41:27	2018-11-08	7
3644	1	1227	2018-11-08 08:41:31	2018-11-08	7
3645	2	1227	2018-11-08 08:41:35	2018-11-08	7
3646	3	1227	2018-11-08 09:22:04	2018-11-08	8
3647	1	1228	2018-11-08 08:35:23	2018-11-08	7
3648	2	1228	2018-11-08 08:35:25	2018-11-08	7
3649	3	1228	2018-11-08 08:35:27	2018-11-08	7
3650	1	1229	2018-11-08 08:02:08	2018-11-08	7
3651	2	1229	2018-11-08 08:02:11	2018-11-08	7
3652	3	1229	2018-11-08 11:57:49	2018-11-08	10
3653	1	1230	2018-11-07 18:15:20	2018-11-07	17
3654	2	1230	2018-11-07 18:15:22	2018-11-07	17
3655	3	1230	2018-11-08 11:37:59	2018-11-08	10
3656	1	1231	2018-11-07 17:05:03	2018-11-07	16
3657	2	1231	2018-11-07 17:05:04	2018-11-07	16
3658	3	1231	2018-11-08 09:44:40	2018-11-08	8
3659	1	1232	2018-11-07 16:51:20	2018-11-07	15
3660	2	1232	2018-11-07 16:51:22	2018-11-07	15
3661	3	1232	2018-11-07 16:51:23	2018-11-07	15
3662	1	1233	2018-11-07 16:45:57	2018-11-07	15
3663	2	1233	2018-11-07 16:45:59	2018-11-07	15
3664	3	1233	2018-11-08 10:46:36	2018-11-08	9
3665	1	1234	2018-11-07 16:36:34	2018-11-07	15
3666	2	1234	2018-11-07 16:36:35	2018-11-07	15
3667	3	1234	2018-11-07 16:36:38	2018-11-07	15
3668	1	1235	2018-11-07 16:21:35	2018-11-07	15
3669	2	1235	2018-11-07 16:21:37	2018-11-07	15
3670	3	1235	2018-11-07 16:21:38	2018-11-07	15
3671	1	1236	2018-11-07 16:19:20	2018-11-07	15
3672	2	1236	2018-11-07 16:19:22	2018-11-07	15
3673	3	1236	2018-11-07 16:19:24	2018-11-07	15
3674	1	1237	2018-11-07 16:04:31	2018-11-07	15
3675	2	1237	2018-11-07 16:04:33	2018-11-07	15
3676	3	1237	2018-11-07 16:04:35	2018-11-07	15
3677	1	1238	2018-11-07 15:56:13	2018-11-07	14
3678	2	1238	2018-11-07 15:56:15	2018-11-07	14
3679	3	1238	2018-11-07 15:56:17	2018-11-07	14
3680	1	1239	2018-11-07 15:53:24	2018-11-07	14
3681	2	1239	2018-11-07 15:53:26	2018-11-07	14
3682	3	1239	2018-11-07 15:53:27	2018-11-07	14
3683	1	1240	2018-11-07 15:36:16	2018-11-07	14
3684	2	1240	2018-11-07 15:36:17	2018-11-07	14
3685	3	1240	2018-11-07 15:36:19	2018-11-07	14
3686	1	1241	2018-11-07 15:36:46	2018-11-07	14
3687	2	1241	2018-11-07 15:36:48	2018-11-07	14
3688	3	1241	2018-11-07 15:36:50	2018-11-07	14
3689	1	1242	2018-11-07 15:35:10	2018-11-07	14
3690	2	1242	2018-11-07 15:35:12	2018-11-07	14
3691	3	1242	2018-11-07 15:35:14	2018-11-07	14
3692	1	1243	2018-11-07 15:35:14	2018-11-07	14
3693	2	1243	2018-11-07 15:35:16	2018-11-07	14
3694	1	1244	2018-11-07 15:29:54	2018-11-07	14
3695	2	1244	2018-11-07 15:29:56	2018-11-07	14
3696	3	1244	2018-11-07 15:29:58	2018-11-07	14
3697	1	1245	2018-11-07 15:27:17	2018-11-07	14
3698	2	1245	2018-11-07 15:27:19	2018-11-07	14
3699	3	1245	2018-11-07 15:27:21	2018-11-07	14
3700	1	1246	2018-11-07 15:18:48	2018-11-07	14
3701	2	1246	2018-11-07 15:18:50	2018-11-07	14
3702	3	1246	2018-11-07 15:18:52	2018-11-07	14
3703	1	1247	2018-11-07 15:15:48	2018-11-07	14
3704	2	1247	2018-11-07 15:15:50	2018-11-07	14
3705	3	1247	2018-11-07 15:15:52	2018-11-07	14
3706	1	1248	2018-11-07 15:11:05	2018-11-07	14
3707	2	1248	2018-11-07 15:11:06	2018-11-07	14
3708	3	1248	2018-11-07 15:11:08	2018-11-07	14
3709	1	1249	2018-11-07 15:06:53	2018-11-07	14
3710	2	1249	2018-11-07 15:06:55	2018-11-07	14
3711	3	1249	2018-11-07 15:06:56	2018-11-07	14
3712	1	1250	2018-11-07 14:52:35	2018-11-07	13
3713	2	1250	2018-11-07 14:52:37	2018-11-07	13
3714	3	1250	2018-11-07 14:52:39	2018-11-07	13
3715	1	1251	2018-11-07 14:53:45	2018-11-07	13
3716	2	1251	2018-11-07 14:53:48	2018-11-07	13
3717	3	1251	2018-11-07 15:15:21	2018-11-07	14
3718	1	1252	2018-11-07 14:48:51	2018-11-07	13
3719	2	1252	2018-11-07 14:48:53	2018-11-07	13
3720	3	1252	2018-11-07 15:11:41	2018-11-07	14
3721	1	1253	2018-11-07 14:47:13	2018-11-07	13
3722	2	1253	2018-11-07 14:47:15	2018-11-07	13
3723	3	1253	2018-11-07 14:47:17	2018-11-07	13
3724	1	1254	2018-11-07 14:45:01	2018-11-07	13
3725	2	1254	2018-11-07 14:45:03	2018-11-07	13
3726	3	1254	2018-11-07 14:45:05	2018-11-07	13
3727	1	1255	2018-11-07 14:51:36	2018-11-07	13
3728	2	1255	2018-11-07 14:51:37	2018-11-07	13
3729	3	1255	2018-11-07 14:51:39	2018-11-07	13
3730	1	1256	2018-11-07 14:38:53	2018-11-07	13
3731	2	1256	2018-11-07 14:38:55	2018-11-07	13
3732	3	1256	2018-11-07 14:38:57	2018-11-07	13
3733	1	1257	2018-11-07 14:37:31	2018-11-07	13
3734	2	1257	2018-11-07 14:37:32	2018-11-07	13
3735	3	1257	2018-11-07 14:37:35	2018-11-07	13
3736	1	1258	2018-11-07 14:26:45	2018-11-07	13
3737	2	1258	2018-11-07 14:26:47	2018-11-07	13
3738	3	1258	2018-11-07 14:26:49	2018-11-07	13
3739	1	1259	2018-11-07 14:25:34	2018-11-07	13
3740	2	1259	2018-11-07 14:25:36	2018-11-07	13
3741	3	1259	2018-11-07 14:25:38	2018-11-07	13
3742	1	1260	2018-11-07 14:24:20	2018-11-07	13
3743	2	1260	2018-11-07 14:24:23	2018-11-07	13
3744	3	1260	2018-11-07 14:24:26	2018-11-07	13
3745	1	1261	2018-11-07 14:20:03	2018-11-07	13
3746	2	1261	2018-11-07 14:20:04	2018-11-07	13
3747	3	1261	2018-11-07 14:20:06	2018-11-07	13
3748	1	1262	2018-11-07 14:20:16	2018-11-07	13
3749	2	1262	2018-11-07 14:20:19	2018-11-07	13
3750	3	1262	2018-11-22 11:11:37	2018-11-22	10
3751	1	1263	2018-11-07 14:20:21	2018-11-07	13
3752	2	1263	2018-11-07 14:20:24	2018-11-07	13
3753	3	1263	2018-11-07 14:20:27	2018-11-07	13
3754	1	1264	2018-11-07 14:15:02	2018-11-07	13
3755	2	1264	2018-11-07 14:15:05	2018-11-07	13
3756	3	1264	2018-11-07 14:15:08	2018-11-07	13
3757	1	1265	2018-11-07 13:30:51	2018-11-07	12
3758	2	1265	2018-11-07 13:30:54	2018-11-07	12
3759	3	1265	2018-11-08 16:24:16	2018-11-08	15
3760	1	1266	2018-11-07 12:48:18	2018-11-07	11
3761	2	1266	2018-11-07 12:48:20	2018-11-07	11
3762	3	1266	2018-11-07 12:48:22	2018-11-07	11
3763	1	1267	2018-11-07 12:47:34	2018-11-07	11
3764	2	1267	2018-11-07 12:47:36	2018-11-07	11
3765	3	1267	2018-11-07 12:47:38	2018-11-07	11
3766	1	1268	2018-11-07 12:47:02	2018-11-07	11
3767	2	1268	2018-11-07 12:47:04	2018-11-07	11
3768	3	1268	2018-11-07 12:47:06	2018-11-07	11
3769	1	1269	2018-11-07 12:46:26	2018-11-07	11
3770	2	1269	2018-11-07 12:46:28	2018-11-07	11
3771	3	1269	2018-11-07 12:46:30	2018-11-07	11
3772	1	1270	2018-11-07 12:39:35	2018-11-07	11
3773	2	1270	2018-11-07 12:39:37	2018-11-07	11
3774	3	1270	2018-11-08 10:28:34	2018-11-08	9
3775	1	1271	2018-11-07 12:27:29	2018-11-07	11
3776	2	1271	2018-11-07 12:27:31	2018-11-07	11
3777	3	1271	2018-11-07 12:27:33	2018-11-07	11
3778	1	1272	2018-11-07 12:19:38	2018-11-07	11
3779	2	1272	2018-11-07 12:19:39	2018-11-07	11
3780	3	1272	2018-11-07 12:19:41	2018-11-07	11
3781	1	1273	2018-11-07 12:04:03	2018-11-07	11
3782	2	1273	2018-11-07 12:04:07	2018-11-07	11
3783	3	1273	2018-11-08 10:15:19	2018-11-08	9
3784	1	1274	2018-11-07 11:57:20	2018-11-07	10
3785	2	1274	2018-11-07 11:57:22	2018-11-07	10
3786	3	1274	2018-11-07 11:57:24	2018-11-07	10
3787	1	1275	2018-11-07 11:37:39	2018-11-07	10
3788	2	1275	2018-11-07 11:37:41	2018-11-07	10
3789	3	1275	2018-11-07 11:37:44	2018-11-07	10
3790	1	1276	2018-11-07 11:37:53	2018-11-07	10
3791	2	1276	2018-11-07 11:37:56	2018-11-07	10
3792	3	1276	2018-11-07 11:37:57	2018-11-07	10
3793	1	1277	2018-11-07 11:31:08	2018-11-07	10
3794	2	1277	2018-11-07 11:31:11	2018-11-07	10
3795	3	1277	2018-11-07 11:31:14	2018-11-07	10
3796	1	1278	2018-11-07 11:21:43	2018-11-07	10
3797	2	1278	2018-11-07 11:21:45	2018-11-07	10
3798	3	1278	2018-11-07 11:21:46	2018-11-07	10
3799	1	1279	2018-11-07 10:44:13	2018-11-07	9
3800	2	1279	2018-11-07 10:44:14	2018-11-07	9
3801	3	1279	2018-11-07 10:44:16	2018-11-07	9
3802	1	1280	2018-11-07 10:29:28	2018-11-07	9
3803	2	1280	2018-11-07 10:29:30	2018-11-07	9
3804	3	1280	2018-11-07 10:29:32	2018-11-07	9
3805	1	1281	2018-11-07 10:30:41	2018-11-07	9
3806	2	1281	2018-11-07 10:30:43	2018-11-07	9
3807	1	1282	2018-11-07 10:22:51	2018-11-07	9
3808	2	1282	2018-11-07 10:22:52	2018-11-07	9
3809	3	1282	2018-11-07 10:22:55	2018-11-07	9
3810	1	1283	2018-11-07 10:23:44	2018-11-07	9
3811	2	1283	2018-11-07 10:23:47	2018-11-07	9
3812	3	1283	2018-11-07 10:23:50	2018-11-07	9
3813	1	1284	2018-11-07 10:18:15	2018-11-07	9
3814	2	1284	2018-11-07 10:18:17	2018-11-07	9
3815	3	1284	2018-12-05 16:01:29	2018-12-05	15
3816	1	1285	2018-11-07 10:10:47	2018-11-07	9
3817	2	1285	2018-11-07 10:10:49	2018-11-07	9
3818	3	1285	2018-11-07 10:10:51	2018-11-07	9
3819	1	1286	2018-11-07 10:08:50	2018-11-07	9
3820	2	1286	2018-11-07 10:08:52	2018-11-07	9
3821	3	1286	2018-11-12 09:18:49	2018-11-12	8
3822	1	1287	2018-11-07 10:07:21	2018-11-07	9
3823	2	1287	2018-11-07 10:07:25	2018-11-07	9
3824	3	1287	2018-11-07 11:43:33	2018-11-07	10
3825	1	1288	2018-11-07 10:06:03	2018-11-07	9
3826	2	1288	2018-11-07 10:06:07	2018-11-07	9
3827	3	1288	2018-11-14 11:08:04	2018-11-14	10
3828	1	1289	2018-11-07 10:01:39	2018-11-07	9
3829	2	1289	2018-11-07 10:01:41	2018-11-07	9
3830	3	1289	2018-11-07 10:09:00	2018-11-07	9
3831	1	1290	2018-11-07 09:52:37	2018-11-07	8
3832	2	1290	2018-11-07 09:52:39	2018-11-07	8
3833	3	1290	2018-11-07 09:52:41	2018-11-07	8
3834	1	1291	2018-11-07 09:54:21	2018-11-07	8
3835	2	1291	2018-11-07 09:54:23	2018-11-07	8
3836	3	1291	2018-11-07 13:30:11	2018-11-07	12
3837	1	1292	2018-11-07 09:44:52	2018-11-07	8
3838	2	1292	2018-11-07 09:44:54	2018-11-07	8
3839	3	1292	2018-11-07 09:44:55	2018-11-07	8
3840	1	1293	2018-11-07 09:44:27	2018-11-07	8
3841	2	1293	2018-11-07 09:44:29	2018-11-07	8
3842	3	1293	2018-11-07 12:06:01	2018-11-07	11
3843	1	1294	2018-11-07 09:41:56	2018-11-07	8
3844	2	1294	2018-11-07 09:41:57	2018-11-07	8
3845	3	1294	2018-11-07 09:41:59	2018-11-07	8
3846	1	1295	2018-11-07 09:39:53	2018-11-07	8
3847	2	1295	2018-11-07 09:39:54	2018-11-07	8
3848	3	1295	2018-11-07 09:40:10	2018-11-07	8
3849	1	1296	2018-11-07 09:39:38	2018-11-07	8
3850	2	1296	2018-11-07 09:39:39	2018-11-07	8
3851	3	1296	2018-11-07 09:39:41	2018-11-07	8
3852	1	1297	2018-11-07 09:38:17	2018-11-07	8
3853	2	1297	2018-11-07 09:38:19	2018-11-07	8
3854	3	1297	2018-11-07 09:38:20	2018-11-07	8
3855	1	1298	2018-11-07 09:40:10	2018-11-07	8
3856	2	1298	2018-11-07 09:40:12	2018-11-07	8
3857	3	1298	2018-11-07 09:51:12	2018-11-07	8
3858	1	1299	2018-11-07 09:26:34	2018-11-07	8
3859	2	1299	2018-11-07 09:26:36	2018-11-07	8
3860	3	1299	2018-11-07 13:32:16	2018-11-07	12
3861	1	1300	2018-11-07 09:12:10	2018-11-07	8
3862	2	1300	2018-11-07 09:12:12	2018-11-07	8
3863	3	1300	2018-11-07 09:43:00	2018-11-07	8
3864	1	1301	2018-11-07 09:05:04	2018-11-07	8
3865	2	1301	2018-11-07 09:05:06	2018-11-07	8
3866	3	1301	2018-11-07 09:05:08	2018-11-07	8
3867	1	1302	2018-11-07 09:01:59	2018-11-07	8
3868	2	1302	2018-11-07 09:02:01	2018-11-07	8
3869	3	1302	2018-11-07 09:02:02	2018-11-07	8
3870	1	1303	2018-11-07 08:53:40	2018-11-07	7
3871	2	1303	2018-11-07 08:53:42	2018-11-07	7
3872	3	1303	2018-11-07 08:53:44	2018-11-07	7
3873	1	1304	2018-11-07 08:52:55	2018-11-07	7
3874	2	1304	2018-11-07 08:52:57	2018-11-07	7
3875	3	1304	2018-11-07 08:52:59	2018-11-07	7
3876	1	1305	2018-11-07 08:48:33	2018-11-07	7
3877	2	1305	2018-11-07 08:48:35	2018-11-07	7
3878	3	1305	2018-11-07 08:48:37	2018-11-07	7
3879	1	1306	2018-11-07 08:44:57	2018-11-07	7
3880	2	1306	2018-11-07 08:44:59	2018-11-07	7
3881	3	1306	2018-11-07 11:36:36	2018-11-07	10
3882	1	1307	2018-11-07 08:43:32	2018-11-07	7
3883	2	1307	2018-11-07 08:43:34	2018-11-07	7
3884	3	1307	2018-11-07 08:43:36	2018-11-07	7
3885	1	1308	2018-11-07 08:40:26	2018-11-07	7
3886	2	1308	2018-11-07 08:40:29	2018-11-07	7
3887	3	1308	2018-11-07 08:40:31	2018-11-07	7
3888	1	1309	2018-11-07 08:21:25	2018-11-07	7
3889	2	1309	2018-11-07 08:21:27	2018-11-07	7
3890	3	1309	2018-11-07 11:46:55	2018-11-07	10
3891	1	1310	2018-11-06 16:40:05	2018-11-06	15
3892	2	1310	2018-11-06 16:40:07	2018-11-06	15
3893	3	1310	2018-11-06 16:40:09	2018-11-06	15
3894	1	1311	2018-11-06 16:34:34	2018-11-06	15
3895	2	1311	2018-11-06 16:34:36	2018-11-06	15
3896	3	1311	2018-11-06 16:34:38	2018-11-06	15
3897	1	1312	2018-11-06 16:32:10	2018-11-06	15
3898	2	1312	2018-11-06 16:32:12	2018-11-06	15
3899	3	1312	2018-11-06 16:32:14	2018-11-06	15
3900	1	1313	2018-11-06 16:29:56	2018-11-06	15
3901	2	1313	2018-11-06 16:29:58	2018-11-06	15
3902	3	1313	2018-11-06 16:30:00	2018-11-06	15
3903	1	1314	2018-11-06 16:28:19	2018-11-06	15
3904	2	1314	2018-11-06 16:28:22	2018-11-06	15
3905	3	1314	2018-11-06 16:28:25	2018-11-06	15
3906	1	1315	2018-11-06 16:23:08	2018-11-06	15
3907	2	1315	2018-11-06 16:23:10	2018-11-06	15
3908	3	1315	2018-11-06 16:23:12	2018-11-06	15
3909	1	1316	2018-11-06 16:21:01	2018-11-06	15
3910	2	1316	2018-11-06 16:21:03	2018-11-06	15
3911	3	1316	2018-11-06 16:21:05	2018-11-06	15
3912	1	1317	2018-11-06 16:18:09	2018-11-06	15
3913	2	1317	2018-11-06 16:18:10	2018-11-06	15
3914	3	1317	2018-11-06 16:18:13	2018-11-06	15
3915	1	1318	2018-11-06 16:07:14	2018-11-06	15
3916	2	1318	2018-11-06 16:07:16	2018-11-06	15
3917	3	1318	2018-11-06 16:07:18	2018-11-06	15
3918	1	1319	2018-11-06 16:01:23	2018-11-06	15
3919	2	1319	2018-11-06 16:01:27	2018-11-06	15
3920	3	1319	2018-11-06 16:01:29	2018-11-06	15
3921	1	1320	2018-11-06 15:57:53	2018-11-06	14
3922	2	1320	2018-11-06 15:57:55	2018-11-06	14
3923	3	1320	2018-11-06 15:57:57	2018-11-06	14
3924	1	1321	2018-11-06 15:56:54	2018-11-06	14
3925	2	1321	2018-11-06 15:56:56	2018-11-06	14
3926	3	1321	2018-11-06 15:56:58	2018-11-06	14
3927	1	1322	2018-11-06 15:54:55	2018-11-06	14
3928	2	1322	2018-11-06 15:54:57	2018-11-06	14
3929	3	1322	2018-11-06 15:54:59	2018-11-06	14
3930	1	1323	2018-11-06 15:47:53	2018-11-06	14
3931	2	1323	2018-11-06 15:47:55	2018-11-06	14
3932	3	1323	2018-11-06 16:12:26	2018-11-06	15
3933	1	1324	2018-11-06 15:41:14	2018-11-06	14
3934	2	1324	2018-11-06 15:41:15	2018-11-06	14
3935	3	1324	2018-11-06 15:41:17	2018-11-06	14
3936	1	1325	2018-11-06 15:33:58	2018-11-06	14
3937	2	1325	2018-11-06 15:34:00	2018-11-06	14
3938	3	1325	2018-11-06 15:51:04	2018-11-06	14
3939	1	1326	2018-11-06 15:28:01	2018-11-06	14
3940	2	1326	2018-11-06 15:28:03	2018-11-06	14
3941	3	1326	2018-11-06 15:28:05	2018-11-06	14
3942	1	1327	2018-11-06 15:22:23	2018-11-06	14
3943	2	1327	2018-11-06 15:22:25	2018-11-06	14
3944	3	1327	2018-11-06 15:22:27	2018-11-06	14
3945	1	1328	2018-11-06 15:27:46	2018-11-06	14
3946	2	1328	2018-11-06 15:27:48	2018-11-06	14
3947	3	1328	2018-11-07 11:57:02	2018-11-07	10
3948	1	1329	2018-11-06 15:10:23	2018-11-06	14
3949	2	1329	2018-11-06 15:10:25	2018-11-06	14
3950	3	1329	2018-11-06 15:10:27	2018-11-06	14
3951	1	1330	2018-11-06 15:07:04	2018-11-06	14
3952	2	1330	2018-11-06 15:07:05	2018-11-06	14
3953	3	1330	2018-11-06 15:07:07	2018-11-06	14
3954	1	1331	2018-11-06 15:08:04	2018-11-06	14
3955	2	1331	2018-11-06 15:08:06	2018-11-06	14
3956	3	1331	2018-11-06 15:24:13	2018-11-06	14
3957	1	1332	2018-11-06 15:06:07	2018-11-06	14
3958	2	1332	2018-11-06 15:06:10	2018-11-06	14
3959	3	1332	2018-11-07 11:59:46	2018-11-07	10
3960	1	1333	2018-11-06 14:44:59	2018-11-06	13
3961	2	1333	2018-11-06 14:45:01	2018-11-06	13
3962	3	1333	2018-11-06 14:45:02	2018-11-06	13
3963	1	1334	2018-11-06 14:37:54	2018-11-06	13
3964	2	1334	2018-11-06 14:37:56	2018-11-06	13
3965	3	1334	2018-11-06 15:03:45	2018-11-06	14
3966	1	1335	2018-11-06 14:32:52	2018-11-06	13
3967	2	1335	2018-11-06 14:32:54	2018-11-06	13
3968	3	1335	2018-11-06 14:32:56	2018-11-06	13
3969	1	1336	2018-11-06 14:30:12	2018-11-06	13
3970	2	1336	2018-11-06 14:30:15	2018-11-06	13
3971	3	1336	2018-11-07 12:01:59	2018-11-07	11
3972	1	1337	2018-11-06 14:28:34	2018-11-06	13
3973	2	1337	2018-11-06 14:28:35	2018-11-06	13
3974	3	1337	2018-11-06 14:28:37	2018-11-06	13
3975	1	1338	2018-11-06 14:26:57	2018-11-06	13
3976	2	1338	2018-11-06 14:27:00	2018-11-06	13
3977	3	1338	2018-11-06 14:27:02	2018-11-06	13
3978	1	1339	2018-11-06 14:24:51	2018-11-06	13
3979	2	1339	2018-11-06 14:24:53	2018-11-06	13
3980	3	1339	2018-11-06 14:24:55	2018-11-06	13
3981	1	1340	2018-11-06 14:24:23	2018-11-06	13
3982	2	1340	2018-11-06 14:24:25	2018-11-06	13
3983	3	1340	2018-11-07 12:03:25	2018-11-07	11
3984	1	1341	2018-11-06 14:21:14	2018-11-06	13
3985	2	1341	2018-11-06 14:21:18	2018-11-06	13
3986	3	1341	2018-11-07 12:04:59	2018-11-07	11
3987	1	1342	2018-11-06 14:18:40	2018-11-06	13
3988	2	1342	2018-11-06 14:18:42	2018-11-06	13
3989	3	1342	2018-11-06 14:18:45	2018-11-06	13
3990	1	1343	2018-11-06 14:16:48	2018-11-06	13
3991	2	1343	2018-11-06 14:16:49	2018-11-06	13
3992	3	1343	2018-11-06 14:16:51	2018-11-06	13
3993	1	1344	2018-11-06 14:14:07	2018-11-06	13
3994	2	1344	2018-11-06 14:14:09	2018-11-06	13
3995	3	1344	2018-11-06 14:14:10	2018-11-06	13
3996	1	1345	2018-11-06 14:11:05	2018-11-06	13
3997	2	1345	2018-11-06 14:11:07	2018-11-06	13
3998	3	1345	2018-11-07 12:06:51	2018-11-07	11
3999	1	1346	2018-11-06 12:24:23	2018-11-06	11
4000	2	1346	2018-11-06 12:24:26	2018-11-06	11
4001	3	1346	2018-11-06 12:24:28	2018-11-06	11
4002	1	1347	2018-11-06 12:22:26	2018-11-06	11
4003	2	1347	2018-11-06 12:22:27	2018-11-06	11
4004	3	1347	2018-11-06 12:22:30	2018-11-06	11
4005	1	1348	2018-11-06 12:07:43	2018-11-06	11
4006	2	1348	2018-11-06 12:07:45	2018-11-06	11
4007	3	1348	2018-11-06 12:07:47	2018-11-06	11
4008	1	1349	2018-11-06 12:01:16	2018-11-06	11
4009	2	1349	2018-11-06 12:01:18	2018-11-06	11
4010	3	1349	2018-11-06 12:08:04	2018-11-06	11
4011	1	1350	2018-11-06 11:47:23	2018-11-06	10
4012	2	1350	2018-11-06 11:47:26	2018-11-06	10
4013	3	1350	2018-11-06 11:47:36	2018-11-06	10
4014	1	1351	2018-11-06 11:38:34	2018-11-06	10
4015	2	1351	2018-11-06 11:38:36	2018-11-06	10
4016	3	1351	2018-11-06 11:55:21	2018-11-06	10
4017	1	1352	2018-11-06 11:27:35	2018-11-06	10
4018	2	1352	2018-11-06 11:27:37	2018-11-06	10
4019	3	1352	2018-11-06 11:27:39	2018-11-06	10
4020	1	1353	2018-11-06 11:25:14	2018-11-06	10
4021	2	1353	2018-11-06 11:25:16	2018-11-06	10
4022	3	1353	2018-11-06 11:25:18	2018-11-06	10
4023	1	1354	2018-11-06 11:18:54	2018-11-06	10
4024	2	1354	2018-11-06 11:18:56	2018-11-06	10
4025	3	1354	2018-11-06 11:18:58	2018-11-06	10
4026	1	1355	2018-11-06 11:15:04	2018-11-06	10
4027	2	1355	2018-11-06 11:15:06	2018-11-06	10
4028	3	1355	2018-11-06 11:15:08	2018-11-06	10
4029	1	1356	2018-11-06 11:12:59	2018-11-06	10
4030	2	1356	2018-11-06 11:13:01	2018-11-06	10
4031	3	1356	2018-11-06 11:13:03	2018-11-06	10
4032	1	1357	2018-11-06 11:06:08	2018-11-06	10
4033	2	1357	2018-11-06 11:06:10	2018-11-06	10
4034	3	1357	2018-11-06 11:06:12	2018-11-06	10
4035	1	1358	2018-11-06 11:01:33	2018-11-06	10
4036	2	1358	2018-11-06 11:01:34	2018-11-06	10
4037	3	1358	2018-11-06 11:01:37	2018-11-06	10
4038	1	1359	2018-11-06 10:57:34	2018-11-06	9
4039	2	1359	2018-11-06 10:57:37	2018-11-06	9
4040	3	1359	2018-11-06 10:57:40	2018-11-06	9
4041	1	1360	2018-11-06 11:00:11	2018-11-06	10
4042	2	1360	2018-11-06 11:00:13	2018-11-06	10
4043	3	1360	2018-11-09 07:45:45	2018-11-09	6
4044	1	1361	2018-11-06 10:51:31	2018-11-06	9
4045	2	1361	2018-11-06 10:51:32	2018-11-06	9
4046	3	1361	2018-11-06 10:51:35	2018-11-06	9
4047	1	1362	2018-11-06 10:51:05	2018-11-06	9
4048	2	1362	2018-11-06 10:51:07	2018-11-06	9
4049	3	1362	2018-11-06 10:51:09	2018-11-06	9
4050	1	1363	2018-11-06 10:51:15	2018-11-06	9
4051	2	1363	2018-11-06 10:51:17	2018-11-06	9
4052	3	1363	2018-11-06 12:46:53	2018-11-06	11
4053	1	1364	2018-11-06 10:48:12	2018-11-06	9
4054	2	1364	2018-11-06 10:48:14	2018-11-06	9
4055	3	1364	2018-11-06 10:48:16	2018-11-06	9
4056	1	1365	2018-11-06 10:47:54	2018-11-06	9
4057	2	1365	2018-11-06 10:47:56	2018-11-06	9
4058	3	1365	2018-11-06 10:47:57	2018-11-06	9
4059	1	1366	2018-11-06 10:48:20	2018-11-06	9
4060	2	1366	2018-11-06 10:48:22	2018-11-06	9
4061	3	1366	2018-11-07 12:08:19	2018-11-07	11
4062	1	1367	2018-11-06 10:42:53	2018-11-06	9
4063	2	1367	2018-11-06 10:42:54	2018-11-06	9
4064	3	1367	2018-11-06 10:42:57	2018-11-06	9
4065	1	1368	2018-11-06 10:42:58	2018-11-06	9
4066	2	1368	2018-11-06 10:43:00	2018-11-06	9
4067	3	1368	2018-11-06 10:59:48	2018-11-06	9
4068	1	1369	2018-11-06 10:43:36	2018-11-06	9
4069	2	1369	2018-11-06 10:43:40	2018-11-06	9
4070	3	1369	2018-11-06 10:43:42	2018-11-06	9
4071	1	1370	2018-11-06 10:40:07	2018-11-06	9
4072	2	1370	2018-11-06 10:40:09	2018-11-06	9
4073	3	1370	2018-11-06 10:40:12	2018-11-06	9
4074	1	1371	2018-11-06 10:39:08	2018-11-06	9
4075	2	1371	2018-11-06 10:39:10	2018-11-06	9
4076	3	1371	2018-11-06 10:39:12	2018-11-06	9
4077	1	1372	2018-11-06 10:23:28	2018-11-06	9
4078	2	1372	2018-11-06 10:23:30	2018-11-06	9
4079	3	1372	2018-11-06 10:23:32	2018-11-06	9
4080	1	1373	2018-11-06 10:17:48	2018-11-06	9
4081	2	1373	2018-11-06 10:17:51	2018-11-06	9
4082	3	1373	2018-11-06 10:17:54	2018-11-06	9
4083	1	1374	2018-11-06 10:11:05	2018-11-06	9
4084	2	1374	2018-11-06 10:11:07	2018-11-06	9
4085	3	1374	2018-11-07 13:34:01	2018-11-07	12
4086	1	1375	2018-11-06 10:04:21	2018-11-06	9
4087	2	1375	2018-11-06 10:04:23	2018-11-06	9
4088	3	1375	2018-11-06 10:04:25	2018-11-06	9
4089	1	1376	2018-11-06 10:03:48	2018-11-06	9
4090	2	1376	2018-11-06 10:03:52	2018-11-06	9
4091	3	1376	2018-11-07 13:35:27	2018-11-07	12
4092	1	1377	2018-11-06 10:00:32	2018-11-06	9
4093	2	1377	2018-11-06 10:00:35	2018-11-06	9
4094	3	1377	2018-11-07 13:43:51	2018-11-07	12
4095	1	1378	2018-11-06 10:01:27	2018-11-06	9
4096	2	1378	2018-11-06 10:01:30	2018-11-06	9
4097	3	1378	2018-11-06 11:52:39	2018-11-06	10
4098	1	1379	2018-11-06 09:55:48	2018-11-06	8
4099	2	1379	2018-11-06 09:55:52	2018-11-06	8
4100	3	1379	2018-11-06 09:55:54	2018-11-06	8
4101	1	1380	2018-11-06 09:52:25	2018-11-06	8
4102	2	1380	2018-11-06 09:52:27	2018-11-06	8
4103	3	1380	2018-11-06 09:52:29	2018-11-06	8
4104	1	1381	2018-11-06 09:46:31	2018-11-06	8
4105	2	1381	2018-11-06 09:46:33	2018-11-06	8
4106	3	1381	2018-11-06 09:46:35	2018-11-06	8
4107	1	1382	2018-11-06 09:47:37	2018-11-06	8
4108	2	1382	2018-11-06 09:47:41	2018-11-06	8
4109	3	1382	2018-11-06 09:48:37	2018-11-06	8
4110	1	1383	2018-11-06 09:42:13	2018-11-06	8
4111	2	1383	2018-11-06 09:42:15	2018-11-06	8
4112	3	1383	2018-11-06 09:42:17	2018-11-06	8
4113	1	1384	2018-11-06 09:37:14	2018-11-06	8
4114	2	1384	2018-11-06 09:37:16	2018-11-06	8
4115	3	1384	2018-11-06 09:37:18	2018-11-06	8
4116	1	1385	2018-11-06 09:31:11	2018-11-06	8
4117	2	1385	2018-11-06 09:31:13	2018-11-06	8
4118	3	1385	2018-11-06 09:31:15	2018-11-06	8
4119	1	1386	2018-11-06 09:30:11	2018-11-06	8
4120	2	1386	2018-11-06 09:30:13	2018-11-06	8
4121	3	1386	2018-11-06 09:30:15	2018-11-06	8
4122	1	1387	2018-11-06 09:28:40	2018-11-06	8
4123	2	1387	2018-11-06 09:28:42	2018-11-06	8
4124	3	1387	2018-11-06 09:28:44	2018-11-06	8
4125	1	1388	2018-11-06 09:28:24	2018-11-06	8
4126	2	1388	2018-11-06 09:28:28	2018-11-06	8
4127	3	1388	2018-11-06 09:28:31	2018-11-06	8
4128	1	1389	2018-11-06 09:20:49	2018-11-06	8
4129	2	1389	2018-11-06 09:20:51	2018-11-06	8
4130	3	1389	2018-11-06 09:20:52	2018-11-06	8
4131	1	1390	2018-11-06 09:18:14	2018-11-06	8
4132	2	1390	2018-11-06 09:18:16	2018-11-06	8
4133	3	1390	2018-11-06 09:18:19	2018-11-06	8
4134	1	1391	2018-11-06 09:18:57	2018-11-06	8
4135	2	1391	2018-11-06 09:18:58	2018-11-06	8
4136	3	1391	2018-11-06 14:26:27	2018-11-06	13
4137	1	1392	2018-11-06 09:03:11	2018-11-06	8
4138	2	1392	2018-11-06 09:03:13	2018-11-06	8
4139	3	1392	2018-11-06 09:03:15	2018-11-06	8
4140	1	1393	2018-11-06 09:01:31	2018-11-06	8
4141	2	1393	2018-11-06 09:01:32	2018-11-06	8
4142	3	1393	2018-11-06 09:01:34	2018-11-06	8
4143	1	1394	2018-11-06 08:59:00	2018-11-06	7
4144	2	1394	2018-11-06 08:59:02	2018-11-06	7
4145	3	1394	2018-11-06 08:59:04	2018-11-06	7
4146	1	1395	2018-11-06 08:53:29	2018-11-06	7
4147	2	1395	2018-11-06 08:53:31	2018-11-06	7
4148	3	1395	2018-11-06 08:53:33	2018-11-06	7
4149	1	1396	2018-11-06 08:53:19	2018-11-06	7
4150	2	1396	2018-11-06 08:53:21	2018-11-06	7
4151	3	1396	2018-11-06 13:02:38	2018-11-06	12
4152	1	1397	2018-11-06 08:51:22	2018-11-06	7
4153	2	1397	2018-11-06 08:51:24	2018-11-06	7
4154	3	1397	2018-11-06 08:51:26	2018-11-06	7
4155	1	1398	2018-11-06 08:49:01	2018-11-06	7
4156	2	1398	2018-11-06 08:49:03	2018-11-06	7
4157	3	1398	2018-11-06 08:49:05	2018-11-06	7
4158	1	1399	2018-11-06 08:46:58	2018-11-06	7
4159	2	1399	2018-11-06 08:46:59	2018-11-06	7
4160	3	1399	2018-11-06 09:35:32	2018-11-06	8
4161	1	1400	2018-11-06 08:43:46	2018-11-06	7
4162	2	1400	2018-11-06 08:43:48	2018-11-06	7
4163	3	1400	2018-11-06 08:43:50	2018-11-06	7
4164	1	1401	2018-11-06 08:41:19	2018-11-06	7
4165	2	1401	2018-11-06 08:41:21	2018-11-06	7
4166	3	1401	2018-11-06 08:41:24	2018-11-06	7
4167	1	1402	2018-11-05 19:50:11	2018-11-05	18
4168	2	1402	2018-11-05 19:50:12	2018-11-05	18
4169	3	1402	2018-11-06 10:18:32	2018-11-06	9
4170	1	1403	2018-11-05 19:45:51	2018-11-05	18
4171	2	1403	2018-11-05 19:45:55	2018-11-05	18
4172	3	1403	2018-11-22 14:12:59	2018-11-22	13
4173	1	1404	2018-11-05 18:54:30	2018-11-05	17
4174	2	1404	2018-11-05 18:54:33	2018-11-05	17
4175	3	1404	2018-11-06 12:16:30	2018-11-06	11
4176	1	1405	2018-11-05 16:50:20	2018-11-05	15
4177	2	1405	2018-11-05 16:50:22	2018-11-05	15
4178	3	1405	2018-11-05 16:50:24	2018-11-05	15
4179	1	1406	2018-11-05 16:49:24	2018-11-05	15
4180	2	1406	2018-11-05 16:49:25	2018-11-05	15
4181	3	1406	2018-11-05 16:49:27	2018-11-05	15
4182	1	1407	2018-11-05 16:48:31	2018-11-05	15
4183	2	1407	2018-11-05 16:48:33	2018-11-05	15
4184	3	1407	2018-11-05 16:48:34	2018-11-05	15
4185	1	1408	2018-11-05 16:49:10	2018-11-05	15
4186	2	1408	2018-11-05 16:49:13	2018-11-05	15
4187	3	1408	2018-11-05 16:49:15	2018-11-05	15
4188	1	1409	2018-11-05 16:47:26	2018-11-05	15
4189	2	1409	2018-11-05 16:47:28	2018-11-05	15
4190	3	1409	2018-11-06 07:56:27	2018-11-06	6
4191	1	1410	2018-11-05 16:31:09	2018-11-05	15
4192	2	1410	2018-11-05 16:31:11	2018-11-05	15
4193	3	1410	2018-11-05 16:31:13	2018-11-05	15
4194	1	1411	2018-11-05 16:27:26	2018-11-05	15
4195	2	1411	2018-11-05 16:27:28	2018-11-05	15
4196	1	1412	2018-11-05 16:26:54	2018-11-05	15
4197	2	1412	2018-11-05 16:26:56	2018-11-05	15
4198	3	1412	2018-11-05 16:26:58	2018-11-05	15
4199	1	1413	2018-11-05 16:26:18	2018-11-05	15
4200	2	1413	2018-11-05 16:26:20	2018-11-05	15
4201	3	1413	2018-11-06 10:21:33	2018-11-06	9
4202	1	1414	2018-11-05 16:24:37	2018-11-05	15
4203	2	1414	2018-11-05 16:24:40	2018-11-05	15
4204	1	1415	2018-11-05 16:22:04	2018-11-05	15
4205	2	1415	2018-11-05 16:22:05	2018-11-05	15
4206	3	1415	2018-11-05 16:22:08	2018-11-05	15
4207	1	1416	2018-11-05 16:15:45	2018-11-05	15
4208	2	1416	2018-11-05 16:15:47	2018-11-05	15
4209	3	1416	2018-11-06 08:59:02	2018-11-06	7
4210	1	1417	2018-11-05 16:09:59	2018-11-05	15
4211	2	1417	2018-11-05 16:10:01	2018-11-05	15
4212	3	1417	2018-11-05 16:10:03	2018-11-05	15
4213	1	1418	2018-11-05 16:07:38	2018-11-05	15
4214	2	1418	2018-11-05 16:07:40	2018-11-05	15
4215	3	1418	2018-11-05 16:07:42	2018-11-05	15
4216	1	1419	2018-11-05 16:06:11	2018-11-05	15
4217	2	1419	2018-11-05 16:06:13	2018-11-05	15
4218	3	1419	2018-11-05 16:06:15	2018-11-05	15
4219	1	1420	2018-11-05 15:58:25	2018-11-05	14
4220	2	1420	2018-11-05 15:58:28	2018-11-05	14
4221	3	1420	2018-11-06 07:56:13	2018-11-06	6
4222	1	1421	2018-11-05 15:56:15	2018-11-05	14
4223	2	1421	2018-11-05 15:56:17	2018-11-05	14
4224	3	1421	2018-11-05 15:56:19	2018-11-05	14
4225	1	1422	2018-11-05 15:55:48	2018-11-05	14
4226	2	1422	2018-11-05 15:55:50	2018-11-05	14
4227	3	1422	2018-11-05 15:55:52	2018-11-05	14
4228	1	1423	2018-11-05 15:49:46	2018-11-05	14
4229	2	1423	2018-11-05 15:49:47	2018-11-05	14
4230	3	1423	2018-11-05 15:49:49	2018-11-05	14
4231	1	1424	2018-11-05 15:42:40	2018-11-05	14
4232	2	1424	2018-11-05 15:42:42	2018-11-05	14
4233	3	1424	2018-11-05 15:42:43	2018-11-05	14
4234	1	1425	2018-11-05 15:26:02	2018-11-05	14
4235	2	1425	2018-11-05 15:26:04	2018-11-05	14
4236	3	1425	2018-11-05 15:26:06	2018-11-05	14
4237	1	1426	2018-11-05 15:23:42	2018-11-05	14
4238	2	1426	2018-11-05 15:23:45	2018-11-05	14
4239	3	1426	2018-11-05 15:23:48	2018-11-05	14
4240	1	1427	2018-11-05 15:16:31	2018-11-05	14
4241	2	1427	2018-11-05 15:16:33	2018-11-05	14
4242	3	1427	2018-11-05 15:16:34	2018-11-05	14
4243	1	1428	2018-11-05 15:13:56	2018-11-05	14
4244	2	1428	2018-11-05 15:13:59	2018-11-05	14
4245	3	1428	2018-11-07 14:00:49	2018-11-07	13
4246	1	1429	2018-11-05 15:09:58	2018-11-05	14
4247	2	1429	2018-11-05 15:10:00	2018-11-05	14
4248	3	1429	2018-11-05 15:10:03	2018-11-05	14
4249	1	1430	2018-11-05 14:48:32	2018-11-05	13
4250	2	1430	2018-11-05 14:48:33	2018-11-05	13
4251	3	1430	2018-11-05 14:48:35	2018-11-05	13
4252	1	1431	2018-11-05 14:48:10	2018-11-05	13
4253	2	1431	2018-11-05 14:48:12	2018-11-05	13
4254	3	1431	2018-11-05 14:48:13	2018-11-05	13
4255	1	1432	2018-11-05 14:46:25	2018-11-05	13
4256	2	1432	2018-11-05 14:46:27	2018-11-05	13
4257	3	1432	2018-11-05 14:46:29	2018-11-05	13
4258	1	1433	2018-11-05 14:42:27	2018-11-05	13
4259	2	1433	2018-11-05 14:42:29	2018-11-05	13
4260	3	1433	2018-11-05 14:42:31	2018-11-05	13
4261	1	1434	2018-11-05 14:41:06	2018-11-05	13
4262	2	1434	2018-11-05 14:41:09	2018-11-05	13
4263	3	1434	2018-11-05 14:41:12	2018-11-05	13
4264	1	1435	2018-11-05 14:38:39	2018-11-05	13
4265	2	1435	2018-11-05 14:38:41	2018-11-05	13
4266	3	1435	2018-11-06 09:27:56	2018-11-06	8
4267	1	1436	2018-11-05 14:40:35	2018-11-05	13
4268	2	1436	2018-11-05 14:40:39	2018-11-05	13
4269	3	1436	2018-11-05 16:31:49	2018-11-05	15
4270	1	1437	2018-11-05 14:32:42	2018-11-05	13
4271	2	1437	2018-11-05 14:32:44	2018-11-05	13
4272	3	1437	2018-11-05 14:32:45	2018-11-05	13
4273	1	1438	2018-11-05 14:32:05	2018-11-05	13
4274	2	1438	2018-11-05 14:32:07	2018-11-05	13
4275	3	1438	2018-11-05 14:32:09	2018-11-05	13
4276	1	1439	2018-11-05 14:30:17	2018-11-05	13
4277	2	1439	2018-11-05 14:30:19	2018-11-05	13
4278	3	1439	2018-11-05 14:30:21	2018-11-05	13
4279	1	1440	2018-11-05 14:27:14	2018-11-05	13
4280	2	1440	2018-11-05 14:27:15	2018-11-05	13
4281	3	1440	2018-11-05 14:27:18	2018-11-05	13
4282	1	1441	2018-11-05 14:26:32	2018-11-05	13
4283	2	1441	2018-11-05 14:26:34	2018-11-05	13
4284	3	1441	2018-11-05 14:27:24	2018-11-05	13
4285	1	1442	2018-11-05 14:25:32	2018-11-05	13
4286	2	1442	2018-11-05 14:25:34	2018-11-05	13
4287	3	1442	2018-11-05 14:25:36	2018-11-05	13
4288	1	1443	2018-11-05 14:26:48	2018-11-05	13
4289	2	1443	2018-11-05 14:26:51	2018-11-05	13
4290	3	1443	2018-11-05 14:26:54	2018-11-05	13
4291	1	1444	2018-11-05 14:19:34	2018-11-05	13
4292	2	1444	2018-11-05 14:19:36	2018-11-05	13
4293	3	1444	2018-11-05 14:19:38	2018-11-05	13
4294	1	1445	2018-11-05 14:19:59	2018-11-05	13
4295	2	1445	2018-11-05 14:20:02	2018-11-05	13
4296	3	1445	2018-11-05 14:20:04	2018-11-05	13
4297	1	1446	2018-11-05 14:15:09	2018-11-05	13
4298	2	1446	2018-11-05 14:15:11	2018-11-05	13
4299	3	1446	2018-11-05 14:15:12	2018-11-05	13
4300	1	1447	2018-11-05 14:09:57	2018-11-05	13
4301	2	1447	2018-11-05 14:09:58	2018-11-05	13
4302	3	1447	2018-11-05 16:03:28	2018-11-05	15
4303	1	1448	2018-11-05 14:05:42	2018-11-05	13
4304	2	1448	2018-11-05 14:05:43	2018-11-05	13
4305	3	1448	2018-11-05 14:05:45	2018-11-05	13
4306	1	1449	2018-11-05 13:27:01	2018-11-05	12
4307	2	1449	2018-11-05 13:27:04	2018-11-05	12
4308	3	1449	2018-11-07 13:47:04	2018-11-07	12
4309	1	1450	2018-11-05 12:50:02	2018-11-05	11
4310	2	1450	2018-11-05 12:50:04	2018-11-05	11
4311	3	1450	2018-11-05 15:50:22	2018-11-05	14
4312	1	1451	2018-11-05 12:04:22	2018-11-05	11
4313	2	1451	2018-11-05 12:04:26	2018-11-05	11
4314	3	1451	2018-11-07 13:59:07	2018-11-07	12
4315	1	1452	2018-11-05 12:08:29	2018-11-05	11
4316	2	1452	2018-11-05 12:08:31	2018-11-05	11
4317	3	1452	2018-11-22 14:11:14	2018-11-22	13
4318	1	1453	2018-11-05 11:50:06	2018-11-05	10
4319	2	1453	2018-11-05 11:50:08	2018-11-05	10
4320	3	1453	2018-11-05 16:21:00	2018-11-05	15
4321	1	1454	2018-11-05 11:38:59	2018-11-05	10
4322	2	1454	2018-11-05 11:39:01	2018-11-05	10
4323	3	1454	2018-11-05 11:39:03	2018-11-05	10
4324	1	1455	2018-11-05 11:33:55	2018-11-05	10
4325	2	1455	2018-11-05 11:33:57	2018-11-05	10
4326	3	1455	2018-11-05 11:33:59	2018-11-05	10
4327	1	1456	2018-11-05 11:35:04	2018-11-05	10
4328	2	1456	2018-11-05 11:35:06	2018-11-05	10
4329	3	1456	2018-11-05 11:35:08	2018-11-05	10
4330	1	1457	2018-11-05 11:33:01	2018-11-05	10
4331	2	1457	2018-11-05 11:33:03	2018-11-05	10
4332	3	1457	2018-11-05 11:33:06	2018-11-05	10
4333	1	1458	2018-11-05 11:26:04	2018-11-05	10
4334	2	1458	2018-11-05 11:26:06	2018-11-05	10
4335	3	1458	2018-11-05 11:26:08	2018-11-05	10
4336	1	1459	2018-11-05 11:25:11	2018-11-05	10
4337	2	1459	2018-11-05 11:25:13	2018-11-05	10
4338	3	1459	2018-11-05 11:25:15	2018-11-05	10
4339	1	1460	2018-11-05 11:25:23	2018-11-05	10
4340	2	1460	2018-11-05 11:25:26	2018-11-05	10
4341	3	1460	2018-11-05 11:25:28	2018-11-05	10
4342	1	1461	2018-11-05 11:20:04	2018-11-05	10
4343	2	1461	2018-11-05 11:20:06	2018-11-05	10
4344	3	1461	2018-11-05 11:20:08	2018-11-05	10
4345	1	1462	2018-11-05 11:16:50	2018-11-05	10
4346	2	1462	2018-11-05 11:16:52	2018-11-05	10
4347	3	1462	2018-11-05 11:16:53	2018-11-05	10
4348	1	1463	2018-11-05 11:19:11	2018-11-05	10
4349	2	1463	2018-11-05 11:19:13	2018-11-05	10
4350	3	1463	2018-11-05 11:19:15	2018-11-05	10
4351	1	1464	2018-11-05 11:12:04	2018-11-05	10
4352	2	1464	2018-11-05 11:12:06	2018-11-05	10
4353	3	1464	2018-11-05 11:12:08	2018-11-05	10
4354	1	1465	2018-11-05 11:12:12	2018-11-05	10
4355	2	1465	2018-11-05 11:12:13	2018-11-05	10
4356	3	1465	2018-11-05 11:12:15	2018-11-05	10
4357	1	1466	2018-11-05 11:16:39	2018-11-05	10
4358	2	1466	2018-11-05 11:16:42	2018-11-05	10
4359	3	1466	2018-12-05 14:01:16	2018-12-05	13
4360	1	1467	2018-11-05 11:08:15	2018-11-05	10
4361	2	1467	2018-11-05 11:08:17	2018-11-05	10
4362	3	1467	2018-11-05 12:04:27	2018-11-05	11
4363	1	1468	2018-11-05 11:06:02	2018-11-05	10
4364	2	1468	2018-11-05 11:06:03	2018-11-05	10
4365	3	1468	2018-11-05 11:14:31	2018-11-05	10
4366	1	1469	2018-11-05 11:01:18	2018-11-05	10
4367	2	1469	2018-11-05 11:01:21	2018-11-05	10
4368	3	1469	2018-11-05 11:01:23	2018-11-05	10
4369	1	1470	2018-11-05 10:54:15	2018-11-05	9
4370	2	1470	2018-11-05 10:54:16	2018-11-05	9
4371	3	1470	2018-11-05 10:54:18	2018-11-05	9
4372	1	1471	2018-11-05 10:53:08	2018-11-05	9
4373	2	1471	2018-11-05 10:53:11	2018-11-05	9
4374	3	1471	2018-11-05 10:53:14	2018-11-05	9
4375	1	1472	2018-11-05 10:49:14	2018-11-05	9
4376	2	1472	2018-11-05 10:49:17	2018-11-05	9
4377	3	1472	2018-11-05 10:49:19	2018-11-05	9
4378	1	1473	2018-11-05 10:49:33	2018-11-05	9
4379	2	1473	2018-11-05 10:49:35	2018-11-05	9
4380	3	1473	2018-11-05 10:49:37	2018-11-05	9
4381	1	1474	2018-11-05 10:52:30	2018-11-05	9
4382	2	1474	2018-11-05 10:52:32	2018-11-05	9
4383	3	1474	2018-11-05 10:52:34	2018-11-05	9
4384	1	1475	2018-11-05 10:42:31	2018-11-05	9
4385	2	1475	2018-11-05 10:42:32	2018-11-05	9
4386	3	1475	2018-11-05 10:42:34	2018-11-05	9
4387	1	1476	2018-11-05 10:45:00	2018-11-05	9
4388	2	1476	2018-11-05 10:45:04	2018-11-05	9
4389	3	1476	2018-11-06 14:10:36	2018-11-06	13
4390	1	1477	2018-11-05 10:43:32	2018-11-05	9
4391	2	1477	2018-11-05 10:43:36	2018-11-05	9
4392	3	1477	2018-11-05 10:43:38	2018-11-05	9
4393	1	1478	2018-11-05 10:39:57	2018-11-05	9
4394	2	1478	2018-11-05 10:39:58	2018-11-05	9
4395	3	1478	2018-11-05 10:40:00	2018-11-05	9
4396	1	1479	2018-11-05 10:36:25	2018-11-05	9
4397	2	1479	2018-11-05 10:36:27	2018-11-05	9
4398	3	1479	2018-11-05 10:36:29	2018-11-05	9
4399	1	1480	2018-11-05 10:32:20	2018-11-05	9
4400	2	1480	2018-11-05 10:32:23	2018-11-05	9
4401	3	1480	2018-11-05 10:32:26	2018-11-05	9
4402	1	1481	2018-11-05 10:30:59	2018-11-05	9
4403	2	1481	2018-11-05 10:31:00	2018-11-05	9
4404	3	1481	2018-11-05 10:31:02	2018-11-05	9
4405	1	1482	2018-11-05 10:35:32	2018-11-05	9
4406	2	1482	2018-11-05 10:35:34	2018-11-05	9
4407	3	1482	2018-11-05 10:35:37	2018-11-05	9
4408	1	1483	2018-11-05 10:28:34	2018-11-05	9
4409	2	1483	2018-11-05 10:28:37	2018-11-05	9
4410	3	1483	2018-11-05 10:28:40	2018-11-05	9
4411	1	1484	2018-11-05 10:24:33	2018-11-05	9
4412	2	1484	2018-11-05 10:24:34	2018-11-05	9
4413	3	1484	2018-11-05 10:24:36	2018-11-05	9
4414	1	1485	2018-11-05 10:24:11	2018-11-05	9
4415	2	1485	2018-11-05 10:24:13	2018-11-05	9
4416	3	1485	2018-11-05 10:24:15	2018-11-05	9
4417	1	1486	2018-11-05 10:21:33	2018-11-05	9
4418	2	1486	2018-11-05 10:21:36	2018-11-05	9
4419	3	1486	2018-11-07 14:08:55	2018-11-07	13
4420	1	1487	2018-11-05 10:17:56	2018-11-05	9
4421	2	1487	2018-11-05 10:17:59	2018-11-05	9
4422	3	1487	2018-11-05 10:18:02	2018-11-05	9
4423	1	1488	2018-11-05 10:15:20	2018-11-05	9
4424	2	1488	2018-11-05 10:15:23	2018-11-05	9
4425	3	1488	2018-11-05 10:15:26	2018-11-05	9
4426	1	1489	2018-11-05 10:13:19	2018-11-05	9
4427	2	1489	2018-11-05 10:13:21	2018-11-05	9
4428	3	1489	2018-11-05 10:13:22	2018-11-05	9
4429	1	1490	2018-11-05 10:12:40	2018-11-05	9
4430	2	1490	2018-11-05 10:12:42	2018-11-05	9
4431	3	1490	2018-11-05 10:12:44	2018-11-05	9
4432	1	1491	2018-11-05 10:06:27	2018-11-05	9
4433	2	1491	2018-11-05 10:06:29	2018-11-05	9
4434	3	1491	2018-11-05 10:06:31	2018-11-05	9
4435	1	1492	2018-11-05 10:04:37	2018-11-05	9
4436	2	1492	2018-11-05 10:04:41	2018-11-05	9
4437	3	1492	2018-11-07 14:12:25	2018-11-07	13
4438	1	1493	2018-11-05 10:02:27	2018-11-05	9
4439	2	1493	2018-11-05 10:02:29	2018-11-05	9
4440	3	1493	2018-11-05 10:02:31	2018-11-05	9
4441	1	1494	2018-11-05 09:59:48	2018-11-05	8
4442	2	1494	2018-11-05 09:59:49	2018-11-05	8
4443	3	1494	2018-11-05 14:41:16	2018-11-05	13
4444	1	1495	2018-11-05 09:58:00	2018-11-05	8
4445	2	1495	2018-11-05 09:58:02	2018-11-05	8
4446	3	1495	2018-11-05 09:58:04	2018-11-05	8
4447	1	1496	2018-11-05 09:57:04	2018-11-05	8
4448	2	1496	2018-11-05 09:57:08	2018-11-05	8
4449	3	1496	2018-11-05 11:03:24	2018-11-05	10
4450	1	1497	2018-11-05 09:55:15	2018-11-05	8
4451	2	1497	2018-11-05 09:55:17	2018-11-05	8
4452	3	1497	2018-11-05 09:55:19	2018-11-05	8
4453	1	1498	2018-11-05 09:53:28	2018-11-05	8
4454	2	1498	2018-11-05 09:53:30	2018-11-05	8
4455	3	1498	2018-11-05 09:53:32	2018-11-05	8
4456	1	1499	2018-11-05 09:52:31	2018-11-05	8
4457	2	1499	2018-11-05 09:52:33	2018-11-05	8
4458	3	1499	2018-11-05 09:52:35	2018-11-05	8
4459	1	1500	2018-11-05 09:45:56	2018-11-05	8
4460	2	1500	2018-11-05 09:45:57	2018-11-05	8
4461	3	1500	2018-11-05 09:45:59	2018-11-05	8
4462	1	1501	2018-11-05 09:46:25	2018-11-05	8
4463	2	1501	2018-11-05 09:46:28	2018-11-05	8
4464	3	1501	2018-11-05 10:29:16	2018-11-05	9
4465	1	1502	2018-11-05 09:41:55	2018-11-05	8
4466	2	1502	2018-11-05 09:41:57	2018-11-05	8
4467	3	1502	2018-11-05 09:41:58	2018-11-05	8
4468	1	1503	2018-11-05 09:41:45	2018-11-05	8
4469	2	1503	2018-11-05 09:41:48	2018-11-05	8
4470	3	1503	2018-11-06 11:22:39	2018-11-06	10
4471	1	1504	2018-11-05 09:40:15	2018-11-05	8
4472	2	1504	2018-11-05 09:40:17	2018-11-05	8
4473	3	1504	2018-11-05 09:40:19	2018-11-05	8
4474	1	1505	2018-11-05 09:39:02	2018-11-05	8
4475	2	1505	2018-11-05 09:39:04	2018-11-05	8
4476	3	1505	2018-11-05 09:39:06	2018-11-05	8
4477	1	1506	2018-11-05 09:37:50	2018-11-05	8
4478	2	1506	2018-11-05 09:37:52	2018-11-05	8
4479	3	1506	2018-11-05 09:37:54	2018-11-05	8
4480	1	1507	2018-11-05 09:36:25	2018-11-05	8
4481	2	1507	2018-11-05 09:36:29	2018-11-05	8
4482	3	1507	2018-11-05 10:42:49	2018-11-05	9
4483	1	1508	2018-11-05 09:32:49	2018-11-05	8
4484	2	1508	2018-11-05 09:32:51	2018-11-05	8
4485	3	1508	2018-11-05 09:32:54	2018-11-05	8
4486	1	1509	2018-11-05 09:30:06	2018-11-05	8
4487	2	1509	2018-11-05 09:30:10	2018-11-05	8
4488	3	1509	2018-11-05 09:30:12	2018-11-05	8
4489	1	1510	2018-11-05 09:37:46	2018-11-05	8
4490	2	1510	2018-11-05 09:37:48	2018-11-05	8
4491	3	1510	2018-11-05 09:44:20	2018-11-05	8
4492	1	1511	2018-11-05 09:29:58	2018-11-05	8
4493	2	1511	2018-11-05 09:30:01	2018-11-05	8
4494	3	1511	2018-11-06 11:19:32	2018-11-06	10
4495	1	1512	2018-11-05 09:26:58	2018-11-05	8
4496	2	1512	2018-11-05 09:27:01	2018-11-05	8
4497	3	1512	2018-11-05 09:27:03	2018-11-05	8
4498	1	1513	2018-11-05 09:23:30	2018-11-05	8
4499	2	1513	2018-11-05 09:23:31	2018-11-05	8
4500	3	1513	2018-11-05 11:17:54	2018-11-05	10
4501	1	1514	2018-11-05 09:20:34	2018-11-05	8
4502	2	1514	2018-11-05 09:20:36	2018-11-05	8
4503	3	1514	2018-11-05 09:20:39	2018-11-05	8
4504	1	1515	2018-11-05 09:18:23	2018-11-05	8
4505	2	1515	2018-11-05 09:18:24	2018-11-05	8
4506	3	1515	2018-11-05 09:18:26	2018-11-05	8
4507	1	1516	2018-11-05 09:20:40	2018-11-05	8
4508	2	1516	2018-11-05 09:20:44	2018-11-05	8
4509	3	1516	2018-11-05 09:20:46	2018-11-05	8
4510	1	1517	2018-11-05 09:21:17	2018-11-05	8
4511	2	1517	2018-11-05 09:21:20	2018-11-05	8
4512	3	1517	2018-11-05 09:21:22	2018-11-05	8
4513	1	1518	2018-11-05 09:13:44	2018-11-05	8
4514	2	1518	2018-11-05 09:13:46	2018-11-05	8
4515	3	1518	2018-11-05 09:13:47	2018-11-05	8
4516	1	1519	2018-11-05 09:11:33	2018-11-05	8
4517	2	1519	2018-11-05 09:11:35	2018-11-05	8
4518	3	1519	2018-11-05 09:11:37	2018-11-05	8
4519	1	1520	2018-11-05 09:08:18	2018-11-05	8
4520	2	1520	2018-11-05 09:08:20	2018-11-05	8
4521	3	1520	2018-11-06 07:54:19	2018-11-06	6
4522	1	1521	2018-11-05 09:05:17	2018-11-05	8
4523	2	1521	2018-11-05 09:05:18	2018-11-05	8
4524	3	1521	2018-11-05 09:05:20	2018-11-05	8
4525	1	1522	2018-11-05 09:01:18	2018-11-05	8
4526	2	1522	2018-11-05 09:01:22	2018-11-05	8
4527	3	1522	2018-11-07 14:13:45	2018-11-07	13
4528	1	1523	2018-11-05 08:57:16	2018-11-05	7
4529	2	1523	2018-11-05 08:57:18	2018-11-05	7
4530	3	1523	2018-11-05 08:57:20	2018-11-05	7
4531	1	1524	2018-11-05 08:52:16	2018-11-05	7
4532	2	1524	2018-11-05 08:52:17	2018-11-05	7
4533	3	1524	2018-11-05 08:52:19	2018-11-05	7
4534	1	1525	2018-11-05 08:50:25	2018-11-05	7
4535	2	1525	2018-11-05 08:50:29	2018-11-05	7
4536	3	1525	2018-11-05 08:50:31	2018-11-05	7
4537	1	1526	2018-11-05 08:46:44	2018-11-05	7
4538	2	1526	2018-11-05 08:46:47	2018-11-05	7
4539	3	1526	2018-11-05 08:46:49	2018-11-05	7
4540	1	1527	2018-11-05 08:38:12	2018-11-05	7
4541	2	1527	2018-11-05 08:38:16	2018-11-05	7
4542	3	1527	2018-11-07 14:20:14	2018-11-07	13
4543	1	1528	2018-11-05 08:35:13	2018-11-05	7
4544	2	1528	2018-11-05 08:35:15	2018-11-05	7
4545	3	1528	2018-11-14 12:08:45	2018-11-14	11
4546	1	1529	2018-11-05 08:29:05	2018-11-05	7
4547	2	1529	2018-11-05 08:29:08	2018-11-05	7
4548	3	1529	2018-11-07 15:30:21	2018-11-07	14
4549	1	1530	2018-11-05 08:24:00	2018-11-05	7
4550	2	1530	2018-11-05 08:24:04	2018-11-05	7
4551	3	1530	2018-11-07 15:32:12	2018-11-07	14
4552	1	1531	2018-11-05 07:40:39	2018-11-05	6
4553	2	1531	2018-11-05 07:40:41	2018-11-05	6
4554	3	1531	2018-11-05 07:45:39	2018-11-05	6
4555	1	1532	2018-11-05 07:39:07	2018-11-05	6
4556	2	1532	2018-11-05 07:39:09	2018-11-05	6
4557	3	1532	2018-11-07 15:34:16	2018-11-07	14
4558	1	1533	2018-11-05 07:36:14	2018-11-05	6
4559	2	1533	2018-11-05 07:36:16	2018-11-05	6
4560	3	1533	2018-11-07 15:42:53	2018-11-07	14
4561	1	1534	2018-11-05 07:34:49	2018-11-05	6
4562	2	1534	2018-11-05 07:34:52	2018-11-05	6
4563	3	1534	2018-11-07 15:44:25	2018-11-07	14
4564	1	1535	2018-11-05 07:28:43	2018-11-05	6
4565	2	1535	2018-11-05 07:28:46	2018-11-05	6
4566	3	1535	2018-11-07 15:41:30	2018-11-07	14
4567	1	1536	2018-11-04 18:29:58	2018-11-04	17
4568	2	1536	2018-11-04 18:30:00	2018-11-04	17
4569	3	1536	2018-11-07 14:18:37	2018-11-07	13
4570	1	1537	2018-11-02 20:43:36	2018-11-02	19
4571	2	1537	2018-11-02 20:43:39	2018-11-02	19
4572	3	1537	2018-11-05 12:05:37	2018-11-05	11
4573	1	1538	2018-11-02 20:26:49	2018-11-02	19
4574	2	1538	2018-11-02 20:26:51	2018-11-02	19
4575	3	1538	2018-11-05 14:55:51	2018-11-05	13
4576	1	1539	2018-11-02 17:34:35	2018-11-02	16
4577	2	1539	2018-11-02 17:34:37	2018-11-02	16
4578	3	1539	2018-11-05 08:55:44	2018-11-05	7
4579	1	1540	2018-11-02 18:03:31	2018-11-02	17
4580	2	1540	2018-11-02 18:03:33	2018-11-02	17
4581	3	1540	2018-11-07 14:15:14	2018-11-07	13
4582	1	1541	2018-11-02 15:47:02	2018-11-02	14
4583	2	1541	2018-11-02 15:47:05	2018-11-02	14
4584	3	1541	2018-11-05 11:46:13	2018-11-05	10
4585	1	1542	2018-11-02 14:31:33	2018-11-02	13
4586	2	1542	2018-11-02 14:31:36	2018-11-02	13
4587	3	1542	2018-11-05 09:04:14	2018-11-05	8
4588	1	1543	2018-11-02 09:58:38	2018-11-02	8
4589	2	1543	2018-11-02 09:58:40	2018-11-02	8
4590	3	1543	2018-11-05 11:36:42	2018-11-05	10
4591	1	1544	2018-11-01 20:12:25	2018-11-01	19
4592	2	1544	2018-11-01 20:12:27	2018-11-01	19
4593	1	1545	2018-11-01 11:51:01	2018-11-01	10
4594	2	1545	2018-11-01 11:51:03	2018-11-01	10
4595	3	1545	2018-11-22 11:19:29	2018-11-22	10
4596	1	1546	2018-11-01 11:46:24	2018-11-01	10
4597	2	1546	2018-11-01 11:46:27	2018-11-01	10
4598	3	1546	2018-12-05 14:08:46	2018-12-05	13
4599	1	1547	2018-10-31 17:00:01	2018-10-31	16
4600	2	1547	2018-10-31 17:00:04	2018-10-31	16
4601	3	1547	2018-10-31 17:00:06	2018-10-31	16
4602	1	1548	2018-10-31 16:59:10	2018-10-31	15
4603	2	1548	2018-10-31 16:59:11	2018-10-31	15
4604	3	1548	2018-10-31 16:59:13	2018-10-31	15
4605	1	1549	2018-10-31 16:53:10	2018-10-31	15
4606	2	1549	2018-10-31 16:53:12	2018-10-31	15
4607	3	1549	2018-11-06 16:11:46	2018-11-06	15
4608	1	1550	2018-10-31 16:41:15	2018-10-31	15
4609	2	1550	2018-10-31 16:41:17	2018-10-31	15
4610	3	1550	2018-10-31 16:47:50	2018-10-31	15
4611	1	1551	2018-10-31 16:36:11	2018-10-31	15
4612	2	1551	2018-10-31 16:36:14	2018-10-31	15
4613	3	1551	2018-11-07 15:48:57	2018-11-07	14
4614	1	1552	2018-10-31 16:31:18	2018-10-31	15
4615	2	1552	2018-10-31 16:31:19	2018-10-31	15
4616	3	1552	2018-10-31 16:31:21	2018-10-31	15
4617	1	1553	2018-10-31 16:30:09	2018-10-31	15
4618	2	1553	2018-10-31 16:30:11	2018-10-31	15
4619	3	1553	2018-10-31 16:30:13	2018-10-31	15
4620	1	1554	2018-10-31 16:29:31	2018-10-31	15
4621	2	1554	2018-10-31 16:29:33	2018-10-31	15
4622	3	1554	2018-10-31 16:29:35	2018-10-31	15
4623	1	1555	2018-10-31 16:22:07	2018-10-31	15
4624	2	1555	2018-10-31 16:22:10	2018-10-31	15
4625	3	1555	2018-10-31 16:22:12	2018-10-31	15
4626	1	1556	2018-10-31 16:16:04	2018-10-31	15
4627	2	1556	2018-10-31 16:16:06	2018-10-31	15
4628	3	1556	2018-10-31 16:16:08	2018-10-31	15
4629	1	1557	2018-10-31 16:11:38	2018-10-31	15
4630	2	1557	2018-10-31 16:11:40	2018-10-31	15
4631	3	1557	2018-11-02 15:40:03	2018-11-02	14
4632	1	1558	2018-10-31 16:09:13	2018-10-31	15
4633	2	1558	2018-10-31 16:09:16	2018-10-31	15
4634	3	1558	2018-10-31 16:09:19	2018-10-31	15
4635	1	1559	2018-10-31 16:06:39	2018-10-31	15
4636	2	1559	2018-10-31 16:06:42	2018-10-31	15
4637	3	1559	2018-10-31 16:06:44	2018-10-31	15
4638	1	1560	2018-10-31 16:05:01	2018-10-31	15
4639	2	1560	2018-10-31 16:05:03	2018-10-31	15
4640	3	1560	2018-10-31 16:45:59	2018-10-31	15
4641	1	1561	2018-10-31 15:55:16	2018-10-31	14
4642	2	1561	2018-10-31 15:55:17	2018-10-31	14
4643	3	1561	2018-10-31 15:55:19	2018-10-31	14
4644	1	1562	2018-10-31 15:53:19	2018-10-31	14
4645	2	1562	2018-10-31 15:53:21	2018-10-31	14
4646	3	1562	2018-10-31 15:53:23	2018-10-31	14
4647	1	1563	2018-10-31 15:54:19	2018-10-31	14
4648	2	1563	2018-10-31 15:54:21	2018-10-31	14
4649	3	1563	2018-11-06 12:33:38	2018-11-06	11
4650	1	1564	2018-10-31 15:40:58	2018-10-31	14
4651	2	1564	2018-10-31 15:41:00	2018-10-31	14
4652	3	1564	2018-10-31 15:41:02	2018-10-31	14
4653	1	1565	2018-10-31 15:38:36	2018-10-31	14
4654	2	1565	2018-10-31 15:38:38	2018-10-31	14
4655	3	1565	2018-10-31 15:38:40	2018-10-31	14
4656	1	1566	2018-10-31 16:07:37	2018-10-31	15
4657	2	1566	2018-10-31 16:07:41	2018-10-31	15
4658	3	1566	2018-10-31 16:07:43	2018-10-31	15
4659	1	1567	2018-10-31 15:37:45	2018-10-31	14
4660	2	1567	2018-10-31 15:37:47	2018-10-31	14
4661	3	1567	2018-10-31 15:37:49	2018-10-31	14
4662	1	1568	2018-10-31 15:30:56	2018-10-31	14
4663	2	1568	2018-10-31 15:30:58	2018-10-31	14
4664	3	1568	2018-10-31 15:31:00	2018-10-31	14
4665	1	1569	2018-10-31 15:24:03	2018-10-31	14
4666	2	1569	2018-10-31 15:24:05	2018-10-31	14
4667	3	1569	2018-10-31 15:24:07	2018-10-31	14
4668	1	1570	2018-10-31 15:18:16	2018-10-31	14
4669	2	1570	2018-10-31 15:18:18	2018-10-31	14
4670	3	1570	2018-10-31 15:51:28	2018-10-31	14
4671	1	1571	2018-10-31 15:10:22	2018-10-31	14
4672	2	1571	2018-10-31 15:10:26	2018-10-31	14
4673	3	1571	2018-10-31 15:10:29	2018-10-31	14
4674	1	1572	2018-10-31 15:07:52	2018-10-31	14
4675	2	1572	2018-10-31 15:07:54	2018-10-31	14
4676	3	1572	2018-10-31 15:07:55	2018-10-31	14
4677	1	1573	2018-10-31 15:00:20	2018-10-31	14
4678	2	1573	2018-10-31 15:00:22	2018-10-31	14
4679	3	1573	2018-10-31 15:00:24	2018-10-31	14
4680	1	1574	2018-10-31 15:02:33	2018-10-31	14
4681	2	1574	2018-10-31 15:02:35	2018-10-31	14
4682	3	1574	2018-10-31 15:02:37	2018-10-31	14
4683	1	1575	2018-10-31 14:53:28	2018-10-31	13
4684	2	1575	2018-10-31 14:53:30	2018-10-31	13
4685	3	1575	2018-10-31 14:53:32	2018-10-31	13
4686	1	1576	2018-10-31 14:49:48	2018-10-31	13
4687	2	1576	2018-10-31 14:49:50	2018-10-31	13
4688	3	1576	2018-10-31 15:03:28	2018-10-31	14
4689	1	1577	2018-10-31 14:43:50	2018-10-31	13
4690	2	1577	2018-10-31 14:43:51	2018-10-31	13
4691	3	1577	2018-10-31 14:43:53	2018-10-31	13
4692	1	1578	2018-10-31 14:44:22	2018-10-31	13
4693	2	1578	2018-10-31 14:44:23	2018-10-31	13
4694	1	1579	2018-10-31 14:40:15	2018-10-31	13
4695	2	1579	2018-10-31 14:40:16	2018-10-31	13
4696	3	1579	2018-10-31 14:40:18	2018-10-31	13
4697	1	1580	2018-10-31 14:28:54	2018-10-31	13
4698	2	1580	2018-10-31 14:28:55	2018-10-31	13
4699	3	1580	2018-10-31 14:28:57	2018-10-31	13
4700	1	1581	2018-10-31 14:23:19	2018-10-31	13
4701	2	1581	2018-10-31 14:23:21	2018-10-31	13
4702	3	1581	2018-10-31 14:23:23	2018-10-31	13
4703	1	1582	2018-10-31 14:21:36	2018-10-31	13
4704	2	1582	2018-10-31 14:21:38	2018-10-31	13
4705	3	1582	2018-10-31 14:21:40	2018-10-31	13
4706	1	1583	2018-10-31 14:20:29	2018-10-31	13
4707	2	1583	2018-10-31 14:20:31	2018-10-31	13
4708	3	1583	2018-10-31 14:20:34	2018-10-31	13
4709	1	1584	2018-10-31 14:19:39	2018-10-31	13
4710	2	1584	2018-10-31 14:19:41	2018-10-31	13
4711	3	1584	2018-10-31 14:19:43	2018-10-31	13
4712	1	1585	2018-10-31 14:18:54	2018-10-31	13
4713	2	1585	2018-10-31 14:18:56	2018-10-31	13
4714	3	1585	2018-10-31 14:18:58	2018-10-31	13
4715	1	1586	2018-10-31 14:15:03	2018-10-31	13
4716	2	1586	2018-10-31 14:15:06	2018-10-31	13
4717	3	1586	2018-10-31 14:15:09	2018-10-31	13
4718	1	1587	2018-10-31 14:05:15	2018-10-31	13
4719	2	1587	2018-10-31 14:05:17	2018-10-31	13
4720	3	1587	2018-10-31 14:05:18	2018-10-31	13
4721	1	1588	2018-10-31 12:33:26	2018-10-31	11
4722	2	1588	2018-10-31 12:33:29	2018-10-31	11
4723	3	1588	2018-10-31 12:33:32	2018-10-31	11
4724	1	1589	2018-10-31 12:26:39	2018-10-31	11
4725	2	1589	2018-10-31 12:26:41	2018-10-31	11
4726	3	1589	2018-10-31 12:26:44	2018-10-31	11
4727	1	1590	2018-10-31 11:55:12	2018-10-31	10
4728	2	1590	2018-10-31 11:55:14	2018-10-31	10
4729	3	1590	2018-10-31 11:55:16	2018-10-31	10
4730	1	1591	2018-10-31 11:51:36	2018-10-31	10
4731	2	1591	2018-10-31 11:51:38	2018-10-31	10
4732	3	1591	2018-10-31 12:18:58	2018-10-31	11
4733	1	1592	2018-10-31 11:48:44	2018-10-31	10
4734	2	1592	2018-10-31 11:48:46	2018-10-31	10
4735	3	1592	2018-10-31 11:48:48	2018-10-31	10
4736	1	1593	2018-10-31 11:46:50	2018-10-31	10
4737	2	1593	2018-10-31 11:46:52	2018-10-31	10
4738	3	1593	2018-10-31 11:46:54	2018-10-31	10
4739	1	1594	2018-10-31 11:48:12	2018-10-31	10
4740	2	1594	2018-10-31 11:48:14	2018-10-31	10
4741	3	1594	2018-10-31 11:48:16	2018-10-31	10
4742	1	1595	2018-10-31 11:39:23	2018-10-31	10
4743	2	1595	2018-10-31 11:39:27	2018-10-31	10
4744	3	1595	2018-10-31 11:50:44	2018-10-31	10
4745	1	1596	2018-10-31 11:33:31	2018-10-31	10
4746	2	1596	2018-10-31 11:33:33	2018-10-31	10
4747	3	1596	2018-10-31 11:33:35	2018-10-31	10
4748	1	1597	2018-10-31 11:29:16	2018-10-31	10
4749	2	1597	2018-10-31 11:29:18	2018-10-31	10
4750	3	1597	2018-10-31 11:29:20	2018-10-31	10
4751	1	1598	2018-10-31 11:27:31	2018-10-31	10
4752	2	1598	2018-10-31 11:27:33	2018-10-31	10
4753	3	1598	2018-10-31 11:27:35	2018-10-31	10
4754	1	1599	2018-10-31 11:24:03	2018-10-31	10
4755	2	1599	2018-10-31 11:24:05	2018-10-31	10
4756	3	1599	2018-10-31 11:24:06	2018-10-31	10
4757	1	1600	2018-10-31 11:20:32	2018-10-31	10
4758	2	1600	2018-10-31 11:20:34	2018-10-31	10
4759	3	1600	2018-10-31 11:20:36	2018-10-31	10
4760	1	1601	2018-10-31 11:18:34	2018-10-31	10
4761	2	1601	2018-10-31 11:18:36	2018-10-31	10
4762	3	1601	2018-10-31 11:18:38	2018-10-31	10
4763	1	1602	2018-10-31 11:15:56	2018-10-31	10
4764	2	1602	2018-10-31 11:15:58	2018-10-31	10
4765	3	1602	2018-10-31 11:33:33	2018-10-31	10
4766	1	1603	2018-10-31 11:10:35	2018-10-31	10
4767	2	1603	2018-10-31 11:10:38	2018-10-31	10
4768	3	1603	2018-10-31 11:10:39	2018-10-31	10
4769	1	1604	2018-10-31 11:09:15	2018-10-31	10
4770	2	1604	2018-10-31 11:09:17	2018-10-31	10
4771	3	1604	2018-10-31 11:29:26	2018-10-31	10
4772	1	1605	2018-10-31 11:05:36	2018-10-31	10
4773	2	1605	2018-10-31 11:05:38	2018-10-31	10
4774	3	1605	2018-10-31 11:05:40	2018-10-31	10
4775	1	1606	2018-10-31 11:04:54	2018-10-31	10
4776	2	1606	2018-10-31 11:04:56	2018-10-31	10
4777	3	1606	2018-10-31 11:04:57	2018-10-31	10
4778	1	1607	2018-10-31 10:59:43	2018-10-31	9
4779	2	1607	2018-10-31 10:59:44	2018-10-31	9
4780	3	1607	2018-10-31 10:59:51	2018-10-31	9
4781	1	1608	2018-10-31 10:57:37	2018-10-31	9
4782	2	1608	2018-10-31 10:57:39	2018-10-31	9
4783	3	1608	2018-10-31 10:57:41	2018-10-31	9
4784	1	1609	2018-10-31 10:57:35	2018-10-31	9
4785	2	1609	2018-10-31 10:57:37	2018-10-31	9
4786	3	1609	2018-10-31 10:57:39	2018-10-31	9
4787	1	1610	2018-10-31 10:55:42	2018-10-31	9
4788	2	1610	2018-10-31 10:55:44	2018-10-31	9
4789	3	1610	2018-10-31 10:55:46	2018-10-31	9
4790	1	1611	2018-10-31 10:46:46	2018-10-31	9
4791	2	1611	2018-10-31 10:46:48	2018-10-31	9
4792	3	1611	2018-10-31 10:46:50	2018-10-31	9
4793	1	1612	2018-10-31 10:43:44	2018-10-31	9
4794	2	1612	2018-10-31 10:43:45	2018-10-31	9
4795	3	1612	2018-10-31 10:43:47	2018-10-31	9
4796	1	1613	2018-10-31 10:43:18	2018-10-31	9
4797	2	1613	2018-10-31 10:43:20	2018-10-31	9
4798	3	1613	2018-10-31 10:43:22	2018-10-31	9
4799	1	1614	2018-10-31 10:39:16	2018-10-31	9
4800	2	1614	2018-10-31 10:39:19	2018-10-31	9
4801	3	1614	2018-10-31 10:39:27	2018-10-31	9
4802	1	1615	2018-10-31 10:36:54	2018-10-31	9
4803	2	1615	2018-10-31 10:36:56	2018-10-31	9
4804	3	1615	2018-10-31 10:36:58	2018-10-31	9
4805	1	1616	2018-10-31 10:36:40	2018-10-31	9
4806	2	1616	2018-10-31 10:36:44	2018-10-31	9
4807	3	1616	2018-10-31 10:36:46	2018-10-31	9
4808	1	1617	2018-10-31 10:24:57	2018-10-31	9
4809	2	1617	2018-10-31 10:24:58	2018-10-31	9
4810	3	1617	2018-10-31 10:25:00	2018-10-31	9
4811	1	1618	2018-10-31 10:19:13	2018-10-31	9
4812	2	1618	2018-10-31 10:19:15	2018-10-31	9
4813	3	1618	2018-10-31 10:19:17	2018-10-31	9
4814	1	1619	2018-10-31 10:16:33	2018-10-31	9
4815	2	1619	2018-10-31 10:16:35	2018-10-31	9
4816	3	1619	2018-10-31 10:16:37	2018-10-31	9
4817	1	1620	2018-10-31 10:13:33	2018-10-31	9
4818	2	1620	2018-10-31 10:13:35	2018-10-31	9
4819	3	1620	2018-10-31 10:13:37	2018-10-31	9
4820	1	1621	2018-10-31 10:10:02	2018-10-31	9
4821	2	1621	2018-10-31 10:10:05	2018-10-31	9
4822	3	1621	2018-10-31 10:10:08	2018-10-31	9
4823	1	1622	2018-10-31 10:07:31	2018-10-31	9
4824	2	1622	2018-10-31 10:07:34	2018-10-31	9
4825	3	1622	2018-10-31 10:07:36	2018-10-31	9
4826	1	1623	2018-10-31 10:01:02	2018-10-31	9
4827	2	1623	2018-10-31 10:01:04	2018-10-31	9
4828	3	1623	2018-10-31 10:01:05	2018-10-31	9
4829	1	1624	2018-10-31 10:00:25	2018-10-31	9
4830	2	1624	2018-10-31 10:00:28	2018-10-31	9
4831	3	1624	2018-10-31 10:00:30	2018-10-31	9
4832	1	1625	2018-10-31 09:57:44	2018-10-31	8
4833	2	1625	2018-10-31 09:57:46	2018-10-31	8
4834	3	1625	2018-10-31 09:57:48	2018-10-31	8
4835	1	1626	2018-10-31 09:59:59	2018-10-31	8
4836	2	1626	2018-10-31 10:00:05	2018-10-31	9
4837	3	1626	2018-10-31 10:00:07	2018-10-31	9
4838	1	1627	2018-10-31 09:44:52	2018-10-31	8
4839	2	1627	2018-10-31 09:44:54	2018-10-31	8
4840	3	1627	2018-10-31 09:44:56	2018-10-31	8
4841	1	1628	2018-10-31 11:41:27	2018-10-31	10
4842	2	1628	2018-10-31 11:41:28	2018-10-31	10
4843	3	1628	2018-10-31 11:41:30	2018-10-31	10
4844	1	1629	2018-10-31 09:46:02	2018-10-31	8
4845	2	1629	2018-10-31 09:46:03	2018-10-31	8
4846	3	1629	2018-10-31 10:26:21	2018-10-31	9
4847	1	1630	2018-10-31 09:42:56	2018-10-31	8
4848	2	1630	2018-10-31 09:42:57	2018-10-31	8
4849	3	1630	2018-10-31 09:42:59	2018-10-31	8
4850	1	1631	2018-10-31 09:38:59	2018-10-31	8
4851	2	1631	2018-10-31 09:39:01	2018-10-31	8
4852	3	1631	2018-10-31 09:39:03	2018-10-31	8
4853	1	1632	2018-10-31 09:39:50	2018-10-31	8
4854	2	1632	2018-10-31 09:39:52	2018-10-31	8
4855	3	1632	2018-10-31 09:39:54	2018-10-31	8
4856	1	1633	2018-10-31 09:41:44	2018-10-31	8
4857	2	1633	2018-10-31 09:41:46	2018-10-31	8
4858	3	1633	2018-11-14 12:06:44	2018-11-14	11
4859	1	1634	2018-10-31 09:37:18	2018-10-31	8
4860	2	1634	2018-10-31 09:37:20	2018-10-31	8
4861	3	1634	2018-10-31 09:37:22	2018-10-31	8
4862	1	1635	2018-10-31 09:36:41	2018-10-31	8
4863	2	1635	2018-10-31 09:36:42	2018-10-31	8
4864	3	1635	2018-10-31 09:36:44	2018-10-31	8
4865	1	1636	2018-10-31 09:36:32	2018-10-31	8
4866	2	1636	2018-10-31 09:36:34	2018-10-31	8
4867	3	1636	2018-10-31 09:36:36	2018-10-31	8
4868	1	1637	2018-10-31 09:34:25	2018-10-31	8
4869	2	1637	2018-10-31 09:34:27	2018-10-31	8
4870	3	1637	2018-10-31 09:34:29	2018-10-31	8
4871	1	1638	2018-10-31 09:27:59	2018-10-31	8
4872	2	1638	2018-10-31 09:28:01	2018-10-31	8
4873	3	1638	2018-10-31 09:28:03	2018-10-31	8
4874	1	1639	2018-10-31 09:22:16	2018-10-31	8
4875	2	1639	2018-10-31 09:22:18	2018-10-31	8
4876	3	1639	2018-10-31 09:32:02	2018-10-31	8
4877	1	1640	2018-10-31 09:20:08	2018-10-31	8
4878	2	1640	2018-10-31 09:20:11	2018-10-31	8
4879	3	1640	2018-10-31 09:20:13	2018-10-31	8
4880	1	1641	2018-10-31 09:18:35	2018-10-31	8
4881	2	1641	2018-10-31 09:18:37	2018-10-31	8
4882	3	1641	2018-10-31 09:18:39	2018-10-31	8
4883	1	1642	2018-10-31 09:13:48	2018-10-31	8
4884	2	1642	2018-10-31 09:13:50	2018-10-31	8
4885	3	1642	2018-10-31 09:13:52	2018-10-31	8
4886	1	1643	2018-10-31 09:13:34	2018-10-31	8
4887	2	1643	2018-10-31 09:13:36	2018-10-31	8
4888	3	1643	2018-11-05 17:20:54	2018-11-05	16
4889	1	1644	2018-10-31 09:11:25	2018-10-31	8
4890	2	1644	2018-10-31 09:11:27	2018-10-31	8
4891	3	1644	2018-10-31 09:11:28	2018-10-31	8
4892	1	1645	2018-10-31 09:10:30	2018-10-31	8
4893	2	1645	2018-10-31 09:10:32	2018-10-31	8
4894	3	1645	2018-10-31 09:10:34	2018-10-31	8
4895	1	1646	2018-10-31 09:08:01	2018-10-31	8
4896	2	1646	2018-10-31 09:08:03	2018-10-31	8
4897	3	1646	2018-10-31 09:08:05	2018-10-31	8
4898	1	1647	2018-10-31 09:07:02	2018-10-31	8
4899	2	1647	2018-10-31 09:07:04	2018-10-31	8
4900	3	1647	2018-10-31 09:07:06	2018-10-31	8
4901	1	1648	2018-10-31 09:07:10	2018-10-31	8
4902	2	1648	2018-10-31 09:07:12	2018-10-31	8
4903	3	1648	2018-10-31 09:07:14	2018-10-31	8
4904	1	1649	2018-10-31 08:59:31	2018-10-31	7
4905	2	1649	2018-10-31 08:59:33	2018-10-31	7
4906	3	1649	2018-10-31 08:59:35	2018-10-31	7
4907	1	1650	2018-10-31 08:53:04	2018-10-31	7
4908	2	1650	2018-10-31 08:53:05	2018-10-31	7
4909	3	1650	2018-10-31 08:53:07	2018-10-31	7
4910	1	1651	2018-10-31 08:52:12	2018-10-31	7
4911	2	1651	2018-10-31 08:52:15	2018-10-31	7
4912	3	1651	2018-10-31 08:52:18	2018-10-31	7
4913	1	1652	2018-10-31 08:49:45	2018-10-31	7
4914	2	1652	2018-10-31 08:49:47	2018-10-31	7
4915	3	1652	2018-10-31 08:49:49	2018-10-31	7
4916	1	1653	2018-10-31 08:39:53	2018-10-31	7
4917	2	1653	2018-10-31 08:39:57	2018-10-31	7
4918	3	1653	2018-10-31 08:40:00	2018-10-31	7
4919	1	1654	2018-10-31 08:37:57	2018-10-31	7
4920	2	1654	2018-10-31 08:38:00	2018-10-31	7
4921	3	1654	2018-10-31 08:38:03	2018-10-31	7
4922	1	1655	2018-10-31 08:35:29	2018-10-31	7
4923	2	1655	2018-10-31 08:35:31	2018-10-31	7
4924	3	1655	2018-10-31 08:35:33	2018-10-31	7
4925	1	1656	2018-10-31 08:17:09	2018-10-31	7
4926	2	1656	2018-10-31 08:17:11	2018-10-31	7
4927	3	1656	2018-10-31 08:22:26	2018-10-31	7
4928	1	1657	2018-10-31 08:14:49	2018-10-31	7
4929	2	1657	2018-10-31 08:14:51	2018-10-31	7
4930	3	1657	2018-11-05 15:35:33	2018-11-05	14
4931	1	1658	2018-10-31 08:01:47	2018-10-31	7
4932	2	1658	2018-10-31 08:01:50	2018-10-31	7
4933	3	1658	2018-10-31 08:04:16	2018-10-31	7
4934	1	1659	2018-10-31 07:47:32	2018-10-31	6
4935	2	1659	2018-10-31 07:47:34	2018-10-31	6
4936	3	1659	2018-11-07 15:50:50	2018-11-07	14
4937	1	1660	2018-10-31 07:43:29	2018-10-31	6
4938	2	1660	2018-10-31 07:43:32	2018-10-31	6
4939	3	1660	2018-12-05 13:57:21	2018-12-05	12
4940	1	1661	2018-10-31 07:34:47	2018-10-31	6
4941	2	1661	2018-10-31 07:34:49	2018-10-31	6
4942	3	1661	2018-10-31 07:36:53	2018-10-31	6
4943	1	1662	2018-10-30 17:02:23	2018-10-30	16
4944	2	1662	2018-10-30 17:02:25	2018-10-30	16
4945	3	1662	2018-10-31 09:33:32	2018-10-31	8
4946	1	1663	2018-10-30 17:00:12	2018-10-30	16
4947	2	1663	2018-10-30 17:00:14	2018-10-30	16
4948	3	1663	2018-10-30 17:00:17	2018-10-30	16
4949	1	1664	2018-10-30 16:50:36	2018-10-30	15
4950	2	1664	2018-10-30 16:50:38	2018-10-30	15
4951	3	1664	2018-10-30 16:50:39	2018-10-30	15
4952	1	1665	2018-10-30 16:45:47	2018-10-30	15
4953	2	1665	2018-10-30 16:45:48	2018-10-30	15
4954	3	1665	2018-10-30 16:45:50	2018-10-30	15
4955	1	1666	2018-10-30 16:44:28	2018-10-30	15
4956	2	1666	2018-10-30 16:44:30	2018-10-30	15
4957	3	1666	2018-10-30 16:48:21	2018-10-30	15
4958	1	1667	2018-10-30 16:41:24	2018-10-30	15
4959	2	1667	2018-10-30 16:41:26	2018-10-30	15
4960	3	1667	2018-10-30 16:41:28	2018-10-30	15
4961	1	1668	2018-10-30 16:39:39	2018-10-30	15
4962	2	1668	2018-10-30 16:39:41	2018-10-30	15
4963	3	1668	2018-10-30 16:39:43	2018-10-30	15
4964	1	1669	2018-10-30 16:29:54	2018-10-30	15
4965	2	1669	2018-10-30 16:29:57	2018-10-30	15
4966	3	1669	2018-10-30 16:29:59	2018-10-30	15
4967	1	1670	2018-10-30 16:18:37	2018-10-30	15
4968	2	1670	2018-10-30 16:18:39	2018-10-30	15
4969	3	1670	2018-10-31 08:32:38	2018-10-31	7
4970	1	1671	2018-10-30 16:12:10	2018-10-30	15
4971	2	1671	2018-10-30 16:12:12	2018-10-30	15
4972	3	1671	2018-10-30 16:12:13	2018-10-30	15
4973	1	1672	2018-10-30 16:07:57	2018-10-30	15
4974	2	1672	2018-10-30 16:08:00	2018-10-30	15
4975	3	1672	2018-10-30 16:08:02	2018-10-30	15
4976	1	1673	2018-10-30 16:01:38	2018-10-30	15
4977	2	1673	2018-10-30 16:01:40	2018-10-30	15
4978	3	1673	2018-10-30 16:01:42	2018-10-30	15
4979	1	1674	2018-10-30 15:59:05	2018-10-30	14
4980	2	1674	2018-10-30 15:59:08	2018-10-30	14
4981	3	1674	2018-10-30 15:59:11	2018-10-30	14
4982	1	1675	2018-10-30 15:58:57	2018-10-30	14
4983	2	1675	2018-10-30 15:59:00	2018-10-30	14
4984	3	1675	2018-11-07 15:58:10	2018-11-07	14
4985	1	1676	2018-10-30 16:07:19	2018-10-30	15
4986	2	1676	2018-10-30 16:07:21	2018-10-30	15
4987	3	1676	2018-10-30 16:10:30	2018-10-30	15
4988	1	1677	2018-10-30 15:48:07	2018-10-30	14
4989	2	1677	2018-10-30 15:48:09	2018-10-30	14
4990	3	1677	2018-10-30 15:48:11	2018-10-30	14
4991	1	1678	2018-10-30 15:46:33	2018-10-30	14
4992	2	1678	2018-10-30 15:46:36	2018-10-30	14
4993	3	1678	2018-10-30 15:46:39	2018-10-30	14
4994	1	1679	2018-10-30 15:40:39	2018-10-30	14
4995	2	1679	2018-10-30 15:40:41	2018-10-30	14
4996	3	1679	2018-10-30 15:40:43	2018-10-30	14
4997	1	1680	2018-10-30 15:31:36	2018-10-30	14
4998	2	1680	2018-10-30 15:31:38	2018-10-30	14
4999	3	1680	2018-10-31 07:36:19	2018-10-31	6
5000	1	1681	2018-10-30 15:22:40	2018-10-30	14
5001	2	1681	2018-10-30 15:22:41	2018-10-30	14
5002	3	1681	2018-10-30 15:22:43	2018-10-30	14
5003	1	1682	2018-10-30 15:20:31	2018-10-30	14
5004	2	1682	2018-10-30 15:20:32	2018-10-30	14
5005	3	1682	2018-10-30 15:20:34	2018-10-30	14
5006	1	1683	2018-10-30 15:11:10	2018-10-30	14
5007	2	1683	2018-10-30 15:11:11	2018-10-30	14
5008	3	1683	2018-10-30 15:11:13	2018-10-30	14
5009	1	1684	2018-10-30 14:58:58	2018-10-30	13
5010	2	1684	2018-10-30 14:58:59	2018-10-30	13
5011	3	1684	2018-10-30 14:59:01	2018-10-30	13
5012	1	1685	2018-10-30 14:58:51	2018-10-30	13
5013	2	1685	2018-10-30 14:58:53	2018-10-30	13
5014	3	1685	2018-10-30 14:58:55	2018-10-30	13
5015	1	1686	2018-10-30 14:56:53	2018-10-30	13
5016	2	1686	2018-10-30 14:56:56	2018-10-30	13
5017	3	1686	2018-10-30 14:56:59	2018-10-30	13
5018	1	1687	2018-10-30 14:45:37	2018-10-30	13
5019	2	1687	2018-10-30 14:45:39	2018-10-30	13
5020	3	1687	2018-10-30 14:45:41	2018-10-30	13
5021	1	1688	2018-10-30 14:42:30	2018-10-30	13
5022	2	1688	2018-10-30 14:42:32	2018-10-30	13
5023	3	1688	2018-10-30 14:42:34	2018-10-30	13
5024	1	1689	2018-10-30 14:39:45	2018-10-30	13
5025	2	1689	2018-10-30 14:39:47	2018-10-30	13
5026	3	1689	2018-10-30 14:39:49	2018-10-30	13
5027	1	1690	2018-10-30 14:36:44	2018-10-30	13
5028	2	1690	2018-10-30 14:36:46	2018-10-30	13
5029	3	1690	2018-10-30 14:36:48	2018-10-30	13
5030	1	1691	2018-10-30 14:26:44	2018-10-30	13
5031	2	1691	2018-10-30 14:26:47	2018-10-30	13
5032	3	1691	2018-10-30 14:26:50	2018-10-30	13
5033	1	1692	2018-10-30 14:25:45	2018-10-30	13
5034	2	1692	2018-10-30 14:25:47	2018-10-30	13
5035	3	1692	2018-10-30 14:25:48	2018-10-30	13
5036	1	1693	2018-10-30 14:23:27	2018-10-30	13
5037	2	1693	2018-10-30 14:23:29	2018-10-30	13
5038	3	1693	2018-10-30 14:23:30	2018-10-30	13
5039	1	1694	2018-10-30 14:20:05	2018-10-30	13
5040	2	1694	2018-10-30 14:20:07	2018-10-30	13
5041	3	1694	2018-10-30 14:20:09	2018-10-30	13
5042	1	1695	2018-10-30 14:19:51	2018-10-30	13
5043	2	1695	2018-10-30 14:19:54	2018-10-30	13
5044	3	1695	2018-10-30 14:19:57	2018-10-30	13
5045	1	1696	2018-10-30 14:17:39	2018-10-30	13
5046	2	1696	2018-10-30 14:17:41	2018-10-30	13
5047	3	1696	2018-10-30 15:20:40	2018-10-30	14
5048	1	1697	2018-10-30 14:14:47	2018-10-30	13
5049	2	1697	2018-10-30 14:14:49	2018-10-30	13
5050	3	1697	2018-10-30 14:14:51	2018-10-30	13
5051	1	1698	2018-10-30 14:24:43	2018-10-30	13
5052	2	1698	2018-10-30 14:24:44	2018-10-30	13
5053	3	1698	2018-10-30 14:24:46	2018-10-30	13
5054	1	1699	2018-10-30 14:09:53	2018-10-30	13
5055	2	1699	2018-10-30 14:09:55	2018-10-30	13
5056	3	1699	2018-10-30 14:09:57	2018-10-30	13
5057	1	1700	2018-10-30 14:06:55	2018-10-30	13
5058	2	1700	2018-10-30 14:06:57	2018-10-30	13
5059	3	1700	2018-10-30 14:06:58	2018-10-30	13
5060	1	1701	2018-10-30 14:06:57	2018-10-30	13
5061	2	1701	2018-10-30 14:06:59	2018-10-30	13
5062	3	1701	2018-10-30 14:07:01	2018-10-30	13
5063	1	1702	2018-10-30 14:04:05	2018-10-30	13
5064	2	1702	2018-10-30 14:04:06	2018-10-30	13
5065	3	1702	2018-10-30 14:04:08	2018-10-30	13
5066	1	1703	2018-10-30 14:03:14	2018-10-30	13
5067	2	1703	2018-10-30 14:03:15	2018-10-30	13
5068	3	1703	2018-10-30 14:03:18	2018-10-30	13
5069	1	1704	2018-10-30 12:08:19	2018-10-30	11
5070	2	1704	2018-10-30 12:08:20	2018-10-30	11
5071	3	1704	2018-10-30 12:08:22	2018-10-30	11
5072	1	1705	2018-10-30 12:07:16	2018-10-30	11
5073	2	1705	2018-10-30 12:07:18	2018-10-30	11
5074	3	1705	2018-10-30 12:07:20	2018-10-30	11
5075	1	1706	2018-10-30 11:40:53	2018-10-30	10
5076	2	1706	2018-10-30 11:40:55	2018-10-30	10
5077	3	1706	2018-10-30 11:40:56	2018-10-30	10
5078	1	1707	2018-10-30 11:39:01	2018-10-30	10
5079	2	1707	2018-10-30 11:39:03	2018-10-30	10
5080	3	1707	2018-10-30 11:39:05	2018-10-30	10
5081	1	1708	2018-10-30 11:33:56	2018-10-30	10
5082	2	1708	2018-10-30 11:33:58	2018-10-30	10
5083	3	1708	2018-10-30 11:34:00	2018-10-30	10
5084	1	1709	2018-10-30 11:36:38	2018-10-30	10
5085	2	1709	2018-10-30 11:36:41	2018-10-30	10
5086	3	1709	2018-10-30 15:36:28	2018-10-30	14
5087	1	1710	2018-10-30 11:32:06	2018-10-30	10
5088	2	1710	2018-10-30 11:32:08	2018-10-30	10
5089	3	1710	2018-10-30 11:32:10	2018-10-30	10
5090	1	1711	2018-10-30 11:32:02	2018-10-30	10
5091	2	1711	2018-10-30 11:32:04	2018-10-30	10
5092	3	1711	2018-10-30 11:32:06	2018-10-30	10
5093	1	1712	2018-10-30 11:30:41	2018-10-30	10
5094	2	1712	2018-10-30 11:30:43	2018-10-30	10
5095	3	1712	2018-10-30 11:30:45	2018-10-30	10
5096	1	1713	2018-10-30 11:28:17	2018-10-30	10
5097	2	1713	2018-10-30 11:28:19	2018-10-30	10
5098	3	1713	2018-10-30 11:28:21	2018-10-30	10
5099	1	1714	2018-10-30 11:28:13	2018-10-30	10
5100	2	1714	2018-10-30 11:28:15	2018-10-30	10
5101	3	1714	2018-10-30 11:28:17	2018-10-30	10
5102	1	1715	2018-10-30 11:22:20	2018-10-30	10
5103	2	1715	2018-10-30 11:22:22	2018-10-30	10
5104	3	1715	2018-10-30 11:22:24	2018-10-30	10
5105	1	1716	2018-10-30 11:34:08	2018-10-30	10
5106	2	1716	2018-10-30 11:34:09	2018-10-30	10
5107	3	1716	2018-10-30 11:34:11	2018-10-30	10
5108	1	1717	2018-10-30 11:11:38	2018-10-30	10
5109	2	1717	2018-10-30 11:11:40	2018-10-30	10
5110	3	1717	2018-10-30 11:11:42	2018-10-30	10
5111	1	1718	2018-10-30 11:09:50	2018-10-30	10
5112	2	1718	2018-10-30 11:09:51	2018-10-30	10
5113	3	1718	2018-10-30 11:36:04	2018-10-30	10
5114	1	1719	2018-10-30 11:05:14	2018-10-30	10
5115	2	1719	2018-10-30 11:05:17	2018-10-30	10
5116	3	1719	2018-10-30 11:05:20	2018-10-30	10
5117	1	1720	2018-10-30 11:04:57	2018-10-30	10
5118	2	1720	2018-10-30 11:04:59	2018-10-30	10
5119	3	1720	2018-10-30 11:05:01	2018-10-30	10
5120	1	1721	2018-10-30 11:00:45	2018-10-30	10
5121	2	1721	2018-10-30 11:00:47	2018-10-30	10
5122	3	1721	2018-10-30 11:00:49	2018-10-30	10
5123	1	1722	2018-10-30 10:58:43	2018-10-30	9
5124	2	1722	2018-10-30 10:58:44	2018-10-30	9
5125	3	1722	2018-10-30 10:58:46	2018-10-30	9
5126	1	1723	2018-10-30 10:51:07	2018-10-30	9
5127	2	1723	2018-10-30 10:51:09	2018-10-30	9
5128	3	1723	2018-10-30 10:51:11	2018-10-30	9
5129	1	1724	2018-10-30 10:50:52	2018-10-30	9
5130	2	1724	2018-10-30 10:50:54	2018-10-30	9
5131	3	1724	2018-10-30 10:50:56	2018-10-30	9
5132	1	1725	2018-10-30 10:41:26	2018-10-30	9
5133	2	1725	2018-10-30 10:41:28	2018-10-30	9
5134	3	1725	2018-10-30 10:41:30	2018-10-30	9
5135	1	1726	2018-10-30 10:39:26	2018-10-30	9
5136	2	1726	2018-10-30 10:39:28	2018-10-30	9
5137	3	1726	2018-10-30 10:39:30	2018-10-30	9
5138	1	1727	2018-10-30 10:34:20	2018-10-30	9
5139	2	1727	2018-10-30 10:34:22	2018-10-30	9
5140	3	1727	2018-10-30 10:34:24	2018-10-30	9
5141	1	1728	2018-10-30 10:31:32	2018-10-30	9
5142	2	1728	2018-10-30 10:31:34	2018-10-30	9
5143	3	1728	2018-10-30 12:21:05	2018-10-30	11
5144	1	1729	2018-10-30 10:27:30	2018-10-30	9
5145	2	1729	2018-10-30 10:27:31	2018-10-30	9
5146	3	1729	2018-10-30 10:27:33	2018-10-30	9
5147	1	1730	2018-10-30 10:34:55	2018-10-30	9
5148	2	1730	2018-10-30 10:34:57	2018-10-30	9
5149	3	1730	2018-10-31 13:23:47	2018-10-31	12
5150	1	1731	2018-10-30 10:20:48	2018-10-30	9
5151	2	1731	2018-10-30 10:20:50	2018-10-30	9
5152	3	1731	2018-10-30 10:20:51	2018-10-30	9
5153	1	1732	2018-10-30 10:18:10	2018-10-30	9
5154	2	1732	2018-10-30 10:18:12	2018-10-30	9
5155	3	1732	2018-11-02 15:36:43	2018-11-02	14
5156	1	1733	2018-10-30 10:15:57	2018-10-30	9
5157	2	1733	2018-10-30 10:15:59	2018-10-30	9
5158	3	1733	2018-10-30 10:16:01	2018-10-30	9
5159	1	1734	2018-10-30 10:13:28	2018-10-30	9
5160	2	1734	2018-10-30 10:13:31	2018-10-30	9
5161	3	1734	2018-10-30 10:13:33	2018-10-30	9
5162	1	1735	2018-10-30 10:11:56	2018-10-30	9
5163	2	1735	2018-10-30 10:12:00	2018-10-30	9
5164	3	1735	2018-10-30 10:12:03	2018-10-30	9
5165	1	1736	2018-10-30 09:58:43	2018-10-30	8
5166	2	1736	2018-10-30 09:58:45	2018-10-30	8
5167	3	1736	2018-10-30 09:58:47	2018-10-30	8
5168	1	1737	2018-10-30 10:05:08	2018-10-30	9
5169	2	1737	2018-10-30 10:05:09	2018-10-30	9
5170	3	1737	2018-10-30 15:26:26	2018-10-30	14
5171	1	1738	2018-10-30 09:55:21	2018-10-30	8
5172	2	1738	2018-10-30 09:55:23	2018-10-30	8
5173	3	1738	2018-10-30 09:55:25	2018-10-30	8
5174	1	1739	2018-10-30 09:54:42	2018-10-30	8
5175	2	1739	2018-10-30 09:54:44	2018-10-30	8
5176	3	1739	2018-10-30 09:54:46	2018-10-30	8
5177	1	1740	2018-10-30 09:56:22	2018-10-30	8
5178	2	1740	2018-10-30 09:56:26	2018-10-30	8
5179	3	1740	2018-10-30 09:56:28	2018-10-30	8
5180	1	1741	2018-10-30 09:54:16	2018-10-30	8
5181	2	1741	2018-10-30 09:54:18	2018-10-30	8
5182	3	1741	2018-10-30 09:54:46	2018-10-30	8
5183	1	1742	2018-10-30 09:49:42	2018-10-30	8
5184	2	1742	2018-10-30 09:49:44	2018-10-30	8
5185	3	1742	2018-10-30 09:49:46	2018-10-30	8
5186	1	1743	2018-10-30 09:42:16	2018-10-30	8
5187	2	1743	2018-10-30 09:42:18	2018-10-30	8
5188	3	1743	2018-10-30 09:42:20	2018-10-30	8
5189	1	1744	2018-10-30 09:40:23	2018-10-30	8
5190	2	1744	2018-10-30 09:40:25	2018-10-30	8
5191	3	1744	2018-10-30 09:50:11	2018-10-30	8
5192	1	1745	2018-10-30 09:32:48	2018-10-30	8
5193	2	1745	2018-10-30 09:32:50	2018-10-30	8
5194	3	1745	2018-10-30 09:32:52	2018-10-30	8
5195	1	1746	2018-10-30 09:45:58	2018-10-30	8
5196	2	1746	2018-10-30 09:46:00	2018-10-30	8
5197	3	1746	2018-10-30 09:46:02	2018-10-30	8
5198	1	1747	2018-10-30 09:23:18	2018-10-30	8
5199	2	1747	2018-10-30 09:23:20	2018-10-30	8
5200	3	1747	2018-10-30 09:23:22	2018-10-30	8
5201	1	1748	2018-10-30 09:16:57	2018-10-30	8
5202	2	1748	2018-10-30 09:16:59	2018-10-30	8
5203	3	1748	2018-10-30 09:17:01	2018-10-30	8
5204	1	1749	2018-10-30 09:22:49	2018-10-30	8
5205	2	1749	2018-10-30 09:22:51	2018-10-30	8
5206	3	1749	2018-10-30 10:20:14	2018-10-30	9
5207	1	1750	2018-10-30 09:14:28	2018-10-30	8
5208	2	1750	2018-10-30 09:14:30	2018-10-30	8
5209	3	1750	2018-10-30 09:43:08	2018-10-30	8
5210	1	1751	2018-10-30 09:06:36	2018-10-30	8
5211	2	1751	2018-10-30 09:06:37	2018-10-30	8
5212	3	1751	2018-10-30 09:06:39	2018-10-30	8
5213	1	1752	2018-10-30 09:01:10	2018-10-30	8
5214	2	1752	2018-10-30 09:01:13	2018-10-30	8
5215	3	1752	2018-10-30 09:01:16	2018-10-30	8
5216	1	1753	2018-10-30 08:59:40	2018-10-30	7
5217	2	1753	2018-10-30 08:59:42	2018-10-30	7
5218	3	1753	2018-10-30 08:59:44	2018-10-30	7
5219	1	1754	2018-10-30 09:16:32	2018-10-30	8
5220	2	1754	2018-10-30 09:16:35	2018-10-30	8
5221	3	1754	2018-10-30 09:16:38	2018-10-30	8
5222	1	1755	2018-10-30 08:41:48	2018-10-30	7
5223	2	1755	2018-10-30 08:41:52	2018-10-30	7
5224	3	1755	2018-10-30 08:41:54	2018-10-30	7
5225	1	1756	2018-10-30 08:40:09	2018-10-30	7
5226	2	1756	2018-10-30 08:40:11	2018-10-30	7
5227	3	1756	2018-10-30 08:40:13	2018-10-30	7
5228	1	1757	2018-10-30 08:38:34	2018-10-30	7
5229	2	1757	2018-10-30 08:38:36	2018-10-30	7
5230	3	1757	2018-10-30 08:38:38	2018-10-30	7
5231	1	1758	2018-10-29 17:10:01	2018-10-29	16
5232	2	1758	2018-10-29 17:10:04	2018-10-29	16
5233	3	1758	2018-10-30 17:09:03	2018-10-30	16
5234	1	1759	2018-10-29 16:52:41	2018-10-29	15
5235	2	1759	2018-10-29 16:52:42	2018-10-29	15
5236	3	1759	2018-10-29 16:52:44	2018-10-29	15
5237	1	1760	2018-10-29 16:44:35	2018-10-29	15
5238	2	1760	2018-10-29 16:44:37	2018-10-29	15
5239	3	1760	2018-10-29 16:44:39	2018-10-29	15
5240	1	1761	2018-10-29 16:44:03	2018-10-29	15
5241	2	1761	2018-10-29 16:44:05	2018-10-29	15
5242	3	1761	2018-10-29 16:44:07	2018-10-29	15
5243	1	1762	2018-10-29 16:40:24	2018-10-29	15
5244	2	1762	2018-10-29 16:40:27	2018-10-29	15
5245	3	1762	2018-10-29 16:40:30	2018-10-29	15
5246	1	1763	2018-10-29 16:31:51	2018-10-29	15
5247	2	1763	2018-10-29 16:31:53	2018-10-29	15
5248	3	1763	2018-10-29 16:31:55	2018-10-29	15
5249	1	1764	2018-10-29 16:24:35	2018-10-29	15
5250	2	1764	2018-10-29 16:24:37	2018-10-29	15
5251	3	1764	2018-10-29 16:24:38	2018-10-29	15
5252	1	1765	2018-10-29 16:21:27	2018-10-29	15
5253	2	1765	2018-10-29 16:21:29	2018-10-29	15
5254	3	1765	2018-10-30 08:50:09	2018-10-30	7
5255	1	1766	2018-10-29 16:09:49	2018-10-29	15
5256	2	1766	2018-10-29 16:09:51	2018-10-29	15
5257	3	1766	2018-10-29 16:09:53	2018-10-29	15
5258	1	1767	2018-10-29 16:01:45	2018-10-29	15
5259	2	1767	2018-10-29 16:01:48	2018-10-29	15
5260	3	1767	2018-11-15 11:02:59	2018-11-15	10
5261	1	1768	2018-10-29 15:55:56	2018-10-29	14
5262	2	1768	2018-10-29 15:55:58	2018-10-29	14
5263	3	1768	2018-10-29 15:56:00	2018-10-29	14
5264	1	1769	2018-10-29 15:49:09	2018-10-29	14
5265	2	1769	2018-10-29 15:49:11	2018-10-29	14
5266	3	1769	2018-10-29 15:49:14	2018-10-29	14
5267	1	1770	2018-10-29 15:37:01	2018-10-29	14
5268	2	1770	2018-10-29 15:37:03	2018-10-29	14
5269	3	1770	2018-10-29 15:37:05	2018-10-29	14
5270	1	1771	2018-10-29 15:34:00	2018-10-29	14
5271	2	1771	2018-10-29 15:34:02	2018-10-29	14
5272	3	1771	2018-10-29 15:34:04	2018-10-29	14
5273	1	1772	2018-10-29 15:26:51	2018-10-29	14
5274	2	1772	2018-10-29 15:26:52	2018-10-29	14
5275	3	1772	2018-10-29 15:26:54	2018-10-29	14
5276	1	1773	2018-10-29 15:18:14	2018-10-29	14
5277	2	1773	2018-10-29 15:18:15	2018-10-29	14
5278	3	1773	2018-10-29 15:18:17	2018-10-29	14
5279	1	1774	2018-10-29 15:12:39	2018-10-29	14
5280	2	1774	2018-10-29 15:12:40	2018-10-29	14
5281	3	1774	2018-10-29 15:12:42	2018-10-29	14
5282	1	1775	2018-10-29 15:07:09	2018-10-29	14
5283	2	1775	2018-10-29 15:07:11	2018-10-29	14
5284	3	1775	2018-10-29 15:07:12	2018-10-29	14
5285	1	1776	2018-10-29 15:03:55	2018-10-29	14
5286	2	1776	2018-10-29 15:03:57	2018-10-29	14
5287	3	1776	2018-10-30 09:16:50	2018-10-30	8
5288	1	1777	2018-10-29 14:58:11	2018-10-29	13
5289	2	1777	2018-10-29 14:58:13	2018-10-29	13
5290	3	1777	2018-10-29 14:58:14	2018-10-29	13
5291	1	1778	2018-10-29 14:57:30	2018-10-29	13
5292	2	1778	2018-10-29 14:57:32	2018-10-29	13
5293	3	1778	2018-10-29 14:57:33	2018-10-29	13
5294	1	1779	2018-10-29 14:57:00	2018-10-29	13
5295	2	1779	2018-10-29 14:57:03	2018-10-29	13
5296	3	1779	2018-10-29 14:57:06	2018-10-29	13
5297	1	1780	2018-10-29 14:42:17	2018-10-29	13
5298	2	1780	2018-10-29 14:42:18	2018-10-29	13
5299	3	1780	2018-10-30 09:14:11	2018-10-30	8
5300	1	1781	2018-10-29 14:41:09	2018-10-29	13
5301	2	1781	2018-10-29 14:41:12	2018-10-29	13
5302	3	1781	2018-10-29 14:41:14	2018-10-29	13
5303	1	1782	2018-10-29 14:35:54	2018-10-29	13
5304	2	1782	2018-10-29 14:35:57	2018-10-29	13
5305	3	1782	2018-10-29 14:35:59	2018-10-29	13
5306	1	1783	2018-10-29 14:37:24	2018-10-29	13
5307	2	1783	2018-10-29 14:37:26	2018-10-29	13
5308	3	1783	2018-10-29 14:37:28	2018-10-29	13
5309	1	1784	2018-10-29 14:34:34	2018-10-29	13
5310	2	1784	2018-10-29 14:34:36	2018-10-29	13
5311	3	1784	2018-10-29 14:34:38	2018-10-29	13
5312	1	1785	2018-10-29 14:32:42	2018-10-29	13
5313	2	1785	2018-10-29 14:32:44	2018-10-29	13
5314	3	1785	2018-11-05 12:02:30	2018-11-05	11
5315	1	1786	2018-10-29 14:29:09	2018-10-29	13
5316	2	1786	2018-10-29 14:29:12	2018-10-29	13
5317	3	1786	2018-10-31 10:46:35	2018-10-31	9
5318	1	1787	2018-10-29 14:25:01	2018-10-29	13
5319	2	1787	2018-10-29 14:25:03	2018-10-29	13
5320	3	1787	2018-10-29 14:25:13	2018-10-29	13
5321	1	1788	2018-10-29 14:14:38	2018-10-29	13
5322	2	1788	2018-10-29 14:14:40	2018-10-29	13
5323	3	1788	2018-10-29 14:38:42	2018-10-29	13
5324	1	1789	2018-10-29 14:11:14	2018-10-29	13
5325	2	1789	2018-10-29 14:11:16	2018-10-29	13
5326	3	1789	2018-10-29 14:11:18	2018-10-29	13
5327	1	1790	2018-10-29 14:10:08	2018-10-29	13
5328	2	1790	2018-10-29 14:10:10	2018-10-29	13
5329	3	1790	2018-10-29 14:10:12	2018-10-29	13
5330	1	1791	2018-10-29 14:09:22	2018-10-29	13
5331	2	1791	2018-10-29 14:09:24	2018-10-29	13
5332	3	1791	2018-10-29 14:09:26	2018-10-29	13
5333	1	1792	2018-10-29 14:06:14	2018-10-29	13
5334	2	1792	2018-10-29 14:06:18	2018-10-29	13
5335	3	1792	2018-11-07 16:04:29	2018-11-07	15
5336	1	1793	2018-10-29 13:16:50	2018-10-29	12
5337	2	1793	2018-10-29 13:16:51	2018-10-29	12
5338	3	1793	2018-10-29 15:02:58	2018-10-29	14
5339	1	1794	2018-10-29 13:13:28	2018-10-29	12
5340	2	1794	2018-10-29 13:13:30	2018-10-29	12
5341	3	1794	2018-10-29 13:43:12	2018-10-29	12
5342	1	1795	2018-10-29 12:31:33	2018-10-29	11
5343	2	1795	2018-10-29 12:31:37	2018-10-29	11
5344	3	1795	2018-10-30 17:11:39	2018-10-30	16
5345	1	1796	2018-10-29 12:14:04	2018-10-29	11
5346	2	1796	2018-10-29 12:14:05	2018-10-29	11
5347	3	1796	2018-10-30 08:52:53	2018-10-30	7
5348	1	1797	2018-10-29 12:08:04	2018-10-29	11
5349	2	1797	2018-10-29 12:08:07	2018-10-29	11
5350	3	1797	2018-10-29 12:08:09	2018-10-29	11
5351	1	1798	2018-10-29 12:02:07	2018-10-29	11
5352	2	1798	2018-10-29 12:02:09	2018-10-29	11
5353	3	1798	2018-10-29 12:02:11	2018-10-29	11
5354	1	1799	2018-10-29 12:00:26	2018-10-29	11
5355	2	1799	2018-10-29 12:00:28	2018-10-29	11
5356	3	1799	2018-10-30 11:06:34	2018-10-30	10
5357	1	1800	2018-10-29 11:56:37	2018-10-29	10
5358	2	1800	2018-10-29 11:56:40	2018-10-29	10
5359	3	1800	2018-10-29 11:56:43	2018-10-29	10
5360	1	1801	2018-10-29 11:40:47	2018-10-29	10
5361	2	1801	2018-10-29 11:40:49	2018-10-29	10
5362	3	1801	2018-11-07 16:06:26	2018-11-07	15
5363	1	1802	2018-10-29 11:35:30	2018-10-29	10
5364	2	1802	2018-10-29 11:35:32	2018-10-29	10
5365	3	1802	2018-10-29 11:35:35	2018-10-29	10
5366	1	1803	2018-10-29 11:31:58	2018-10-29	10
5367	2	1803	2018-10-29 11:32:00	2018-10-29	10
5368	3	1803	2018-10-29 11:32:02	2018-10-29	10
5369	1	1804	2018-10-29 11:33:02	2018-10-29	10
5370	2	1804	2018-10-29 11:33:05	2018-10-29	10
5371	3	1804	2018-11-07 16:09:19	2018-11-07	15
5372	1	1805	2018-10-29 11:29:43	2018-10-29	10
5373	2	1805	2018-10-29 11:29:45	2018-10-29	10
5374	3	1805	2018-10-29 11:29:47	2018-10-29	10
5375	1	1806	2018-10-29 11:20:21	2018-10-29	10
5376	2	1806	2018-10-29 11:20:22	2018-10-29	10
5377	3	1806	2018-10-29 11:20:24	2018-10-29	10
5378	1	1807	2018-10-29 11:22:06	2018-10-29	10
5379	2	1807	2018-10-29 11:22:08	2018-10-29	10
5380	3	1807	2018-10-30 14:58:14	2018-10-30	13
5381	1	1808	2018-10-29 11:19:52	2018-10-29	10
5382	2	1808	2018-10-29 11:19:54	2018-10-29	10
5383	3	1808	2018-10-29 11:19:56	2018-10-29	10
5384	1	1809	2018-10-29 11:18:58	2018-10-29	10
5385	2	1809	2018-10-29 11:19:00	2018-10-29	10
5386	3	1809	2018-10-29 11:19:02	2018-10-29	10
5387	1	1810	2018-10-29 10:57:58	2018-10-29	9
5388	2	1810	2018-10-29 10:58:00	2018-10-29	9
5389	3	1810	2018-10-29 10:58:02	2018-10-29	9
5390	1	1811	2018-10-29 10:58:38	2018-10-29	9
5391	2	1811	2018-10-29 10:58:40	2018-10-29	9
5392	3	1811	2018-10-29 11:14:43	2018-10-29	10
5393	1	1812	2018-10-29 10:54:02	2018-10-29	9
5394	2	1812	2018-10-29 10:54:05	2018-10-29	9
5395	3	1812	2018-10-29 10:54:08	2018-10-29	9
5396	1	1813	2018-10-29 10:45:02	2018-10-29	9
5397	2	1813	2018-10-29 10:45:05	2018-10-29	9
5398	3	1813	2018-10-29 10:45:07	2018-10-29	9
5399	1	1814	2018-10-29 10:50:10	2018-10-29	9
5400	2	1814	2018-10-29 10:50:12	2018-10-29	9
5401	3	1814	2018-10-29 11:34:21	2018-10-29	10
5402	1	1815	2018-10-29 10:43:38	2018-10-29	9
5403	2	1815	2018-10-29 10:43:40	2018-10-29	9
5404	3	1815	2018-11-07 16:12:18	2018-11-07	15
5405	1	1816	2018-10-29 10:35:59	2018-10-29	9
5406	2	1816	2018-10-29 10:36:00	2018-10-29	9
5407	3	1816	2018-10-29 10:36:02	2018-10-29	9
5408	1	1817	2018-10-29 10:36:12	2018-10-29	9
5409	2	1817	2018-10-29 10:36:16	2018-10-29	9
5410	3	1817	2018-10-29 10:36:18	2018-10-29	9
5411	1	1818	2018-10-29 10:39:52	2018-10-29	9
5412	2	1818	2018-10-29 10:39:56	2018-10-29	9
5413	3	1818	2018-10-29 10:39:58	2018-10-29	9
5414	1	1819	2018-10-29 10:26:50	2018-10-29	9
5415	2	1819	2018-10-29 10:26:52	2018-10-29	9
5416	3	1819	2018-10-29 10:26:54	2018-10-29	9
5417	1	1820	2018-10-29 10:24:07	2018-10-29	9
5418	2	1820	2018-10-29 10:24:08	2018-10-29	9
5419	3	1820	2018-10-29 10:24:10	2018-10-29	9
5420	1	1821	2018-10-29 10:23:23	2018-10-29	9
5421	2	1821	2018-10-29 10:23:24	2018-10-29	9
5422	3	1821	2018-10-29 10:23:26	2018-10-29	9
5423	1	1822	2018-10-29 10:19:35	2018-10-29	9
5424	2	1822	2018-10-29 10:19:37	2018-10-29	9
5425	3	1822	2018-10-29 10:54:25	2018-10-29	9
5426	1	1823	2018-10-29 10:18:15	2018-10-29	9
5427	2	1823	2018-10-29 10:18:17	2018-10-29	9
5428	3	1823	2018-10-29 10:18:19	2018-10-29	9
5429	1	1824	2018-10-29 10:17:44	2018-10-29	9
5430	2	1824	2018-10-29 10:17:45	2018-10-29	9
5431	3	1824	2018-10-29 10:17:47	2018-10-29	9
5432	1	1825	2018-10-29 10:16:39	2018-10-29	9
5433	2	1825	2018-10-29 10:16:41	2018-10-29	9
5434	3	1825	2018-10-29 10:16:42	2018-10-29	9
5435	1	1826	2018-10-29 10:09:28	2018-10-29	9
5436	2	1826	2018-10-29 10:09:31	2018-10-29	9
5437	3	1826	2018-10-29 10:09:34	2018-10-29	9
5438	1	1827	2018-10-29 10:06:52	2018-10-29	9
5439	2	1827	2018-10-29 10:06:54	2018-10-29	9
5440	3	1827	2018-10-29 10:06:56	2018-10-29	9
5441	1	1828	2018-10-29 10:03:01	2018-10-29	9
5442	2	1828	2018-10-29 10:03:03	2018-10-29	9
5443	3	1828	2018-10-29 10:03:05	2018-10-29	9
5444	1	1829	2018-10-29 09:59:59	2018-10-29	8
5445	2	1829	2018-10-29 10:00:01	2018-10-29	9
5446	3	1829	2018-10-29 10:00:03	2018-10-29	9
5447	1	1830	2018-10-29 09:58:03	2018-10-29	8
5448	2	1830	2018-10-29 09:58:05	2018-10-29	8
5449	3	1830	2018-10-31 11:20:45	2018-10-31	10
5450	1	1831	2018-10-29 09:45:01	2018-10-29	8
5451	2	1831	2018-10-29 09:45:02	2018-10-29	8
5452	3	1831	2018-10-29 09:45:04	2018-10-29	8
5453	1	1832	2018-10-29 09:41:05	2018-10-29	8
5454	2	1832	2018-10-29 09:41:07	2018-10-29	8
5455	3	1832	2018-10-29 09:41:09	2018-10-29	8
5456	1	1833	2018-10-29 09:41:35	2018-10-29	8
5457	2	1833	2018-10-29 09:41:37	2018-10-29	8
5458	3	1833	2018-10-31 11:17:11	2018-10-31	10
5459	1	1834	2018-10-29 09:39:05	2018-10-29	8
5460	2	1834	2018-10-29 09:39:07	2018-10-29	8
5461	3	1834	2018-10-29 09:39:09	2018-10-29	8
5462	1	1835	2018-10-29 09:38:16	2018-10-29	8
5463	2	1835	2018-10-29 09:38:17	2018-10-29	8
5464	3	1835	2018-10-29 09:38:19	2018-10-29	8
5465	1	1836	2018-10-29 09:35:34	2018-10-29	8
5466	2	1836	2018-10-29 09:35:35	2018-10-29	8
5467	3	1836	2018-10-29 09:35:37	2018-10-29	8
5468	1	1837	2018-10-29 09:35:59	2018-10-29	8
5469	2	1837	2018-10-29 09:36:01	2018-10-29	8
5470	3	1837	2018-10-29 09:36:03	2018-10-29	8
5471	1	1838	2018-10-29 09:33:32	2018-10-29	8
5472	2	1838	2018-10-29 09:33:34	2018-10-29	8
5473	3	1838	2018-10-29 09:33:35	2018-10-29	8
5474	1	1839	2018-10-29 09:22:55	2018-10-29	8
5475	2	1839	2018-10-29 09:22:56	2018-10-29	8
5476	3	1839	2018-10-29 09:22:58	2018-10-29	8
5477	1	1840	2018-10-29 09:21:55	2018-10-29	8
5478	2	1840	2018-10-29 09:21:57	2018-10-29	8
5479	3	1840	2018-10-29 10:57:28	2018-10-29	9
5480	1	1841	2018-10-29 09:19:17	2018-10-29	8
5481	2	1841	2018-10-29 09:19:19	2018-10-29	8
5482	3	1841	2018-10-29 09:19:21	2018-10-29	8
5483	1	1842	2018-10-29 09:17:57	2018-10-29	8
5484	2	1842	2018-10-29 09:17:58	2018-10-29	8
5485	3	1842	2018-10-29 09:18:00	2018-10-29	8
5486	1	1843	2018-10-29 09:16:01	2018-10-29	8
5487	2	1843	2018-10-29 09:16:03	2018-10-29	8
5488	3	1843	2018-10-29 09:16:04	2018-10-29	8
5489	1	1844	2018-10-29 09:13:03	2018-10-29	8
5490	2	1844	2018-10-29 09:13:05	2018-10-29	8
5491	3	1844	2018-10-29 09:13:07	2018-10-29	8
5492	1	1845	2018-10-29 09:05:11	2018-10-29	8
5493	2	1845	2018-10-29 09:05:14	2018-10-29	8
5494	3	1845	2018-10-29 09:05:16	2018-10-29	8
5495	1	1846	2018-10-29 08:44:04	2018-10-29	7
5496	2	1846	2018-10-29 08:44:06	2018-10-29	7
5497	3	1846	2018-10-29 08:44:08	2018-10-29	7
5498	1	1847	2018-10-29 08:29:45	2018-10-29	7
5499	2	1847	2018-10-29 08:29:47	2018-10-29	7
5500	3	1847	2018-11-07 16:19:59	2018-11-07	15
5501	1	1848	2018-10-29 08:27:29	2018-10-29	7
5502	2	1848	2018-10-29 08:27:33	2018-10-29	7
5503	3	1848	2018-11-06 11:53:21	2018-11-06	10
5504	1	1849	2018-10-29 08:18:27	2018-10-29	7
5505	2	1849	2018-10-29 08:18:29	2018-10-29	7
5506	3	1849	2018-11-07 16:22:46	2018-11-07	15
5507	1	1850	2018-10-29 08:10:48	2018-10-29	7
5508	2	1850	2018-10-29 08:10:51	2018-10-29	7
5509	3	1850	2018-11-09 10:12:26	2018-11-09	9
5510	1	1851	2018-10-26 18:06:03	2018-10-26	16
5511	2	1851	2018-10-26 18:06:05	2018-10-26	16
5512	3	1851	2018-11-07 16:03:12	2018-11-07	15
5513	1	1852	2018-10-26 16:58:46	2018-10-26	14
5514	2	1852	2018-10-26 16:58:47	2018-10-26	14
5515	3	1852	2018-10-26 16:58:49	2018-10-26	14
5516	1	1853	2018-10-26 16:49:59	2018-10-26	14
5517	2	1853	2018-10-26 16:50:00	2018-10-26	14
5518	3	1853	2018-10-26 16:50:03	2018-10-26	14
5519	1	1854	2018-10-26 16:40:41	2018-10-26	14
5520	2	1854	2018-10-26 16:40:43	2018-10-26	14
5521	3	1854	2018-10-26 16:44:02	2018-10-26	14
5522	1	1855	2018-10-26 16:40:43	2018-10-26	14
5523	2	1855	2018-10-26 16:40:45	2018-10-26	14
5524	3	1855	2018-10-26 16:40:46	2018-10-26	14
5525	1	1856	2018-10-26 16:24:26	2018-10-26	14
5526	2	1856	2018-10-26 16:24:29	2018-10-26	14
5527	3	1856	2018-10-26 16:24:31	2018-10-26	14
5528	1	1857	2018-10-26 16:23:02	2018-10-26	14
5529	2	1857	2018-10-26 16:23:04	2018-10-26	14
5530	3	1857	2018-10-26 16:23:06	2018-10-26	14
5531	1	1858	2018-10-26 16:21:53	2018-10-26	14
5532	2	1858	2018-10-26 16:21:55	2018-10-26	14
5533	3	1858	2018-10-26 16:21:57	2018-10-26	14
5534	1	1859	2018-10-26 16:19:58	2018-10-26	14
5535	2	1859	2018-10-26 16:19:59	2018-10-26	14
5536	3	1859	2018-10-26 16:20:01	2018-10-26	14
5537	1	1860	2018-10-26 16:19:32	2018-10-26	14
5538	2	1860	2018-10-26 16:19:35	2018-10-26	14
5539	3	1860	2018-10-26 16:19:38	2018-10-26	14
5540	1	1861	2018-10-26 15:57:08	2018-10-26	13
5541	2	1861	2018-10-26 15:57:12	2018-10-26	13
5542	3	1861	2018-11-08 09:56:35	2018-11-08	8
5543	1	1862	2018-10-26 15:53:55	2018-10-26	13
5544	2	1862	2018-10-26 15:53:57	2018-10-26	13
5545	3	1862	2018-10-26 15:53:59	2018-10-26	13
5546	1	1863	2018-10-26 15:53:20	2018-10-26	13
5547	2	1863	2018-10-26 15:53:21	2018-10-26	13
5548	3	1863	2018-10-26 15:53:23	2018-10-26	13
5549	1	1864	2018-10-26 15:50:18	2018-10-26	13
5550	2	1864	2018-10-26 15:50:20	2018-10-26	13
5551	3	1864	2018-10-26 16:17:13	2018-10-26	14
5552	1	1865	2018-10-26 15:45:35	2018-10-26	13
5553	2	1865	2018-10-26 15:45:38	2018-10-26	13
5554	3	1865	2018-10-26 15:45:40	2018-10-26	13
5555	1	1866	2018-10-26 15:36:50	2018-10-26	13
5556	2	1866	2018-10-26 15:36:52	2018-10-26	13
5557	3	1866	2018-10-26 15:36:54	2018-10-26	13
5558	1	1867	2018-10-26 15:33:34	2018-10-26	13
5559	2	1867	2018-10-26 15:33:36	2018-10-26	13
5560	3	1867	2018-10-26 15:33:38	2018-10-26	13
5561	1	1868	2018-10-26 15:32:23	2018-10-26	13
5562	2	1868	2018-10-26 15:32:26	2018-10-26	13
5563	3	1868	2018-10-26 15:32:29	2018-10-26	13
5564	1	1869	2018-10-26 15:20:34	2018-10-26	13
5565	2	1869	2018-10-26 15:20:37	2018-10-26	13
5566	3	1869	2018-10-26 15:20:40	2018-10-26	13
5567	1	1870	2018-10-26 15:19:34	2018-10-26	13
5568	2	1870	2018-10-26 15:19:36	2018-10-26	13
5569	3	1870	2018-10-29 09:47:08	2018-10-29	8
5570	1	1871	2018-10-26 15:16:42	2018-10-26	13
5571	2	1871	2018-10-26 15:16:44	2018-10-26	13
5572	3	1871	2018-10-31 11:14:45	2018-10-31	10
5573	1	1872	2018-10-26 15:13:28	2018-10-26	13
5574	2	1872	2018-10-26 15:13:31	2018-10-26	13
5575	3	1872	2018-10-26 15:13:33	2018-10-26	13
5576	1	1873	2018-10-26 15:12:36	2018-10-26	13
5577	2	1873	2018-10-26 15:12:38	2018-10-26	13
5578	3	1873	2018-10-26 15:12:40	2018-10-26	13
5579	1	1874	2018-10-26 15:01:01	2018-10-26	13
5580	2	1874	2018-10-26 15:01:02	2018-10-26	13
5581	3	1874	2018-10-26 15:01:04	2018-10-26	13
5582	1	1875	2018-10-26 14:53:36	2018-10-26	12
5583	2	1875	2018-10-26 14:53:38	2018-10-26	12
5584	3	1875	2018-11-07 10:19:37	2018-11-07	9
5585	1	1876	2018-10-26 14:50:00	2018-10-26	12
5586	2	1876	2018-10-26 14:50:02	2018-10-26	12
5587	3	1876	2018-10-26 14:50:04	2018-10-26	12
5588	1	1877	2018-10-26 14:38:18	2018-10-26	12
5589	2	1877	2018-10-26 14:38:20	2018-10-26	12
5590	3	1877	2018-10-26 14:38:22	2018-10-26	12
5591	1	1878	2018-10-26 14:35:09	2018-10-26	12
5592	2	1878	2018-10-26 14:35:12	2018-10-26	12
5593	3	1878	2018-10-26 14:35:15	2018-10-26	12
5594	1	1879	2018-10-26 14:33:43	2018-10-26	12
5595	2	1879	2018-10-26 14:33:46	2018-10-26	12
5596	3	1879	2018-10-26 14:33:48	2018-10-26	12
5597	1	1880	2018-10-26 14:26:19	2018-10-26	12
5598	2	1880	2018-10-26 14:26:21	2018-10-26	12
5599	3	1880	2018-10-26 14:26:23	2018-10-26	12
5600	1	1881	2018-10-26 14:23:44	2018-10-26	12
5601	2	1881	2018-10-26 14:23:47	2018-10-26	12
5602	3	1881	2018-10-26 14:23:50	2018-10-26	12
5603	1	1882	2018-10-26 14:17:45	2018-10-26	12
5604	2	1882	2018-10-26 14:17:48	2018-10-26	12
5605	3	1882	2018-10-26 14:17:50	2018-10-26	12
5606	1	1883	2018-10-26 14:15:59	2018-10-26	12
5607	2	1883	2018-10-26 14:16:00	2018-10-26	12
5608	3	1883	2018-10-26 14:16:02	2018-10-26	12
5609	1	1884	2018-10-26 14:13:58	2018-10-26	12
5610	2	1884	2018-10-26 14:13:59	2018-10-26	12
5611	3	1884	2018-10-26 14:14:02	2018-10-26	12
5612	1	1885	2018-10-26 14:13:19	2018-10-26	12
5613	2	1885	2018-10-26 14:13:21	2018-10-26	12
5614	3	1885	2018-10-26 14:13:23	2018-10-26	12
5615	1	1886	2018-10-26 14:12:07	2018-10-26	12
5616	2	1886	2018-10-26 14:12:10	2018-10-26	12
5617	3	1886	2018-10-26 14:12:13	2018-10-26	12
5618	1	1887	2018-10-26 14:10:45	2018-10-26	12
5619	2	1887	2018-10-26 14:10:47	2018-10-26	12
5620	3	1887	2018-10-26 14:10:49	2018-10-26	12
5621	1	1888	2018-10-26 14:11:14	2018-10-26	12
5622	2	1888	2018-10-26 14:11:16	2018-10-26	12
5623	3	1888	2018-10-26 14:11:19	2018-10-26	12
5624	1	1889	2018-10-26 14:09:43	2018-10-26	12
5625	2	1889	2018-10-26 14:09:45	2018-10-26	12
5626	3	1889	2018-10-26 14:09:47	2018-10-26	12
5627	1	1890	2018-10-26 14:09:10	2018-10-26	12
5628	2	1890	2018-10-26 14:09:12	2018-10-26	12
5629	3	1890	2018-10-26 14:09:14	2018-10-26	12
5630	1	1891	2018-10-26 14:08:12	2018-10-26	12
5631	2	1891	2018-10-26 14:08:15	2018-10-26	12
5632	3	1891	2018-10-26 14:08:18	2018-10-26	12
5633	1	1892	2018-10-26 14:04:47	2018-10-26	12
5634	2	1892	2018-10-26 14:04:49	2018-10-26	12
5635	3	1892	2018-10-26 14:04:51	2018-10-26	12
5636	1	1893	2018-10-26 12:27:31	2018-10-26	10
5637	2	1893	2018-10-26 12:27:33	2018-10-26	10
5638	3	1893	2018-10-26 12:27:35	2018-10-26	10
5639	1	1894	2018-10-26 12:23:37	2018-10-26	10
5640	2	1894	2018-10-26 12:23:40	2018-10-26	10
5641	3	1894	2018-10-26 12:23:43	2018-10-26	10
5642	1	1895	2018-10-26 12:18:02	2018-10-26	10
5643	2	1895	2018-10-26 12:18:04	2018-10-26	10
5644	3	1895	2018-10-26 12:18:06	2018-10-26	10
5645	1	1896	2018-10-26 12:12:41	2018-10-26	10
5646	2	1896	2018-10-26 12:12:43	2018-10-26	10
5647	3	1896	2018-10-26 12:12:45	2018-10-26	10
5648	1	1897	2018-10-26 11:48:17	2018-10-26	9
5649	2	1897	2018-10-26 11:48:19	2018-10-26	9
5650	3	1897	2018-10-26 11:48:20	2018-10-26	9
5651	1	1898	2018-10-26 11:45:22	2018-10-26	9
5652	2	1898	2018-10-26 11:45:24	2018-10-26	9
5653	3	1898	2018-10-26 11:45:26	2018-10-26	9
5654	1	1899	2018-10-26 11:43:47	2018-10-26	9
5655	2	1899	2018-10-26 11:43:50	2018-10-26	9
5656	3	1899	2018-10-26 11:43:52	2018-10-26	9
5657	1	1900	2018-10-26 11:40:16	2018-10-26	9
5658	2	1900	2018-10-26 11:40:19	2018-10-26	9
5659	3	1900	2018-10-26 11:40:22	2018-10-26	9
5660	1	1901	2018-10-26 11:37:58	2018-10-26	9
5661	2	1901	2018-10-26 11:38:00	2018-10-26	9
5662	1	1902	2018-10-26 11:34:59	2018-10-26	9
5663	2	1902	2018-10-26 11:35:01	2018-10-26	9
5664	3	1902	2018-10-26 11:35:03	2018-10-26	9
5665	1	1903	2018-10-26 11:35:53	2018-10-26	9
5666	2	1903	2018-10-26 11:35:56	2018-10-26	9
5667	3	1903	2018-10-26 11:35:59	2018-10-26	9
5668	1	1904	2018-10-26 11:34:02	2018-10-26	9
5669	2	1904	2018-10-26 11:34:05	2018-10-26	9
5670	3	1904	2018-10-26 11:34:08	2018-10-26	9
5671	1	1905	2018-10-26 11:34:54	2018-10-26	9
5672	2	1905	2018-10-26 11:34:57	2018-10-26	9
5673	3	1905	2018-10-30 09:29:33	2018-10-30	8
5674	1	1906	2018-10-26 11:18:25	2018-10-26	9
5675	2	1906	2018-10-26 11:18:27	2018-10-26	9
5676	3	1906	2018-10-26 11:18:29	2018-10-26	9
5677	1	1907	2018-10-26 11:21:54	2018-10-26	9
5678	2	1907	2018-10-26 11:21:57	2018-10-26	9
5679	3	1907	2018-10-30 07:56:41	2018-10-30	6
5680	1	1908	2018-10-26 11:15:19	2018-10-26	9
5681	2	1908	2018-10-26 11:15:22	2018-10-26	9
5682	3	1908	2018-10-26 11:15:25	2018-10-26	9
5683	1	1909	2018-10-26 11:02:37	2018-10-26	9
5684	2	1909	2018-10-26 11:02:40	2018-10-26	9
5685	3	1909	2018-10-26 11:02:43	2018-10-26	9
5686	1	1910	2018-10-26 11:00:44	2018-10-26	9
5687	2	1910	2018-10-26 11:00:46	2018-10-26	9
5688	3	1910	2018-10-26 11:00:48	2018-10-26	9
5689	1	1911	2018-10-26 10:56:07	2018-10-26	8
5690	2	1911	2018-10-26 10:56:08	2018-10-26	8
5691	3	1911	2018-10-26 10:56:10	2018-10-26	8
5692	1	1912	2018-10-26 10:51:49	2018-10-26	8
5693	2	1912	2018-10-26 10:51:51	2018-10-26	8
5694	3	1912	2018-10-26 10:51:53	2018-10-26	8
5695	1	1913	2018-10-26 10:50:39	2018-10-26	8
5696	2	1913	2018-10-26 10:50:40	2018-10-26	8
5697	3	1913	2018-10-26 10:50:42	2018-10-26	8
5698	1	1914	2018-10-26 10:50:09	2018-10-26	8
5699	2	1914	2018-10-26 10:50:11	2018-10-26	8
5700	3	1914	2018-10-26 10:50:14	2018-10-26	8
5701	1	1915	2018-10-26 10:48:42	2018-10-26	8
5702	2	1915	2018-10-26 10:48:43	2018-10-26	8
5703	3	1915	2018-10-26 10:48:45	2018-10-26	8
5704	1	1916	2018-10-26 10:47:06	2018-10-26	8
5705	2	1916	2018-10-26 10:47:07	2018-10-26	8
5706	3	1916	2018-10-26 10:47:09	2018-10-26	8
5707	1	1917	2018-10-26 10:48:23	2018-10-26	8
5708	2	1917	2018-10-26 10:48:25	2018-10-26	8
5709	3	1917	2018-10-26 10:48:27	2018-10-26	8
5710	1	1918	2018-10-26 10:46:29	2018-10-26	8
5711	2	1918	2018-10-26 10:46:32	2018-10-26	8
5712	3	1918	2018-10-26 10:46:34	2018-10-26	8
5713	1	1919	2018-10-26 14:39:39	2018-10-26	12
5714	2	1919	2018-10-26 14:39:42	2018-10-26	12
5715	3	1919	2018-10-26 14:39:44	2018-10-26	12
5716	1	1920	2018-10-26 10:30:34	2018-10-26	8
5717	2	1920	2018-10-26 10:30:38	2018-10-26	8
5718	3	1920	2018-10-26 12:01:32	2018-10-26	10
5719	1	1921	2018-10-26 10:27:33	2018-10-26	8
5720	2	1921	2018-10-26 10:27:35	2018-10-26	8
5721	3	1921	2018-10-26 10:27:37	2018-10-26	8
5722	1	1922	2018-10-26 10:26:45	2018-10-26	8
5723	2	1922	2018-10-26 10:26:47	2018-10-26	8
5724	3	1922	2018-10-26 10:26:49	2018-10-26	8
5725	1	1923	2018-10-26 10:23:09	2018-10-26	8
5726	2	1923	2018-10-26 10:23:11	2018-10-26	8
5727	3	1923	2018-10-26 10:23:13	2018-10-26	8
5728	1	1924	2018-10-26 10:12:21	2018-10-26	8
5729	2	1924	2018-10-26 10:12:22	2018-10-26	8
5730	3	1924	2018-10-26 10:12:24	2018-10-26	8
5731	1	1925	2018-10-26 10:13:39	2018-10-26	8
5732	2	1925	2018-10-26 10:13:41	2018-10-26	8
5733	3	1925	2018-10-26 10:13:43	2018-10-26	8
5734	1	1926	2018-10-26 10:11:43	2018-10-26	8
5735	2	1926	2018-10-26 10:11:45	2018-10-26	8
5736	3	1926	2018-10-26 10:11:47	2018-10-26	8
5737	1	1927	2018-10-26 10:10:02	2018-10-26	8
5738	2	1927	2018-10-26 10:10:04	2018-10-26	8
5739	3	1927	2018-10-26 11:30:00	2018-10-26	9
5740	1	1928	2018-10-26 10:07:29	2018-10-26	8
5741	2	1928	2018-10-26 10:07:31	2018-10-26	8
5742	3	1928	2018-10-26 10:32:47	2018-10-26	8
5743	1	1929	2018-10-26 10:04:30	2018-10-26	8
5744	2	1929	2018-10-26 10:04:33	2018-10-26	8
5745	3	1929	2018-10-26 10:21:44	2018-10-26	8
5746	1	1930	2018-10-26 09:58:58	2018-10-26	7
5747	2	1930	2018-10-26 09:59:00	2018-10-26	7
5748	3	1930	2018-10-26 09:59:02	2018-10-26	7
5749	1	1931	2018-10-26 09:52:40	2018-10-26	7
5750	2	1931	2018-10-26 09:52:41	2018-10-26	7
5751	3	1931	2018-10-26 09:52:43	2018-10-26	7
5752	1	1932	2018-10-26 09:43:09	2018-10-26	7
5753	2	1932	2018-10-26 09:43:11	2018-10-26	7
5754	3	1932	2018-10-26 09:43:13	2018-10-26	7
5755	1	1933	2018-10-26 09:42:19	2018-10-26	7
5756	2	1933	2018-10-26 09:42:21	2018-10-26	7
5757	3	1933	2018-10-26 09:42:23	2018-10-26	7
5758	1	1934	2018-10-26 09:31:45	2018-10-26	7
5759	2	1934	2018-10-26 09:31:48	2018-10-26	7
5760	3	1934	2018-11-08 09:58:27	2018-11-08	8
5761	1	1935	2018-10-26 09:29:50	2018-10-26	7
5762	2	1935	2018-10-26 09:29:52	2018-10-26	7
5763	3	1935	2018-10-26 09:29:53	2018-10-26	7
5764	1	1936	2018-10-26 09:26:55	2018-10-26	7
5765	2	1936	2018-10-26 09:26:57	2018-10-26	7
5766	3	1936	2018-10-26 11:32:19	2018-10-26	9
5767	1	1937	2018-10-26 09:17:16	2018-10-26	7
5768	2	1937	2018-10-26 09:17:20	2018-10-26	7
5769	3	1937	2018-10-26 09:17:22	2018-10-26	7
5770	1	1938	2018-10-26 09:14:22	2018-10-26	7
5771	2	1938	2018-10-26 09:14:25	2018-10-26	7
5772	3	1938	2018-10-26 09:14:28	2018-10-26	7
5773	1	1939	2018-10-26 09:13:39	2018-10-26	7
5774	2	1939	2018-10-26 09:13:42	2018-10-26	7
5775	3	1939	2018-10-26 10:29:34	2018-10-26	8
5776	1	1940	2018-10-26 09:09:36	2018-10-26	7
5777	2	1940	2018-10-26 09:09:38	2018-10-26	7
5778	3	1940	2018-10-26 09:09:40	2018-10-26	7
5779	1	1941	2018-10-26 09:07:48	2018-10-26	7
5780	2	1941	2018-10-26 09:07:50	2018-10-26	7
5781	3	1941	2018-10-26 09:07:52	2018-10-26	7
5782	1	1942	2018-10-26 09:06:22	2018-10-26	7
5783	2	1942	2018-10-26 09:06:24	2018-10-26	7
5784	3	1942	2018-10-26 09:06:26	2018-10-26	7
5785	1	1943	2018-10-26 09:04:48	2018-10-26	7
5786	2	1943	2018-10-26 09:04:51	2018-10-26	7
5787	3	1943	2018-10-26 09:04:54	2018-10-26	7
5788	1	1944	2018-10-26 09:02:16	2018-10-26	7
5789	2	1944	2018-10-26 09:02:18	2018-10-26	7
5790	3	1944	2018-10-26 09:02:20	2018-10-26	7
5791	1	1945	2018-10-26 08:48:49	2018-10-26	6
5792	2	1945	2018-10-26 08:48:52	2018-10-26	6
5793	3	1945	2018-10-26 08:48:54	2018-10-26	6
5794	1	1946	2018-10-26 08:45:40	2018-10-26	6
5795	2	1946	2018-10-26 08:45:43	2018-10-26	6
5796	3	1946	2018-10-26 08:54:09	2018-10-26	6
5797	1	1947	2018-10-26 08:38:24	2018-10-26	6
5798	2	1947	2018-10-26 08:38:27	2018-10-26	6
5799	3	1947	2018-11-08 09:59:58	2018-11-08	8
5800	1	1948	2018-10-25 16:53:58	2018-10-25	14
5801	2	1948	2018-10-25 16:53:59	2018-10-25	14
5802	3	1948	2018-10-25 16:54:01	2018-10-25	14
5803	1	1949	2018-10-25 16:47:27	2018-10-25	14
5804	2	1949	2018-10-25 16:47:29	2018-10-25	14
5805	3	1949	2018-10-25 16:47:31	2018-10-25	14
5806	1	1950	2018-10-25 16:37:17	2018-10-25	14
5807	2	1950	2018-10-25 16:37:19	2018-10-25	14
5808	3	1950	2018-10-25 16:37:21	2018-10-25	14
5809	1	1951	2018-10-25 16:31:49	2018-10-25	14
5810	2	1951	2018-10-25 16:31:51	2018-10-25	14
5811	3	1951	2018-10-25 16:31:53	2018-10-25	14
5812	1	1952	2018-10-25 16:30:44	2018-10-25	14
5813	2	1952	2018-10-25 16:30:47	2018-10-25	14
5814	3	1952	2018-10-25 16:30:50	2018-10-25	14
5815	1	1953	2018-10-25 16:23:36	2018-10-25	14
5816	2	1953	2018-10-25 16:23:38	2018-10-25	14
5817	3	1953	2018-10-25 16:23:40	2018-10-25	14
5818	1	1954	2018-10-25 16:24:40	2018-10-25	14
5819	2	1954	2018-10-25 16:24:43	2018-10-25	14
5820	3	1954	2018-10-25 16:24:45	2018-10-25	14
5821	1	1955	2018-10-25 16:21:16	2018-10-25	14
5822	2	1955	2018-10-25 16:21:18	2018-10-25	14
5823	3	1955	2018-10-25 16:21:20	2018-10-25	14
5824	1	1956	2018-10-25 16:22:55	2018-10-25	14
5825	2	1956	2018-10-25 16:22:58	2018-10-25	14
5826	3	1956	2018-10-25 16:23:04	2018-10-25	14
5827	1	1957	2018-10-25 16:19:32	2018-10-25	14
5828	2	1957	2018-10-25 16:19:34	2018-10-25	14
5829	3	1957	2018-10-25 16:19:36	2018-10-25	14
5830	1	1958	2018-10-25 16:04:08	2018-10-25	14
5831	2	1958	2018-10-25 16:04:11	2018-10-25	14
5832	3	1958	2018-10-25 16:04:14	2018-10-25	14
5833	1	1959	2018-10-25 16:01:58	2018-10-25	14
5834	2	1959	2018-10-25 16:02:00	2018-10-25	14
5835	3	1959	2018-10-25 16:02:01	2018-10-25	14
5836	1	1960	2018-10-25 15:50:20	2018-10-25	13
5837	2	1960	2018-10-25 15:50:22	2018-10-25	13
5838	3	1960	2018-10-25 15:50:24	2018-10-25	13
5839	1	1961	2018-10-25 15:46:02	2018-10-25	13
5840	2	1961	2018-10-25 15:46:06	2018-10-25	13
5841	3	1961	2018-10-25 15:46:08	2018-10-25	13
5842	1	1962	2018-10-25 15:42:47	2018-10-25	13
5843	2	1962	2018-10-25 15:42:49	2018-10-25	13
5844	3	1962	2018-11-07 09:17:08	2018-11-07	8
5845	1	1963	2018-10-25 15:30:30	2018-10-25	13
5846	2	1963	2018-10-25 15:30:32	2018-10-25	13
5847	3	1963	2018-10-25 15:30:34	2018-10-25	13
5848	1	1964	2018-10-25 15:25:31	2018-10-25	13
5849	2	1964	2018-10-25 15:25:33	2018-10-25	13
5850	3	1964	2018-10-25 15:25:35	2018-10-25	13
5851	1	1965	2018-10-25 15:26:59	2018-10-25	13
5852	2	1965	2018-10-25 15:27:01	2018-10-25	13
5853	3	1965	2018-11-05 10:28:51	2018-11-05	9
5854	1	1966	2018-10-25 15:14:17	2018-10-25	13
5855	2	1966	2018-10-25 15:14:21	2018-10-25	13
5856	3	1966	2018-10-25 15:14:23	2018-10-25	13
5857	1	1967	2018-10-25 15:12:47	2018-10-25	13
5858	2	1967	2018-10-25 15:12:50	2018-10-25	13
5859	3	1967	2018-11-08 10:03:00	2018-11-08	9
5860	1	1968	2018-10-25 15:09:08	2018-10-25	13
5861	2	1968	2018-10-25 15:09:10	2018-10-25	13
5862	3	1968	2018-10-25 15:09:12	2018-10-25	13
5863	1	1969	2018-10-25 14:55:33	2018-10-25	12
5864	2	1969	2018-10-25 14:55:35	2018-10-25	12
5865	3	1969	2018-10-25 14:55:36	2018-10-25	12
5866	1	1970	2018-10-25 14:48:06	2018-10-25	12
5867	2	1970	2018-10-25 14:48:08	2018-10-25	12
5868	3	1970	2018-10-25 14:48:09	2018-10-25	12
5869	1	1971	2018-10-25 14:40:38	2018-10-25	12
5870	2	1971	2018-10-25 14:40:40	2018-10-25	12
5871	3	1971	2018-10-25 14:40:43	2018-10-25	12
5872	1	1972	2018-10-25 14:40:21	2018-10-25	12
5873	2	1972	2018-10-25 14:40:23	2018-10-25	12
5874	3	1972	2018-10-25 14:40:26	2018-10-25	12
5875	1	1973	2018-10-25 14:38:02	2018-10-25	12
5876	2	1973	2018-10-25 14:38:05	2018-10-25	12
5877	3	1973	2018-10-25 14:38:06	2018-10-25	12
5878	1	1974	2018-10-25 14:37:33	2018-10-25	12
5879	2	1974	2018-10-25 14:37:34	2018-10-25	12
5880	3	1974	2018-10-25 14:37:36	2018-10-25	12
5881	1	1975	2018-10-25 14:39:15	2018-10-25	12
5882	2	1975	2018-10-25 14:39:17	2018-10-25	12
5883	3	1975	2018-10-26 09:38:00	2018-10-26	7
5884	1	1976	2018-10-25 14:33:22	2018-10-25	12
5885	2	1976	2018-10-25 14:33:26	2018-10-25	12
5886	3	1976	2018-10-25 14:33:28	2018-10-25	12
5887	1	1977	2018-10-25 14:29:10	2018-10-25	12
5888	2	1977	2018-10-25 14:29:12	2018-10-25	12
5889	3	1977	2018-10-25 14:29:13	2018-10-25	12
5890	1	1978	2018-10-25 14:26:56	2018-10-25	12
5891	2	1978	2018-10-25 14:26:57	2018-10-25	12
5892	3	1978	2018-10-25 14:26:59	2018-10-25	12
5893	1	1979	2018-10-25 14:21:09	2018-10-25	12
5894	2	1979	2018-10-25 14:21:11	2018-10-25	12
5895	3	1979	2018-10-25 14:21:13	2018-10-25	12
5896	1	1980	2018-10-25 14:18:48	2018-10-25	12
5897	2	1980	2018-10-25 14:18:49	2018-10-25	12
5898	3	1980	2018-10-25 14:18:51	2018-10-25	12
5899	1	1981	2018-10-25 14:16:06	2018-10-25	12
5900	2	1981	2018-10-25 14:16:08	2018-10-25	12
5901	3	1981	2018-10-25 14:16:10	2018-10-25	12
5902	1	1982	2018-10-25 14:17:24	2018-10-25	12
5903	2	1982	2018-10-25 14:17:25	2018-10-25	12
5904	3	1982	2018-11-08 10:09:56	2018-11-08	9
5905	1	1983	2018-10-25 14:14:10	2018-10-25	12
5906	2	1983	2018-10-25 14:14:11	2018-10-25	12
5907	3	1983	2018-10-25 14:14:13	2018-10-25	12
5908	1	1984	2018-10-25 14:07:46	2018-10-25	12
5909	2	1984	2018-10-25 14:07:47	2018-10-25	12
5910	3	1984	2018-10-25 14:07:49	2018-10-25	12
5911	1	1985	2018-10-25 14:14:46	2018-10-25	12
5912	2	1985	2018-10-25 14:14:49	2018-10-25	12
5913	3	1985	2018-11-22 11:25:20	2018-11-22	10
5914	1	1986	2018-10-25 12:21:34	2018-10-25	10
5915	2	1986	2018-10-25 12:21:37	2018-10-25	10
5916	3	1986	2018-10-25 12:21:38	2018-10-25	10
5917	1	1987	2018-10-25 12:18:35	2018-10-25	10
5918	2	1987	2018-10-25 12:18:38	2018-10-25	10
5919	3	1987	2018-10-25 12:18:42	2018-10-25	10
5920	1	1988	2018-10-25 12:07:57	2018-10-25	10
5921	2	1988	2018-10-25 12:08:00	2018-10-25	10
5922	3	1988	2018-10-25 12:08:02	2018-10-25	10
5923	1	1989	2018-10-25 12:07:54	2018-10-25	10
5924	2	1989	2018-10-25 12:07:56	2018-10-25	10
5925	3	1989	2018-10-25 12:10:59	2018-10-25	10
5926	1	1990	2018-10-25 12:02:35	2018-10-25	10
5927	2	1990	2018-10-25 12:02:38	2018-10-25	10
5928	3	1990	2018-10-25 12:02:40	2018-10-25	10
5929	1	1991	2018-10-25 12:00:36	2018-10-25	10
5930	2	1991	2018-10-25 12:00:38	2018-10-25	10
5931	3	1991	2018-10-25 15:22:43	2018-10-25	13
5932	1	1992	2018-10-25 11:47:34	2018-10-25	9
5933	2	1992	2018-10-25 11:47:37	2018-10-25	9
5934	3	1992	2018-10-25 11:47:39	2018-10-25	9
5935	1	1993	2018-10-25 11:45:04	2018-10-25	9
5936	2	1993	2018-10-25 11:45:06	2018-10-25	9
5937	3	1993	2018-10-25 11:45:14	2018-10-25	9
5938	1	1994	2018-10-25 11:37:45	2018-10-25	9
5939	2	1994	2018-10-25 11:37:47	2018-10-25	9
5940	3	1994	2018-10-25 11:37:49	2018-10-25	9
5941	1	1995	2018-10-25 11:34:29	2018-10-25	9
5942	2	1995	2018-10-25 11:34:31	2018-10-25	9
5943	3	1995	2018-10-25 11:34:33	2018-10-25	9
5944	1	1996	2018-10-25 11:36:38	2018-10-25	9
5945	2	1996	2018-10-25 11:36:41	2018-10-25	9
5946	3	1996	2018-10-26 14:01:17	2018-10-26	12
5947	1	1997	2018-10-25 11:29:52	2018-10-25	9
5948	2	1997	2018-10-25 11:29:54	2018-10-25	9
5949	3	1997	2018-10-26 15:09:07	2018-10-26	13
5950	1	1998	2018-10-25 11:26:19	2018-10-25	9
5951	2	1998	2018-10-25 11:26:21	2018-10-25	9
5952	3	1998	2018-10-25 11:26:23	2018-10-25	9
5953	1	1999	2018-10-25 11:23:07	2018-10-25	9
5954	2	1999	2018-10-25 11:23:09	2018-10-25	9
5955	3	1999	2018-11-07 14:05:29	2018-11-07	13
5956	1	2000	2018-10-25 11:20:09	2018-10-25	9
5957	2	2000	2018-10-25 11:20:11	2018-10-25	9
5958	3	2000	2018-10-25 11:20:13	2018-10-25	9
5959	1	2001	2018-10-25 11:14:24	2018-10-25	9
5960	2	2001	2018-10-25 11:14:27	2018-10-25	9
5961	3	2001	2018-10-25 11:14:30	2018-10-25	9
5962	1	2002	2018-10-25 11:13:30	2018-10-25	9
5963	2	2002	2018-10-25 11:13:33	2018-10-25	9
5964	3	2002	2018-10-26 14:08:32	2018-10-26	12
5965	1	2003	2018-10-25 11:09:00	2018-10-25	9
5966	2	2003	2018-10-25 11:09:03	2018-10-25	9
5967	3	2003	2018-10-26 14:54:54	2018-10-26	12
5968	1	2004	2018-10-25 10:59:06	2018-10-25	8
5969	2	2004	2018-10-25 10:59:08	2018-10-25	8
5970	3	2004	2018-10-25 10:59:10	2018-10-25	8
5971	1	2005	2018-10-25 10:59:06	2018-10-25	8
5972	2	2005	2018-10-25 10:59:08	2018-10-25	8
5973	3	2005	2018-10-25 10:59:11	2018-10-25	8
5974	1	2006	2018-10-25 11:00:00	2018-10-25	9
5975	2	2006	2018-10-25 11:00:02	2018-10-25	9
5976	3	2006	2018-10-26 07:52:25	2018-10-26	5
5977	1	2007	2018-10-25 10:54:37	2018-10-25	8
5978	2	2007	2018-10-25 10:54:39	2018-10-25	8
5979	3	2007	2018-10-25 11:00:34	2018-10-25	9
5980	1	2008	2018-10-25 10:45:56	2018-10-25	8
5981	2	2008	2018-10-25 10:45:57	2018-10-25	8
5982	3	2008	2018-10-25 10:45:59	2018-10-25	8
5983	1	2009	2018-10-25 10:39:15	2018-10-25	8
5984	2	2009	2018-10-25 10:39:17	2018-10-25	8
5985	3	2009	2018-10-25 10:39:19	2018-10-25	8
5986	1	2010	2018-10-25 10:36:06	2018-10-25	8
5987	2	2010	2018-10-25 10:36:08	2018-10-25	8
5988	3	2010	2018-10-25 14:07:33	2018-10-25	12
5989	1	2011	2018-10-25 10:34:59	2018-10-25	8
5990	2	2011	2018-10-25 10:35:01	2018-10-25	8
5991	3	2011	2018-10-25 11:40:58	2018-10-25	9
5992	1	2012	2018-10-25 10:26:10	2018-10-25	8
5993	2	2012	2018-10-25 10:26:12	2018-10-25	8
5994	3	2012	2018-10-26 13:43:39	2018-10-26	11
5995	1	2013	2018-10-25 10:17:29	2018-10-25	8
5996	2	2013	2018-10-25 10:17:31	2018-10-25	8
5997	3	2013	2018-10-25 10:17:33	2018-10-25	8
5998	1	2014	2018-10-25 10:07:19	2018-10-25	8
5999	2	2014	2018-10-25 10:07:22	2018-10-25	8
6000	3	2014	2018-10-25 10:07:24	2018-10-25	8
6001	1	2015	2018-10-25 10:02:35	2018-10-25	8
6002	2	2015	2018-10-25 10:02:37	2018-10-25	8
6003	3	2015	2018-10-25 10:02:38	2018-10-25	8
6004	1	2016	2018-10-25 10:13:36	2018-10-25	8
6005	2	2016	2018-10-25 10:13:39	2018-10-25	8
6006	3	2016	2018-10-25 10:13:42	2018-10-25	8
6007	1	2017	2018-10-25 10:03:08	2018-10-25	8
6008	2	2017	2018-10-25 10:03:11	2018-10-25	8
6009	3	2017	2018-10-25 15:17:09	2018-10-25	13
6010	1	2018	2018-10-25 09:55:15	2018-10-25	7
6011	2	2018	2018-10-25 09:55:17	2018-10-25	7
6012	3	2018	2018-10-25 09:55:19	2018-10-25	7
6013	1	2019	2018-10-25 09:55:10	2018-10-25	7
6014	2	2019	2018-10-25 09:55:14	2018-10-25	7
6015	3	2019	2018-10-25 09:55:16	2018-10-25	7
6016	1	2020	2018-10-25 09:51:10	2018-10-25	7
6017	2	2020	2018-10-25 09:51:12	2018-10-25	7
6018	3	2020	2018-10-25 09:52:44	2018-10-25	7
6019	1	2021	2018-10-25 09:46:06	2018-10-25	7
6020	2	2021	2018-10-25 09:46:08	2018-10-25	7
6021	3	2021	2018-10-25 10:39:25	2018-10-25	8
6022	1	2022	2018-10-25 09:46:34	2018-10-25	7
6023	2	2022	2018-10-25 09:46:36	2018-10-25	7
6024	3	2022	2018-10-25 11:26:54	2018-10-25	9
6025	1	2023	2018-10-25 09:42:34	2018-10-25	7
6026	2	2023	2018-10-25 09:42:37	2018-10-25	7
6027	3	2023	2018-10-25 10:35:07	2018-10-25	8
6028	1	2024	2018-10-25 09:35:21	2018-10-25	7
6029	2	2024	2018-10-25 09:35:23	2018-10-25	7
6030	3	2024	2018-10-25 09:35:25	2018-10-25	7
6031	1	2025	2018-10-25 09:32:49	2018-10-25	7
6032	2	2025	2018-10-25 09:32:51	2018-10-25	7
6033	3	2025	2018-10-25 09:32:54	2018-10-25	7
6034	1	2026	2018-10-25 09:30:07	2018-10-25	7
6035	2	2026	2018-10-25 09:30:09	2018-10-25	7
6036	3	2026	2018-10-25 09:30:11	2018-10-25	7
6037	1	2027	2018-10-25 09:28:01	2018-10-25	7
6038	2	2027	2018-10-25 09:28:03	2018-10-25	7
6039	3	2027	2018-10-25 09:28:05	2018-10-25	7
6040	1	2028	2018-10-25 09:27:11	2018-10-25	7
6041	2	2028	2018-10-25 09:27:14	2018-10-25	7
6042	3	2028	2018-10-25 10:50:56	2018-10-25	8
6043	1	2029	2018-10-25 09:19:53	2018-10-25	7
6044	2	2029	2018-10-25 09:19:55	2018-10-25	7
6045	3	2029	2018-10-25 09:45:12	2018-10-25	7
6046	1	2030	2018-10-25 09:17:17	2018-10-25	7
6047	2	2030	2018-10-25 09:17:19	2018-10-25	7
6048	3	2030	2018-10-25 09:17:21	2018-10-25	7
6049	1	2031	2018-10-25 09:17:54	2018-10-25	7
6050	2	2031	2018-10-25 09:17:57	2018-10-25	7
6051	3	2031	2018-10-25 10:15:04	2018-10-25	8
6052	1	2032	2018-10-25 09:08:16	2018-10-25	7
6053	2	2032	2018-10-25 09:08:18	2018-10-25	7
6054	3	2032	2018-10-25 09:46:46	2018-10-25	7
6055	1	2033	2018-10-25 09:01:10	2018-10-25	7
6056	2	2033	2018-10-25 09:01:12	2018-10-25	7
6057	3	2033	2018-10-25 10:05:02	2018-10-25	8
6058	1	2034	2018-10-25 08:45:12	2018-10-25	6
6059	2	2034	2018-10-25 08:45:16	2018-10-25	6
6060	3	2034	2018-10-26 07:38:21	2018-10-26	5
6061	1	2035	2018-10-25 08:42:26	2018-10-25	6
6062	2	2035	2018-10-25 08:42:28	2018-10-25	6
6063	3	2035	2018-11-30 11:59:31	2018-11-30	10
6064	1	2036	2018-10-25 07:40:36	2018-10-25	5
6065	2	2036	2018-10-25 07:40:40	2018-10-25	5
6066	3	2036	2018-10-25 08:59:03	2018-10-25	6
6067	1	2037	2018-10-24 18:02:15	2018-10-24	16
6068	2	2037	2018-10-24 18:02:18	2018-10-24	16
6069	3	2037	2018-10-25 11:44:24	2018-10-25	9
6070	1	2038	2018-10-24 16:50:33	2018-10-24	14
6071	2	2038	2018-10-24 16:50:35	2018-10-24	14
6072	3	2038	2018-10-24 16:50:37	2018-10-24	14
6073	1	2039	2018-10-24 16:43:31	2018-10-24	14
6074	2	2039	2018-10-24 16:43:33	2018-10-24	14
6075	3	2039	2018-10-24 16:43:35	2018-10-24	14
6076	1	2040	2018-10-24 16:42:58	2018-10-24	14
6077	2	2040	2018-10-24 16:43:00	2018-10-24	14
6078	3	2040	2018-10-25 09:31:40	2018-10-25	7
6079	1	2041	2018-10-24 16:38:47	2018-10-24	14
6080	2	2041	2018-10-24 16:38:49	2018-10-24	14
6081	3	2041	2018-10-24 16:38:51	2018-10-24	14
6082	1	2042	2018-10-24 16:25:26	2018-10-24	14
6083	2	2042	2018-10-24 16:25:28	2018-10-24	14
6084	3	2042	2018-10-25 07:55:20	2018-10-25	5
6085	1	2043	2018-10-24 16:09:11	2018-10-24	14
6086	2	2043	2018-10-24 16:09:13	2018-10-24	14
6087	3	2043	2018-10-24 16:09:16	2018-10-24	14
6088	1	2044	2018-10-24 16:07:59	2018-10-24	14
6089	2	2044	2018-10-24 16:08:01	2018-10-24	14
6090	3	2044	2018-10-24 16:08:03	2018-10-24	14
6091	1	2045	2018-10-24 16:07:38	2018-10-24	14
6092	2	2045	2018-10-24 16:07:41	2018-10-24	14
6093	3	2045	2018-10-24 16:07:44	2018-10-24	14
6094	1	2046	2018-10-24 16:05:45	2018-10-24	14
6095	2	2046	2018-10-24 16:05:47	2018-10-24	14
6096	3	2046	2018-10-24 16:22:14	2018-10-24	14
6097	1	2047	2018-10-24 16:05:38	2018-10-24	14
6098	2	2047	2018-10-24 16:05:40	2018-10-24	14
6099	3	2047	2018-10-25 10:55:15	2018-10-25	8
6100	1	2048	2018-10-24 15:57:39	2018-10-24	13
6101	2	2048	2018-10-24 15:57:41	2018-10-24	13
6102	3	2048	2018-10-25 08:27:56	2018-10-25	6
6103	1	2049	2018-10-24 15:53:44	2018-10-24	13
6104	2	2049	2018-10-24 15:53:46	2018-10-24	13
6105	3	2049	2018-11-08 10:10:23	2018-11-08	9
6106	1	2050	2018-10-24 15:50:24	2018-10-24	13
6107	2	2050	2018-10-24 15:50:26	2018-10-24	13
6108	3	2050	2018-10-24 15:50:28	2018-10-24	13
6109	1	2051	2018-10-24 15:49:23	2018-10-24	13
6110	2	2051	2018-10-24 15:49:25	2018-10-24	13
6111	3	2051	2018-10-24 15:49:27	2018-10-24	13
6112	1	2052	2018-10-24 15:47:21	2018-10-24	13
6113	2	2052	2018-10-24 15:47:23	2018-10-24	13
6114	3	2052	2018-10-24 15:47:25	2018-10-24	13
6115	1	2053	2018-10-24 15:50:28	2018-10-24	13
6116	2	2053	2018-10-24 15:50:30	2018-10-24	13
6117	3	2053	2018-10-25 11:18:22	2018-10-25	9
6118	1	2054	2018-10-24 15:46:24	2018-10-24	13
6119	2	2054	2018-10-24 15:46:26	2018-10-24	13
6120	3	2054	2018-10-24 15:46:28	2018-10-24	13
6121	1	2055	2018-10-24 15:43:10	2018-10-24	13
6122	2	2055	2018-10-24 15:43:12	2018-10-24	13
6123	3	2055	2018-10-24 15:43:14	2018-10-24	13
6124	1	2056	2018-10-24 15:40:34	2018-10-24	13
6125	2	2056	2018-10-24 15:40:36	2018-10-24	13
6126	3	2056	2018-10-25 09:04:12	2018-10-25	7
6127	1	2057	2018-10-24 15:36:49	2018-10-24	13
6128	2	2057	2018-10-24 15:36:51	2018-10-24	13
6129	3	2057	2018-10-25 09:09:56	2018-10-25	7
6130	1	2058	2018-10-24 15:33:31	2018-10-24	13
6131	2	2058	2018-10-24 15:33:32	2018-10-24	13
6132	3	2058	2018-10-24 15:33:34	2018-10-24	13
6133	1	2059	2018-10-24 15:32:50	2018-10-24	13
6134	2	2059	2018-10-24 15:32:52	2018-10-24	13
6135	3	2059	2018-11-08 09:26:32	2018-11-08	8
6136	1	2060	2018-10-24 15:29:55	2018-10-24	13
6137	2	2060	2018-10-24 15:29:58	2018-10-24	13
6138	3	2060	2018-10-24 15:30:00	2018-10-24	13
6139	1	2061	2018-10-24 15:29:01	2018-10-24	13
6140	2	2061	2018-10-24 15:29:02	2018-10-24	13
6141	3	2061	2018-10-24 15:29:04	2018-10-24	13
6142	1	2062	2018-10-24 15:26:23	2018-10-24	13
6143	2	2062	2018-10-24 15:26:25	2018-10-24	13
6144	3	2062	2018-10-24 15:26:27	2018-10-24	13
6145	1	2063	2018-10-24 15:15:11	2018-10-24	13
6146	2	2063	2018-10-24 15:15:14	2018-10-24	13
6147	3	2063	2018-10-24 15:15:16	2018-10-24	13
6148	1	2064	2018-10-24 15:12:50	2018-10-24	13
6149	2	2064	2018-10-24 15:12:53	2018-10-24	13
6150	3	2064	2018-11-08 10:16:08	2018-11-08	9
6151	1	2065	2018-10-24 15:06:19	2018-10-24	13
6152	2	2065	2018-10-24 15:06:21	2018-10-24	13
6153	3	2065	2018-10-24 15:06:23	2018-10-24	13
6154	1	2066	2018-10-24 15:02:51	2018-10-24	13
6155	2	2066	2018-10-24 15:02:53	2018-10-24	13
6156	3	2066	2018-10-25 09:07:42	2018-10-25	7
6157	1	2067	2018-10-24 15:00:40	2018-10-24	13
6158	2	2067	2018-10-24 15:00:41	2018-10-24	13
6159	3	2067	2018-10-24 15:00:43	2018-10-24	13
6160	1	2068	2018-10-24 15:02:37	2018-10-24	13
6161	2	2068	2018-10-24 15:02:41	2018-10-24	13
6162	3	2068	2018-10-24 15:02:44	2018-10-24	13
6163	1	2069	2018-10-24 14:57:58	2018-10-24	12
6164	2	2069	2018-10-24 14:58:01	2018-10-24	12
6165	3	2069	2018-10-24 15:33:51	2018-10-24	13
6166	1	2070	2018-10-24 14:55:56	2018-10-24	12
6167	2	2070	2018-10-24 14:55:57	2018-10-24	12
6168	3	2070	2018-10-24 14:55:59	2018-10-24	12
6169	1	2071	2018-10-24 14:54:52	2018-10-24	12
6170	2	2071	2018-10-24 14:54:54	2018-10-24	12
6171	3	2071	2018-10-24 14:54:56	2018-10-24	12
6172	1	2072	2018-10-24 14:54:09	2018-10-24	12
6173	2	2072	2018-10-24 14:54:11	2018-10-24	12
6174	3	2072	2018-10-25 09:03:01	2018-10-25	7
6175	1	2073	2018-10-24 14:48:11	2018-10-24	12
6176	2	2073	2018-10-24 14:48:14	2018-10-24	12
6177	3	2073	2018-10-24 14:48:16	2018-10-24	12
6178	1	2074	2018-10-24 14:46:22	2018-10-24	12
6179	2	2074	2018-10-24 14:46:24	2018-10-24	12
6180	3	2074	2018-10-24 14:46:27	2018-10-24	12
6181	1	2075	2018-10-24 14:41:34	2018-10-24	12
6182	2	2075	2018-10-24 14:41:37	2018-10-24	12
6183	3	2075	2018-10-24 14:45:42	2018-10-24	12
6184	1	2076	2018-10-24 14:34:18	2018-10-24	12
6185	2	2076	2018-10-24 14:34:21	2018-10-24	12
6186	3	2076	2018-10-24 14:34:24	2018-10-24	12
6187	1	2077	2018-10-24 14:30:19	2018-10-24	12
6188	2	2077	2018-10-24 14:30:21	2018-10-24	12
6189	3	2077	2018-10-24 14:30:23	2018-10-24	12
6190	1	2078	2018-10-24 14:31:48	2018-10-24	12
6191	2	2078	2018-10-24 14:31:51	2018-10-24	12
6192	3	2078	2018-10-24 14:31:55	2018-10-24	12
6193	1	2079	2018-10-24 14:23:20	2018-10-24	12
6194	2	2079	2018-10-24 14:23:22	2018-10-24	12
6195	3	2079	2018-10-24 14:23:24	2018-10-24	12
6196	1	2080	2018-10-24 14:22:57	2018-10-24	12
6197	2	2080	2018-10-24 14:22:59	2018-10-24	12
6198	3	2080	2018-10-25 09:01:45	2018-10-25	7
6199	1	2081	2018-10-24 14:20:34	2018-10-24	12
6200	2	2081	2018-10-24 14:20:37	2018-10-24	12
6201	3	2081	2018-10-24 14:20:41	2018-10-24	12
6202	1	2082	2018-10-24 13:13:34	2018-10-24	11
6203	2	2082	2018-10-24 13:13:36	2018-10-24	11
6204	3	2082	2018-11-07 16:18:25	2018-11-07	15
6205	1	2083	2018-10-24 12:20:30	2018-10-24	10
6206	2	2083	2018-10-24 12:20:32	2018-10-24	10
6207	3	2083	2018-10-24 12:20:34	2018-10-24	10
6208	1	2084	2018-10-24 12:20:08	2018-10-24	10
6209	2	2084	2018-10-24 12:20:12	2018-10-24	10
6210	3	2084	2018-10-24 12:27:40	2018-10-24	10
6211	1	2085	2018-10-24 12:11:13	2018-10-24	10
6212	2	2085	2018-10-24 12:11:16	2018-10-24	10
6213	3	2085	2018-10-24 12:11:19	2018-10-24	10
6214	1	2086	2018-10-24 11:58:39	2018-10-24	9
6215	2	2086	2018-10-24 11:58:41	2018-10-24	9
6216	3	2086	2018-10-26 11:11:44	2018-10-26	9
6217	1	2087	2018-10-24 11:52:35	2018-10-24	9
6218	2	2087	2018-10-24 11:52:38	2018-10-24	9
6219	3	2087	2018-10-24 11:52:40	2018-10-24	9
6220	1	2088	2018-10-24 11:45:02	2018-10-24	9
6221	2	2088	2018-10-24 11:45:05	2018-10-24	9
6222	3	2088	2018-10-24 11:45:08	2018-10-24	9
6223	1	2089	2018-10-24 11:43:00	2018-10-24	9
6224	2	2089	2018-10-24 11:43:02	2018-10-24	9
6225	3	2089	2018-10-24 11:43:04	2018-10-24	9
6226	1	2090	2018-10-24 11:41:27	2018-10-24	9
6227	2	2090	2018-10-24 11:41:29	2018-10-24	9
6228	3	2090	2018-10-24 11:41:31	2018-10-24	9
6229	1	2091	2018-10-24 11:41:56	2018-10-24	9
6230	2	2091	2018-10-24 11:41:58	2018-10-24	9
6231	3	2091	2018-10-24 12:08:35	2018-10-24	10
6232	1	2092	2018-10-24 11:38:21	2018-10-24	9
6233	2	2092	2018-10-24 11:38:23	2018-10-24	9
6234	3	2092	2018-10-24 11:38:26	2018-10-24	9
6235	1	2093	2018-10-24 11:36:05	2018-10-24	9
6236	2	2093	2018-10-24 11:36:08	2018-10-24	9
6237	3	2093	2018-10-24 11:36:11	2018-10-24	9
6238	1	2094	2018-10-24 11:35:05	2018-10-24	9
6239	2	2094	2018-10-24 11:35:07	2018-10-24	9
6240	3	2094	2018-10-24 11:35:09	2018-10-24	9
6241	1	2095	2018-10-24 11:30:04	2018-10-24	9
6242	2	2095	2018-10-24 11:30:06	2018-10-24	9
6243	3	2095	2018-10-24 11:30:08	2018-10-24	9
6244	1	2096	2018-10-24 11:29:57	2018-10-24	9
6245	2	2096	2018-10-24 11:29:59	2018-10-24	9
6246	3	2096	2018-10-24 11:30:01	2018-10-24	9
6247	1	2097	2018-10-24 11:28:00	2018-10-24	9
6248	2	2097	2018-10-24 11:28:02	2018-10-24	9
6249	3	2097	2018-10-24 11:28:04	2018-10-24	9
6250	1	2098	2018-10-24 11:27:18	2018-10-24	9
6251	2	2098	2018-10-24 11:27:20	2018-10-24	9
6252	3	2098	2018-10-24 11:27:22	2018-10-24	9
6253	1	2099	2018-10-24 11:20:46	2018-10-24	9
6254	2	2099	2018-10-24 11:20:48	2018-10-24	9
6255	3	2099	2018-10-24 11:20:50	2018-10-24	9
6256	1	2100	2018-10-24 11:18:06	2018-10-24	9
6257	2	2100	2018-10-24 11:18:08	2018-10-24	9
6258	3	2100	2018-10-24 11:18:10	2018-10-24	9
6259	1	2101	2018-10-24 11:17:13	2018-10-24	9
6260	2	2101	2018-10-24 11:17:14	2018-10-24	9
6261	3	2101	2018-10-24 11:17:16	2018-10-24	9
6262	1	2102	2018-10-24 11:15:31	2018-10-24	9
6263	2	2102	2018-10-24 11:15:32	2018-10-24	9
6264	3	2102	2018-10-24 11:15:35	2018-10-24	9
6265	1	2103	2018-10-24 11:15:27	2018-10-24	9
6266	2	2103	2018-10-24 11:15:29	2018-10-24	9
6267	3	2103	2018-10-24 11:15:32	2018-10-24	9
6268	1	2104	2018-10-24 11:01:29	2018-10-24	9
6269	2	2104	2018-10-24 11:01:31	2018-10-24	9
6270	3	2104	2018-10-24 11:01:34	2018-10-24	9
6271	1	2105	2018-10-24 10:59:21	2018-10-24	8
6272	2	2105	2018-10-24 10:59:23	2018-10-24	8
6273	3	2105	2018-10-24 10:59:26	2018-10-24	8
6274	1	2106	2018-10-24 10:55:43	2018-10-24	8
6275	2	2106	2018-10-24 10:55:45	2018-10-24	8
6276	3	2106	2018-10-24 14:08:50	2018-10-24	12
6277	1	2107	2018-10-24 10:59:21	2018-10-24	8
6278	2	2107	2018-10-24 10:59:23	2018-10-24	8
6279	3	2107	2018-10-24 14:16:37	2018-10-24	12
6280	1	2108	2018-10-24 10:42:37	2018-10-24	8
6281	2	2108	2018-10-24 10:42:39	2018-10-24	8
6282	3	2108	2018-10-24 10:42:48	2018-10-24	8
6283	1	2109	2018-10-24 10:55:33	2018-10-24	8
6284	2	2109	2018-10-24 10:55:36	2018-10-24	8
6285	3	2109	2018-10-24 10:55:39	2018-10-24	8
6286	1	2110	2018-10-24 10:28:05	2018-10-24	8
6287	2	2110	2018-10-24 10:28:07	2018-10-24	8
6288	3	2110	2018-10-24 10:28:09	2018-10-24	8
6289	1	2111	2018-10-24 10:25:21	2018-10-24	8
6290	2	2111	2018-10-24 10:25:23	2018-10-24	8
6291	3	2111	2018-10-24 10:25:25	2018-10-24	8
6292	1	2112	2018-10-24 10:24:14	2018-10-24	8
6293	2	2112	2018-10-24 10:24:16	2018-10-24	8
6294	3	2112	2018-10-24 10:24:18	2018-10-24	8
6295	1	2113	2018-10-24 10:23:30	2018-10-24	8
6296	2	2113	2018-10-24 10:23:32	2018-10-24	8
6297	3	2113	2018-10-24 10:23:34	2018-10-24	8
6298	1	2114	2018-10-24 10:22:27	2018-10-24	8
6299	2	2114	2018-10-24 10:22:29	2018-10-24	8
6300	3	2114	2018-10-24 10:22:30	2018-10-24	8
6301	1	2115	2018-10-24 10:22:40	2018-10-24	8
6302	2	2115	2018-10-24 10:22:43	2018-10-24	8
6303	3	2115	2018-10-24 10:22:46	2018-10-24	8
6304	1	2116	2018-10-24 10:08:23	2018-10-24	8
6305	2	2116	2018-10-24 10:08:25	2018-10-24	8
6306	3	2116	2018-10-24 10:08:27	2018-10-24	8
6307	1	2117	2018-10-24 10:06:08	2018-10-24	8
6308	2	2117	2018-10-24 10:06:10	2018-10-24	8
6309	3	2117	2018-10-24 10:06:13	2018-10-24	8
6310	1	2118	2018-10-24 09:57:31	2018-10-24	7
6311	2	2118	2018-10-24 09:57:33	2018-10-24	7
6312	3	2118	2018-10-24 09:57:35	2018-10-24	7
6313	1	2119	2018-10-24 09:56:50	2018-10-24	7
6314	2	2119	2018-10-24 09:56:52	2018-10-24	7
6315	3	2119	2018-10-24 09:56:54	2018-10-24	7
6316	1	2120	2018-10-24 09:56:30	2018-10-24	7
6317	2	2120	2018-10-24 09:56:31	2018-10-24	7
6318	3	2120	2018-10-24 09:56:33	2018-10-24	7
6319	1	2121	2018-10-24 09:56:11	2018-10-24	7
6320	2	2121	2018-10-24 09:56:13	2018-10-24	7
6321	3	2121	2018-10-24 09:56:15	2018-10-24	7
6322	1	2122	2018-10-24 09:53:57	2018-10-24	7
6323	2	2122	2018-10-24 09:53:59	2018-10-24	7
6324	3	2122	2018-10-24 09:54:01	2018-10-24	7
6325	1	2123	2018-10-24 09:55:06	2018-10-24	7
6326	2	2123	2018-10-24 09:55:07	2018-10-24	7
6327	3	2123	2018-10-24 09:55:09	2018-10-24	7
6328	1	2124	2018-10-24 09:50:53	2018-10-24	7
6329	2	2124	2018-10-24 09:50:54	2018-10-24	7
6330	3	2124	2018-10-24 13:42:22	2018-10-24	11
6331	1	2125	2018-10-24 09:44:49	2018-10-24	7
6332	2	2125	2018-10-24 09:44:51	2018-10-24	7
6333	3	2125	2018-10-24 09:44:53	2018-10-24	7
6334	1	2126	2018-10-24 09:47:27	2018-10-24	7
6335	2	2126	2018-10-24 09:47:30	2018-10-24	7
6336	3	2126	2018-10-29 09:31:43	2018-10-29	8
6337	1	2127	2018-10-24 09:44:06	2018-10-24	7
6338	2	2127	2018-10-24 09:44:08	2018-10-24	7
6339	3	2127	2018-10-24 09:44:09	2018-10-24	7
6340	1	2128	2018-10-24 09:45:32	2018-10-24	7
6341	2	2128	2018-10-24 09:45:34	2018-10-24	7
6342	3	2128	2018-10-24 09:45:36	2018-10-24	7
6343	1	2129	2018-10-24 09:36:51	2018-10-24	7
6344	2	2129	2018-10-24 09:36:53	2018-10-24	7
6345	3	2129	2018-10-24 14:30:28	2018-10-24	12
6346	1	2130	2018-10-24 09:36:41	2018-10-24	7
6347	2	2130	2018-10-24 09:36:43	2018-10-24	7
6348	3	2130	2018-10-24 13:38:25	2018-10-24	11
6349	1	2131	2018-10-24 09:34:01	2018-10-24	7
6350	2	2131	2018-10-24 09:34:04	2018-10-24	7
6351	3	2131	2018-10-24 11:35:52	2018-10-24	9
6352	1	2132	2018-10-24 09:30:37	2018-10-24	7
6353	2	2132	2018-10-24 09:30:40	2018-10-24	7
6354	3	2132	2018-10-24 09:30:43	2018-10-24	7
6355	1	2133	2018-10-24 09:23:30	2018-10-24	7
6356	2	2133	2018-10-24 09:23:33	2018-10-24	7
6357	3	2133	2018-10-24 09:23:36	2018-10-24	7
6358	1	2134	2018-10-24 09:22:44	2018-10-24	7
6359	2	2134	2018-10-24 09:22:47	2018-10-24	7
6360	3	2134	2018-10-24 09:22:50	2018-10-24	7
6361	1	2135	2018-10-24 09:19:07	2018-10-24	7
6362	2	2135	2018-10-24 09:19:09	2018-10-24	7
6363	3	2135	2018-10-24 10:43:26	2018-10-24	8
6364	1	2136	2018-10-24 09:16:36	2018-10-24	7
6365	2	2136	2018-10-24 09:16:39	2018-10-24	7
6366	3	2136	2018-10-24 09:16:41	2018-10-24	7
6367	1	2137	2018-10-24 09:14:59	2018-10-24	7
6368	2	2137	2018-10-24 09:15:03	2018-10-24	7
6369	3	2137	2018-10-24 09:15:05	2018-10-24	7
6370	1	2138	2018-10-24 09:14:26	2018-10-24	7
6371	2	2138	2018-10-24 09:14:28	2018-10-24	7
6372	3	2138	2018-10-24 09:14:29	2018-10-24	7
6373	1	2139	2018-10-24 09:09:40	2018-10-24	7
6374	2	2139	2018-10-24 09:09:42	2018-10-24	7
6375	3	2139	2018-10-24 09:19:59	2018-10-24	7
6376	1	2140	2018-10-23 19:00:27	2018-10-23	17
6377	2	2140	2018-10-23 19:00:30	2018-10-23	17
6378	3	2140	2018-10-24 14:36:08	2018-10-24	12
6379	1	2141	2018-10-23 17:45:00	2018-10-23	15
6380	2	2141	2018-10-23 17:45:02	2018-10-23	15
6381	3	2141	2018-10-24 10:51:55	2018-10-24	8
6382	1	2142	2018-10-23 17:28:57	2018-10-23	15
6383	2	2142	2018-10-23 17:28:59	2018-10-23	15
6384	3	2142	2018-10-24 11:57:17	2018-10-24	9
6385	1	2143	2018-10-23 16:57:45	2018-10-23	14
6386	2	2143	2018-10-23 16:57:47	2018-10-23	14
6387	3	2143	2018-10-24 07:38:10	2018-10-24	5
6388	1	2144	2018-10-23 16:50:07	2018-10-23	14
6389	2	2144	2018-10-23 16:50:09	2018-10-23	14
6390	3	2144	2018-10-23 16:50:11	2018-10-23	14
6391	1	2145	2018-10-23 16:55:23	2018-10-23	14
6392	2	2145	2018-10-23 16:55:25	2018-10-23	14
6393	3	2145	2018-10-24 07:44:10	2018-10-24	5
6394	1	2146	2018-10-23 16:46:51	2018-10-23	14
6395	2	2146	2018-10-23 16:46:55	2018-10-23	14
6396	3	2146	2018-10-23 16:46:57	2018-10-23	14
6397	1	2147	2018-10-23 16:44:19	2018-10-23	14
6398	2	2147	2018-10-23 16:44:21	2018-10-23	14
6399	3	2147	2018-10-23 16:44:23	2018-10-23	14
6400	1	2148	2018-10-23 16:42:44	2018-10-23	14
6401	2	2148	2018-10-23 16:42:47	2018-10-23	14
6402	3	2148	2018-11-08 11:13:47	2018-11-08	10
6403	1	2149	2018-10-23 16:33:14	2018-10-23	14
6404	2	2149	2018-10-23 16:33:16	2018-10-23	14
6405	3	2149	2018-10-23 16:33:19	2018-10-23	14
6406	1	2150	2018-10-23 16:29:52	2018-10-23	14
6407	2	2150	2018-10-23 16:29:54	2018-10-23	14
6408	3	2150	2018-10-23 16:29:56	2018-10-23	14
6409	1	2151	2018-10-23 16:27:34	2018-10-23	14
6410	2	2151	2018-10-23 16:27:36	2018-10-23	14
6411	3	2151	2018-10-23 16:27:38	2018-10-23	14
6412	1	2152	2018-10-23 16:37:23	2018-10-23	14
6413	2	2152	2018-10-23 16:37:25	2018-10-23	14
6414	3	2152	2018-10-23 16:37:26	2018-10-23	14
6415	1	2153	2018-10-23 16:17:52	2018-10-23	14
6416	2	2153	2018-10-23 16:17:55	2018-10-23	14
6417	3	2153	2018-11-08 11:12:37	2018-11-08	10
6418	1	2154	2018-10-23 16:04:23	2018-10-23	14
6419	2	2154	2018-10-23 16:04:25	2018-10-23	14
6420	1	2155	2018-10-23 15:57:54	2018-10-23	13
6421	2	2155	2018-10-23 15:57:57	2018-10-23	13
6422	3	2155	2018-10-24 12:01:01	2018-10-24	10
6423	1	2156	2018-10-23 16:01:16	2018-10-23	14
6424	2	2156	2018-10-23 16:01:19	2018-10-23	14
6425	3	2156	2018-10-23 16:06:59	2018-10-23	14
6426	1	2157	2018-10-23 15:54:14	2018-10-23	13
6427	2	2157	2018-10-23 15:54:17	2018-10-23	13
6428	3	2157	2018-10-23 15:54:19	2018-10-23	13
6429	1	2158	2018-10-23 15:45:07	2018-10-23	13
6430	2	2158	2018-10-23 15:45:10	2018-10-23	13
6431	3	2158	2018-10-24 08:00:03	2018-10-24	6
6432	1	2159	2018-10-23 15:35:27	2018-10-23	13
6433	2	2159	2018-10-23 15:35:29	2018-10-23	13
6434	3	2159	2018-10-23 15:43:54	2018-10-23	13
6435	1	2160	2018-10-23 15:20:53	2018-10-23	13
6436	2	2160	2018-10-23 15:20:56	2018-10-23	13
6437	3	2160	2018-10-23 15:20:59	2018-10-23	13
6438	1	2161	2018-10-23 15:19:29	2018-10-23	13
6439	2	2161	2018-10-23 15:19:31	2018-10-23	13
6440	3	2161	2018-11-06 11:35:09	2018-11-06	10
6441	1	2162	2018-10-23 15:17:09	2018-10-23	13
6442	2	2162	2018-10-23 15:17:11	2018-10-23	13
6443	3	2162	2018-10-23 15:17:13	2018-10-23	13
6444	1	2163	2018-10-23 15:18:40	2018-10-23	13
6445	2	2163	2018-10-23 15:18:43	2018-10-23	13
6446	3	2163	2018-10-23 15:18:46	2018-10-23	13
6447	1	2164	2018-10-23 15:14:43	2018-10-23	13
6448	2	2164	2018-10-23 15:14:45	2018-10-23	13
6449	3	2164	2018-10-23 15:14:48	2018-10-23	13
6450	1	2165	2018-10-23 14:46:30	2018-10-23	12
6451	2	2165	2018-10-23 14:46:32	2018-10-23	12
6452	3	2165	2018-10-23 16:12:53	2018-10-23	14
6453	1	2166	2018-10-23 14:46:19	2018-10-23	12
6454	2	2166	2018-10-23 14:46:23	2018-10-23	12
6455	3	2166	2018-11-08 11:19:26	2018-11-08	10
6456	1	2167	2018-10-23 14:43:46	2018-10-23	12
6457	2	2167	2018-10-23 14:43:48	2018-10-23	12
6458	3	2167	2018-12-05 16:34:00	2018-12-05	15
6459	1	2168	2018-10-23 14:37:48	2018-10-23	12
6460	2	2168	2018-10-23 14:37:51	2018-10-23	12
6461	3	2168	2018-10-24 10:37:39	2018-10-24	8
6462	1	2169	2018-10-23 14:35:26	2018-10-23	12
6463	2	2169	2018-10-23 14:35:28	2018-10-23	12
6464	3	2169	2018-10-23 15:50:53	2018-10-23	13
6465	1	2170	2018-10-23 14:29:57	2018-10-23	12
6466	2	2170	2018-10-23 14:29:59	2018-10-23	12
6467	3	2170	2018-10-23 15:59:29	2018-10-23	13
6468	1	2171	2018-10-23 14:25:00	2018-10-23	12
6469	2	2171	2018-10-23 14:25:02	2018-10-23	12
6470	3	2171	2018-10-23 15:29:49	2018-10-23	13
6471	1	2172	2018-10-23 14:13:54	2018-10-23	12
6472	2	2172	2018-10-23 14:13:56	2018-10-23	12
6473	3	2172	2018-10-23 14:28:25	2018-10-23	12
6474	1	2173	2018-10-23 14:12:04	2018-10-23	12
6475	2	2173	2018-10-23 14:12:06	2018-10-23	12
6476	3	2173	2018-10-23 15:19:48	2018-10-23	13
6477	1	2174	2018-10-23 14:09:18	2018-10-23	12
6478	2	2174	2018-10-23 14:09:21	2018-10-23	12
6479	3	2174	2018-10-23 14:41:26	2018-10-23	12
6480	1	2175	2018-10-23 14:07:26	2018-10-23	12
6481	2	2175	2018-10-23 14:07:28	2018-10-23	12
6482	3	2175	2018-10-23 14:39:28	2018-10-23	12
6483	1	2176	2018-10-23 13:05:14	2018-10-23	11
6484	2	2176	2018-10-23 13:05:16	2018-10-23	11
6485	3	2176	2018-10-23 13:10:08	2018-10-23	11
6486	1	2177	2018-10-23 12:34:55	2018-10-23	10
6487	2	2177	2018-10-23 12:34:57	2018-10-23	10
6488	3	2177	2018-10-23 12:34:58	2018-10-23	10
6489	1	2178	2018-10-23 12:33:31	2018-10-23	10
6490	2	2178	2018-10-23 12:33:33	2018-10-23	10
6491	3	2178	2018-10-23 12:33:35	2018-10-23	10
6492	1	2179	2018-10-23 12:23:15	2018-10-23	10
6493	2	2179	2018-10-23 12:23:17	2018-10-23	10
6494	3	2179	2018-11-06 11:41:31	2018-11-06	10
6495	1	2180	2018-10-23 12:19:00	2018-10-23	10
6496	2	2180	2018-10-23 12:19:02	2018-10-23	10
6497	3	2180	2018-10-23 12:55:23	2018-10-23	10
6498	1	2181	2018-10-23 12:14:12	2018-10-23	10
6499	2	2181	2018-10-23 12:14:13	2018-10-23	10
6500	3	2181	2018-10-23 12:16:02	2018-10-23	10
6501	1	2182	2018-10-23 12:08:32	2018-10-23	10
6502	2	2182	2018-10-23 12:08:34	2018-10-23	10
6503	3	2182	2018-10-23 12:29:50	2018-10-23	10
6504	1	2183	2018-10-23 12:05:08	2018-10-23	10
6505	2	2183	2018-10-23 12:05:09	2018-10-23	10
6506	3	2183	2018-10-23 12:09:49	2018-10-23	10
6507	1	2184	2018-10-23 11:59:12	2018-10-23	9
6508	2	2184	2018-10-23 11:59:14	2018-10-23	9
6509	3	2184	2018-10-23 11:59:16	2018-10-23	9
6510	1	2185	2018-10-23 11:58:01	2018-10-23	9
6511	2	2185	2018-10-23 11:58:04	2018-10-23	9
6512	3	2185	2018-10-23 11:58:07	2018-10-23	9
6513	1	2186	2018-10-23 11:56:14	2018-10-23	9
6514	2	2186	2018-10-23 11:56:16	2018-10-23	9
6515	3	2186	2018-10-23 11:56:17	2018-10-23	9
6516	1	2187	2018-10-23 11:53:38	2018-10-23	9
6517	2	2187	2018-10-23 11:53:39	2018-10-23	9
6518	3	2187	2018-10-23 11:53:41	2018-10-23	9
6519	1	2188	2018-10-23 11:52:40	2018-10-23	9
6520	2	2188	2018-10-23 11:52:42	2018-10-23	9
6521	3	2188	2018-10-23 11:52:43	2018-10-23	9
6522	1	2189	2018-10-23 11:49:33	2018-10-23	9
6523	2	2189	2018-10-23 11:49:34	2018-10-23	9
6524	3	2189	2018-10-23 11:49:36	2018-10-23	9
6525	1	2190	2018-10-23 11:48:18	2018-10-23	9
6526	2	2190	2018-10-23 11:48:19	2018-10-23	9
6527	3	2190	2018-10-30 10:56:39	2018-10-30	9
6528	1	2191	2018-10-23 11:44:32	2018-10-23	9
6529	2	2191	2018-10-23 11:44:34	2018-10-23	9
6530	3	2191	2018-10-23 12:22:32	2018-10-23	10
6531	1	2192	2018-10-23 11:41:46	2018-10-23	9
6532	2	2192	2018-10-23 11:41:49	2018-10-23	9
6533	3	2192	2018-10-23 11:41:51	2018-10-23	9
6534	1	2193	2018-10-23 11:34:33	2018-10-23	9
6535	2	2193	2018-10-23 11:34:36	2018-10-23	9
6536	3	2193	2018-10-23 11:58:10	2018-10-23	9
6537	1	2194	2018-10-23 11:30:21	2018-10-23	9
6538	2	2194	2018-10-23 11:30:23	2018-10-23	9
6539	3	2194	2018-10-23 11:30:25	2018-10-23	9
6540	1	2195	2018-10-23 11:28:06	2018-10-23	9
6541	2	2195	2018-10-23 11:28:07	2018-10-23	9
6542	3	2195	2018-10-23 11:58:41	2018-10-23	9
6543	1	2196	2018-10-23 11:29:14	2018-10-23	9
6544	2	2196	2018-10-23 11:29:16	2018-10-23	9
6545	3	2196	2018-10-23 11:53:31	2018-10-23	9
6546	1	2197	2018-10-23 11:26:33	2018-10-23	9
6547	2	2197	2018-10-23 11:26:35	2018-10-23	9
6548	3	2197	2018-10-23 11:41:41	2018-10-23	9
6549	1	2198	2018-10-23 11:23:05	2018-10-23	9
6550	2	2198	2018-10-23 11:23:08	2018-10-23	9
6551	3	2198	2018-10-23 11:23:11	2018-10-23	9
6552	1	2199	2018-10-23 11:19:40	2018-10-23	9
6553	2	2199	2018-10-23 11:19:42	2018-10-23	9
6554	3	2199	2018-10-23 11:19:44	2018-10-23	9
6555	1	2200	2018-10-23 11:17:45	2018-10-23	9
6556	2	2200	2018-10-23 11:17:46	2018-10-23	9
6557	3	2200	2018-10-23 11:17:48	2018-10-23	9
6558	1	2201	2018-10-23 11:11:15	2018-10-23	9
6559	2	2201	2018-10-23 11:11:17	2018-10-23	9
6560	3	2201	2018-10-23 11:11:18	2018-10-23	9
6561	1	2202	2018-10-23 11:12:17	2018-10-23	9
6562	2	2202	2018-10-23 11:12:19	2018-10-23	9
6563	3	2202	2018-12-06 09:29:03	2018-12-06	8
6564	1	2203	2018-10-23 11:08:57	2018-10-23	9
6565	2	2203	2018-10-23 11:08:59	2018-10-23	9
6566	3	2203	2018-10-23 11:43:45	2018-10-23	9
6567	1	2204	2018-10-23 11:04:26	2018-10-23	9
6568	2	2204	2018-10-23 11:04:27	2018-10-23	9
6569	3	2204	2018-10-23 11:20:34	2018-10-23	9
6570	1	2205	2018-10-23 11:00:36	2018-10-23	9
6571	2	2205	2018-10-23 11:00:39	2018-10-23	9
6572	3	2205	2018-10-23 11:00:41	2018-10-23	9
6573	1	2206	2018-10-23 10:59:16	2018-10-23	8
6574	2	2206	2018-10-23 10:59:17	2018-10-23	8
6575	3	2206	2018-10-23 11:10:52	2018-10-23	9
6576	1	2207	2018-10-23 10:56:24	2018-10-23	8
6577	2	2207	2018-10-23 10:56:26	2018-10-23	8
6578	3	2207	2018-10-23 10:56:28	2018-10-23	8
6579	1	2208	2018-10-23 10:52:41	2018-10-23	8
6580	2	2208	2018-10-23 10:52:42	2018-10-23	8
6581	3	2208	2018-10-23 10:52:44	2018-10-23	8
6582	1	2209	2018-10-23 10:50:50	2018-10-23	8
6583	2	2209	2018-10-23 10:50:52	2018-10-23	8
6584	3	2209	2018-10-23 10:50:54	2018-10-23	8
6585	1	2210	2018-10-23 10:52:45	2018-10-23	8
6586	2	2210	2018-10-23 10:52:48	2018-10-23	8
6587	3	2210	2018-10-23 11:38:56	2018-10-23	9
6588	1	2211	2018-10-23 10:44:51	2018-10-23	8
6589	2	2211	2018-10-23 10:44:53	2018-10-23	8
6590	3	2211	2018-10-23 10:44:54	2018-10-23	8
6591	1	2212	2018-10-23 10:42:24	2018-10-23	8
6592	2	2212	2018-10-23 10:42:27	2018-10-23	8
6593	3	2212	2018-10-23 10:42:29	2018-10-23	8
6594	1	2213	2018-10-23 10:40:47	2018-10-23	8
6595	2	2213	2018-10-23 10:40:49	2018-10-23	8
6596	3	2213	2018-10-23 11:02:57	2018-10-23	9
6597	1	2214	2018-10-23 10:37:10	2018-10-23	8
6598	2	2214	2018-10-23 10:37:12	2018-10-23	8
6599	3	2214	2018-10-23 10:37:14	2018-10-23	8
6600	1	2215	2018-10-23 10:27:30	2018-10-23	8
6601	2	2215	2018-10-23 10:27:33	2018-10-23	8
6602	3	2215	2018-10-23 10:27:35	2018-10-23	8
6603	1	2216	2018-10-23 10:27:15	2018-10-23	8
6604	2	2216	2018-10-23 10:27:17	2018-10-23	8
6605	3	2216	2018-10-23 10:37:45	2018-10-23	8
6606	1	2217	2018-10-23 10:21:59	2018-10-23	8
6607	2	2217	2018-10-23 10:22:02	2018-10-23	8
6608	3	2217	2018-10-23 10:22:05	2018-10-23	8
6609	1	2218	2018-10-23 10:19:54	2018-10-23	8
6610	2	2218	2018-10-23 10:19:56	2018-10-23	8
6611	3	2218	2018-10-23 10:19:57	2018-10-23	8
6612	1	2219	2018-10-23 10:17:27	2018-10-23	8
6613	2	2219	2018-10-23 10:17:29	2018-10-23	8
6614	3	2219	2018-10-23 10:17:31	2018-10-23	8
6615	1	2220	2018-10-23 10:17:51	2018-10-23	8
6616	2	2220	2018-10-23 10:17:53	2018-10-23	8
6617	3	2220	2018-10-23 10:23:08	2018-10-23	8
6618	1	2221	2018-10-23 10:13:13	2018-10-23	8
6619	2	2221	2018-10-23 10:13:15	2018-10-23	8
6620	3	2221	2018-10-23 10:13:17	2018-10-23	8
6621	1	2222	2018-10-23 10:12:10	2018-10-23	8
6622	2	2222	2018-10-23 10:12:12	2018-10-23	8
6623	3	2222	2018-10-23 10:16:19	2018-10-23	8
6624	1	2223	2018-10-23 10:05:15	2018-10-23	8
6625	2	2223	2018-10-23 10:05:17	2018-10-23	8
6626	3	2223	2018-10-23 10:40:41	2018-10-23	8
6627	1	2224	2018-10-23 10:07:12	2018-10-23	8
6628	2	2224	2018-10-23 10:07:15	2018-10-23	8
6629	3	2224	2018-10-23 10:48:51	2018-10-23	8
6630	1	2225	2018-10-23 10:01:50	2018-10-23	8
6631	2	2225	2018-10-23 10:01:53	2018-10-23	8
6632	3	2225	2018-10-23 10:01:55	2018-10-23	8
6633	1	2226	2018-10-23 09:57:06	2018-10-23	7
6634	2	2226	2018-10-23 09:57:08	2018-10-23	7
6635	3	2226	2018-12-05 16:23:57	2018-12-05	15
6636	1	2227	2018-10-23 09:46:58	2018-10-23	7
6637	2	2227	2018-10-23 09:47:00	2018-10-23	7
6638	3	2227	2018-10-23 09:47:03	2018-10-23	7
6639	1	2228	2018-10-23 09:47:19	2018-10-23	7
6640	2	2228	2018-10-23 09:47:21	2018-10-23	7
6641	3	2228	2018-10-23 09:47:23	2018-10-23	7
6642	1	2229	2018-10-23 09:44:42	2018-10-23	7
6643	2	2229	2018-10-23 09:44:46	2018-10-23	7
6644	3	2229	2018-10-23 09:44:48	2018-10-23	7
6645	1	2230	2018-10-23 10:18:04	2018-10-23	8
6646	2	2230	2018-10-23 10:18:09	2018-10-23	8
6647	3	2230	2018-10-23 10:40:00	2018-10-23	8
6648	1	2231	2018-10-23 09:43:31	2018-10-23	7
6649	2	2231	2018-10-23 09:43:33	2018-10-23	7
6650	3	2231	2018-10-23 09:49:47	2018-10-23	7
6651	1	2232	2018-10-23 09:31:50	2018-10-23	7
6652	2	2232	2018-10-23 09:31:53	2018-10-23	7
6653	3	2232	2018-10-23 09:31:55	2018-10-23	7
6654	1	2233	2018-10-23 09:32:43	2018-10-23	7
6655	2	2233	2018-10-23 09:32:46	2018-10-23	7
6656	3	2233	2018-11-08 10:33:00	2018-11-08	9
6657	1	2234	2018-10-23 09:30:26	2018-10-23	7
6658	2	2234	2018-10-23 09:30:27	2018-10-23	7
6659	3	2234	2018-10-23 09:30:29	2018-10-23	7
6660	1	2235	2018-10-23 09:29:07	2018-10-23	7
6661	2	2235	2018-10-23 09:29:09	2018-10-23	7
6662	3	2235	2018-10-23 09:31:11	2018-10-23	7
6663	1	2236	2018-10-23 09:25:58	2018-10-23	7
6664	2	2236	2018-10-23 09:26:00	2018-10-23	7
6665	3	2236	2018-10-23 09:26:02	2018-10-23	7
6666	1	2237	2018-10-23 09:16:52	2018-10-23	7
6667	2	2237	2018-10-23 09:16:54	2018-10-23	7
6668	3	2237	2018-10-23 09:16:55	2018-10-23	7
6669	1	2238	2018-10-23 09:15:06	2018-10-23	7
6670	2	2238	2018-10-23 09:15:10	2018-10-23	7
6671	3	2238	2018-10-23 09:15:36	2018-10-23	7
6672	1	2239	2018-10-23 09:12:39	2018-10-23	7
6673	2	2239	2018-10-23 09:12:41	2018-10-23	7
6674	3	2239	2018-10-23 09:12:43	2018-10-23	7
6675	1	2240	2018-10-23 09:11:55	2018-10-23	7
6676	2	2240	2018-10-23 09:11:58	2018-10-23	7
6677	3	2240	2018-10-23 10:25:53	2018-10-23	8
6678	1	2241	2018-10-23 09:05:45	2018-10-23	7
6679	2	2241	2018-10-23 09:05:46	2018-10-23	7
6680	3	2241	2018-10-23 09:05:48	2018-10-23	7
6681	1	2242	2018-10-23 09:05:28	2018-10-23	7
6682	2	2242	2018-10-23 09:05:29	2018-10-23	7
6683	3	2242	2018-10-23 09:28:10	2018-10-23	7
6684	1	2243	2018-10-23 09:01:39	2018-10-23	7
6685	2	2243	2018-10-23 09:01:41	2018-10-23	7
6686	3	2243	2018-10-23 09:01:43	2018-10-23	7
6687	1	2244	2018-10-23 09:03:03	2018-10-23	7
6688	2	2244	2018-10-23 09:03:06	2018-10-23	7
6689	3	2244	2018-11-08 10:26:29	2018-11-08	9
6690	1	2245	2018-10-23 08:57:45	2018-10-23	6
6691	2	2245	2018-10-23 08:57:47	2018-10-23	6
6692	3	2245	2018-10-23 08:57:49	2018-10-23	6
6693	1	2246	2018-10-23 08:57:32	2018-10-23	6
6694	2	2246	2018-10-23 08:57:34	2018-10-23	6
6695	3	2246	2018-10-23 09:07:29	2018-10-23	7
6696	1	2247	2018-10-23 08:55:14	2018-10-23	6
6697	2	2247	2018-10-23 08:55:15	2018-10-23	6
6698	3	2247	2018-10-23 08:55:17	2018-10-23	6
6699	1	2248	2018-10-23 08:52:26	2018-10-23	6
6700	2	2248	2018-10-23 08:52:28	2018-10-23	6
6701	3	2248	2018-10-23 08:52:29	2018-10-23	6
6702	1	2249	2018-10-23 08:50:08	2018-10-23	6
6703	2	2249	2018-10-23 08:50:11	2018-10-23	6
6704	3	2249	2018-10-23 08:50:12	2018-10-23	6
6705	1	2250	2018-10-23 08:40:19	2018-10-23	6
6706	2	2250	2018-10-23 08:40:21	2018-10-23	6
6707	3	2250	2018-10-23 08:40:23	2018-10-23	6
6708	1	2251	2018-10-23 08:38:53	2018-10-23	6
6709	2	2251	2018-10-23 08:38:55	2018-10-23	6
6710	3	2251	2018-10-23 08:38:57	2018-10-23	6
6711	1	2252	2018-10-23 08:33:31	2018-10-23	6
6712	2	2252	2018-10-23 08:33:33	2018-10-23	6
6713	3	2252	2018-10-23 08:33:35	2018-10-23	6
6714	1	2253	2018-10-23 08:29:58	2018-10-23	6
6715	2	2253	2018-10-23 08:30:02	2018-10-23	6
6716	3	2253	2018-10-23 08:30:04	2018-10-23	6
6717	1	2254	2018-10-22 17:00:22	2018-10-22	15
6718	2	2254	2018-10-22 17:00:24	2018-10-22	15
6719	3	2254	2018-10-23 10:01:00	2018-10-23	8
6720	1	2255	2018-10-22 16:45:00	2018-10-22	14
6721	2	2255	2018-10-22 16:45:02	2018-10-22	14
6722	3	2255	2018-10-23 08:12:56	2018-10-23	6
6723	1	2256	2018-10-22 16:40:31	2018-10-22	14
6724	2	2256	2018-10-22 16:40:35	2018-10-22	14
6725	3	2256	2018-10-22 16:40:38	2018-10-22	14
6726	1	2257	2018-10-22 16:32:54	2018-10-22	14
6727	2	2257	2018-10-22 16:32:57	2018-10-22	14
6728	3	2257	2018-11-08 10:39:51	2018-11-08	9
6729	1	2258	2018-10-22 16:25:25	2018-10-22	14
6730	2	2258	2018-10-22 16:25:26	2018-10-22	14
6731	3	2258	2018-10-22 16:25:28	2018-10-22	14
6732	1	2259	2018-10-22 16:18:13	2018-10-22	14
6733	2	2259	2018-10-22 16:18:16	2018-10-22	14
6734	3	2259	2018-10-22 16:18:18	2018-10-22	14
6735	1	2260	2018-10-22 16:07:37	2018-10-22	14
6736	2	2260	2018-10-22 16:07:38	2018-10-22	14
6737	3	2260	2018-10-22 16:07:40	2018-10-22	14
6738	1	2261	2018-10-22 16:04:31	2018-10-22	14
6739	2	2261	2018-10-22 16:04:34	2018-10-22	14
6740	3	2261	2018-10-22 16:04:36	2018-10-22	14
6741	1	2262	2018-10-22 16:03:47	2018-10-22	14
6742	2	2262	2018-10-22 16:03:50	2018-10-22	14
6743	3	2262	2018-10-22 16:03:52	2018-10-22	14
6744	1	2263	2018-10-22 16:02:02	2018-10-22	14
6745	2	2263	2018-10-22 16:02:06	2018-10-22	14
6746	3	2263	2018-10-22 16:02:09	2018-10-22	14
6747	1	2264	2018-10-22 16:01:59	2018-10-22	14
6748	2	2264	2018-10-22 16:02:01	2018-10-22	14
6749	3	2264	2018-10-23 08:52:04	2018-10-23	6
6750	1	2265	2018-10-22 15:59:16	2018-10-22	13
6751	2	2265	2018-10-22 15:59:18	2018-10-22	13
6752	3	2265	2018-10-22 15:59:20	2018-10-22	13
6753	1	2266	2018-10-22 15:55:38	2018-10-22	13
6754	2	2266	2018-10-22 15:55:40	2018-10-22	13
6755	3	2266	2018-10-22 15:55:42	2018-10-22	13
6756	1	2267	2018-10-22 15:54:10	2018-10-22	13
6757	2	2267	2018-10-22 15:54:14	2018-10-22	13
6758	3	2267	2018-10-22 15:54:16	2018-10-22	13
6759	1	2268	2018-10-22 15:51:03	2018-10-22	13
6760	2	2268	2018-10-22 15:51:06	2018-10-22	13
6761	3	2268	2018-11-08 10:42:28	2018-11-08	9
6762	1	2269	2018-10-22 15:46:15	2018-10-22	13
6763	2	2269	2018-10-22 15:46:17	2018-10-22	13
6764	3	2269	2018-10-22 15:46:19	2018-10-22	13
6765	1	2270	2018-10-22 15:46:01	2018-10-22	13
6766	2	2270	2018-10-22 15:46:03	2018-10-22	13
6767	3	2270	2018-10-22 15:46:04	2018-10-22	13
6768	1	2271	2018-10-22 15:44:44	2018-10-22	13
6769	2	2271	2018-10-22 15:44:46	2018-10-22	13
6770	3	2271	2018-10-22 15:44:48	2018-10-22	13
6771	1	2272	2018-10-22 15:42:23	2018-10-22	13
6772	2	2272	2018-10-22 15:42:25	2018-10-22	13
6773	3	2272	2018-10-22 15:50:31	2018-10-22	13
6774	1	2273	2018-10-22 15:29:58	2018-10-22	13
6775	2	2273	2018-10-22 15:29:59	2018-10-22	13
6776	3	2273	2018-10-22 16:46:45	2018-10-22	14
6777	1	2274	2018-10-22 15:29:49	2018-10-22	13
6778	2	2274	2018-10-22 15:29:51	2018-10-22	13
6779	3	2274	2018-10-22 15:36:01	2018-10-22	13
6780	1	2275	2018-10-22 15:25:59	2018-10-22	13
6781	2	2275	2018-10-22 15:26:01	2018-10-22	13
6782	3	2275	2018-10-22 15:26:03	2018-10-22	13
6783	1	2276	2018-10-22 15:52:15	2018-10-22	13
6784	2	2276	2018-10-22 15:52:18	2018-10-22	13
6785	3	2276	2018-10-22 16:01:14	2018-10-22	14
6786	1	2277	2018-10-22 15:22:51	2018-10-22	13
6787	2	2277	2018-10-22 15:22:55	2018-10-22	13
6788	3	2277	2018-10-22 15:22:57	2018-10-22	13
6789	1	2278	2018-10-22 15:08:44	2018-10-22	13
6790	2	2278	2018-10-22 15:08:46	2018-10-22	13
6791	3	2278	2018-10-22 15:08:48	2018-10-22	13
6792	1	2279	2018-10-22 15:07:52	2018-10-22	13
6793	2	2279	2018-10-22 15:07:54	2018-10-22	13
6794	3	2279	2018-10-22 15:07:55	2018-10-22	13
6795	1	2280	2018-10-22 15:05:19	2018-10-22	13
6796	2	2280	2018-10-22 15:05:21	2018-10-22	13
6797	3	2280	2018-10-22 15:05:23	2018-10-22	13
6798	1	2281	2018-10-22 15:03:06	2018-10-22	13
6799	2	2281	2018-10-22 15:03:08	2018-10-22	13
6800	3	2281	2018-10-23 08:56:36	2018-10-23	6
6801	1	2282	2018-10-22 14:53:45	2018-10-22	12
6802	2	2282	2018-10-22 14:53:48	2018-10-22	12
6803	3	2282	2018-10-22 14:53:51	2018-10-22	12
6804	1	2283	2018-10-22 14:53:58	2018-10-22	12
6805	2	2283	2018-10-22 14:54:00	2018-10-22	12
6806	3	2283	2018-10-22 15:32:26	2018-10-22	13
6807	1	2284	2018-10-22 14:50:02	2018-10-22	12
6808	2	2284	2018-10-22 14:50:04	2018-10-22	12
6809	3	2284	2018-10-23 10:42:57	2018-10-23	8
6810	1	2285	2018-10-22 14:48:31	2018-10-22	12
6811	2	2285	2018-10-22 14:48:33	2018-10-22	12
6812	3	2285	2018-10-22 15:21:53	2018-10-22	13
6813	1	2286	2018-10-22 14:40:13	2018-10-22	12
6814	2	2286	2018-10-22 14:40:15	2018-10-22	12
6815	3	2286	2018-10-22 15:33:10	2018-10-22	13
6816	1	2287	2018-10-22 14:35:42	2018-10-22	12
6817	2	2287	2018-10-22 14:35:44	2018-10-22	12
6818	3	2287	2018-10-22 15:17:31	2018-10-22	13
6819	1	2288	2018-10-22 14:27:25	2018-10-22	12
6820	2	2288	2018-10-22 14:27:26	2018-10-22	12
6821	3	2288	2018-11-08 10:44:33	2018-11-08	9
6822	1	2289	2018-10-22 14:20:03	2018-10-22	12
6823	2	2289	2018-10-22 14:20:06	2018-10-22	12
6824	3	2289	2018-10-22 14:20:09	2018-10-22	12
6825	1	2290	2018-10-22 14:21:46	2018-10-22	12
6826	2	2290	2018-10-22 14:21:48	2018-10-22	12
6827	3	2290	2018-10-22 14:22:52	2018-10-22	12
6828	1	2291	2018-10-22 14:19:43	2018-10-22	12
6829	2	2291	2018-10-22 14:19:45	2018-10-22	12
6830	3	2291	2018-10-22 14:19:46	2018-10-22	12
6831	1	2292	2018-10-22 14:16:55	2018-10-22	12
6832	2	2292	2018-10-22 14:16:59	2018-10-22	12
6833	3	2292	2018-10-22 14:17:02	2018-10-22	12
6834	1	2293	2018-10-22 14:16:26	2018-10-22	12
6835	2	2293	2018-10-22 14:16:29	2018-10-22	12
6836	3	2293	2018-10-22 14:16:32	2018-10-22	12
6837	1	2294	2018-10-22 14:12:09	2018-10-22	12
6838	2	2294	2018-10-22 14:12:12	2018-10-22	12
6839	3	2294	2018-10-22 15:20:39	2018-10-22	13
6840	1	2295	2018-10-22 14:11:49	2018-10-22	12
6841	2	2295	2018-10-22 14:11:52	2018-10-22	12
6842	3	2295	2018-10-22 14:23:47	2018-10-22	12
6843	1	2296	2018-10-22 14:08:01	2018-10-22	12
6844	2	2296	2018-10-22 14:08:03	2018-10-22	12
6845	3	2296	2018-10-22 14:08:05	2018-10-22	12
6846	1	2297	2018-10-22 14:05:24	2018-10-22	12
6847	2	2297	2018-10-22 14:05:26	2018-10-22	12
6848	3	2297	2018-10-22 14:05:28	2018-10-22	12
6849	1	2298	2018-10-22 14:03:07	2018-10-22	12
6850	2	2298	2018-10-22 14:03:09	2018-10-22	12
6851	3	2298	2018-10-22 14:03:10	2018-10-22	12
6852	1	2299	2018-10-22 13:56:15	2018-10-22	11
6853	2	2299	2018-10-22 13:56:18	2018-10-22	11
6854	3	2299	2018-11-06 11:31:58	2018-11-06	10
6855	1	2300	2018-10-22 12:24:08	2018-10-22	10
6856	2	2300	2018-10-22 12:24:11	2018-10-22	10
6857	3	2300	2018-10-22 14:21:58	2018-10-22	12
6858	1	2301	2018-10-22 12:12:08	2018-10-22	10
6859	2	2301	2018-10-22 12:12:11	2018-10-22	10
6860	3	2301	2018-10-22 12:12:13	2018-10-22	10
6861	1	2302	2018-10-22 12:04:48	2018-10-22	10
6862	2	2302	2018-10-22 12:04:50	2018-10-22	10
6863	3	2302	2018-10-22 12:04:52	2018-10-22	10
6864	1	2303	2018-10-22 11:58:01	2018-10-22	9
6865	2	2303	2018-10-22 11:58:03	2018-10-22	9
6866	3	2303	2018-10-22 11:58:05	2018-10-22	9
6867	1	2304	2018-10-22 12:06:40	2018-10-22	10
6868	2	2304	2018-10-22 12:06:43	2018-10-22	10
6869	3	2304	2018-10-22 13:33:50	2018-10-22	11
6870	1	2305	2018-10-22 11:48:09	2018-10-22	9
6871	2	2305	2018-10-22 11:48:11	2018-10-22	9
6872	3	2305	2018-10-22 12:18:38	2018-10-22	10
6873	1	2306	2018-10-22 11:44:35	2018-10-22	9
6874	2	2306	2018-10-22 11:44:38	2018-10-22	9
6875	3	2306	2018-10-22 11:44:41	2018-10-22	9
6876	1	2307	2018-10-22 11:45:54	2018-10-22	9
6877	2	2307	2018-10-22 11:45:56	2018-10-22	9
6878	3	2307	2018-10-23 08:21:30	2018-10-23	6
6879	1	2308	2018-10-22 11:42:37	2018-10-22	9
6880	2	2308	2018-10-22 11:42:40	2018-10-22	9
6881	3	2308	2018-10-22 11:42:43	2018-10-22	9
6882	1	2309	2018-10-22 11:39:01	2018-10-22	9
6883	2	2309	2018-10-22 11:39:03	2018-10-22	9
6884	3	2309	2018-10-22 12:19:06	2018-10-22	10
6885	1	2310	2018-10-22 11:31:35	2018-10-22	9
6886	2	2310	2018-10-22 11:31:36	2018-10-22	9
6887	3	2310	2018-10-22 11:31:38	2018-10-22	9
6888	1	2311	2018-10-22 11:28:58	2018-10-22	9
6889	2	2311	2018-10-22 11:29:02	2018-10-22	9
6890	3	2311	2018-10-22 11:29:05	2018-10-22	9
6891	1	2312	2018-10-22 11:27:24	2018-10-22	9
6892	2	2312	2018-10-22 11:27:27	2018-10-22	9
6893	3	2312	2018-10-22 11:27:56	2018-10-22	9
6894	1	2313	2018-10-22 11:21:23	2018-10-22	9
6895	2	2313	2018-10-22 11:21:25	2018-10-22	9
6896	3	2313	2018-10-22 11:21:27	2018-10-22	9
6897	1	2314	2018-10-22 11:17:23	2018-10-22	9
6898	2	2314	2018-10-22 11:17:25	2018-10-22	9
6899	3	2314	2018-10-22 11:29:49	2018-10-22	9
6900	1	2315	2018-10-22 11:14:09	2018-10-22	9
6901	2	2315	2018-10-22 11:14:13	2018-10-22	9
6902	3	2315	2018-10-22 11:14:20	2018-10-22	9
6903	1	2316	2018-10-22 11:12:01	2018-10-22	9
6904	2	2316	2018-10-22 11:12:02	2018-10-22	9
6905	3	2316	2018-10-22 11:12:04	2018-10-22	9
6906	1	2317	2018-10-22 11:09:58	2018-10-22	9
6907	2	2317	2018-10-22 11:10:01	2018-10-22	9
6908	3	2317	2018-10-22 11:59:20	2018-10-22	9
6909	1	2318	2018-10-22 11:07:10	2018-10-22	9
6910	2	2318	2018-10-22 11:07:12	2018-10-22	9
6911	3	2318	2018-10-22 11:07:14	2018-10-22	9
6912	1	2319	2018-10-22 11:10:29	2018-10-22	9
6913	2	2319	2018-10-22 11:10:32	2018-10-22	9
6914	3	2319	2018-10-23 08:34:21	2018-10-23	6
6915	1	2320	2018-10-22 11:00:32	2018-10-22	9
6916	2	2320	2018-10-22 11:00:34	2018-10-22	9
6917	3	2320	2018-10-22 11:00:35	2018-10-22	9
6918	1	2321	2018-10-22 10:59:42	2018-10-22	8
6919	2	2321	2018-10-22 10:59:44	2018-10-22	8
6920	3	2321	2018-10-22 10:59:46	2018-10-22	8
6921	1	2322	2018-10-22 10:54:49	2018-10-22	8
6922	2	2322	2018-10-22 10:54:51	2018-10-22	8
6923	3	2322	2018-10-22 10:54:53	2018-10-22	8
6924	1	2323	2018-10-22 10:53:56	2018-10-22	8
6925	2	2323	2018-10-22 10:53:57	2018-10-22	8
6926	3	2323	2018-10-22 10:53:59	2018-10-22	8
6927	1	2324	2018-10-22 10:51:26	2018-10-22	8
6928	2	2324	2018-10-22 10:51:27	2018-10-22	8
6929	3	2324	2018-10-22 10:51:29	2018-10-22	8
6930	1	2325	2018-10-22 10:47:39	2018-10-22	8
6931	2	2325	2018-10-22 10:47:42	2018-10-22	8
6932	3	2325	2018-10-22 10:47:45	2018-10-22	8
6933	1	2326	2018-10-22 10:50:06	2018-10-22	8
6934	2	2326	2018-10-22 10:50:08	2018-10-22	8
6935	3	2326	2018-10-23 10:46:02	2018-10-23	8
6936	1	2327	2018-10-22 10:33:02	2018-10-22	8
6937	2	2327	2018-10-22 10:33:04	2018-10-22	8
6938	3	2327	2018-10-22 10:33:05	2018-10-22	8
6939	1	2328	2018-10-22 10:32:11	2018-10-22	8
6940	2	2328	2018-10-22 10:32:14	2018-10-22	8
6941	3	2328	2018-10-22 10:32:17	2018-10-22	8
6942	1	2329	2018-10-22 10:24:36	2018-10-22	8
6943	2	2329	2018-10-22 10:24:38	2018-10-22	8
6944	3	2329	2018-10-22 10:24:40	2018-10-22	8
6945	1	2330	2018-10-22 10:19:59	2018-10-22	8
6946	2	2330	2018-10-22 10:20:01	2018-10-22	8
6947	3	2330	2018-10-22 10:20:03	2018-10-22	8
6948	1	2331	2018-10-22 10:11:53	2018-10-22	8
6949	2	2331	2018-10-22 10:11:55	2018-10-22	8
6950	3	2331	2018-10-22 10:11:57	2018-10-22	8
6951	1	2332	2018-10-22 10:10:38	2018-10-22	8
6952	2	2332	2018-10-22 10:10:40	2018-10-22	8
6953	3	2332	2018-10-22 10:10:41	2018-10-22	8
6954	1	2333	2018-10-22 10:13:07	2018-10-22	8
6955	2	2333	2018-10-22 10:13:09	2018-10-22	8
6956	3	2333	2018-10-22 10:53:18	2018-10-22	8
6957	1	2334	2018-10-22 10:08:45	2018-10-22	8
6958	2	2334	2018-10-22 10:08:48	2018-10-22	8
6959	3	2334	2018-10-22 10:19:20	2018-10-22	8
6960	1	2335	2018-10-22 10:05:00	2018-10-22	8
6961	2	2335	2018-10-22 10:05:02	2018-10-22	8
6962	3	2335	2018-10-22 10:05:04	2018-10-22	8
6963	1	2336	2018-10-22 10:03:58	2018-10-22	8
6964	2	2336	2018-10-22 10:04:00	2018-10-22	8
6965	3	2336	2018-10-22 10:04:02	2018-10-22	8
6966	1	2337	2018-10-22 09:58:43	2018-10-22	7
6967	2	2337	2018-10-22 09:58:45	2018-10-22	7
6968	3	2337	2018-10-22 10:20:10	2018-10-22	8
6969	1	2338	2018-10-22 09:54:35	2018-10-22	7
6970	2	2338	2018-10-22 09:54:38	2018-10-22	7
6971	3	2338	2018-10-22 09:54:41	2018-10-22	7
6972	1	2339	2018-10-22 09:54:03	2018-10-22	7
6973	2	2339	2018-10-22 09:54:05	2018-10-22	7
6974	3	2339	2018-10-22 09:54:07	2018-10-22	7
6975	1	2340	2018-10-22 09:52:47	2018-10-22	7
6976	2	2340	2018-10-22 09:52:50	2018-10-22	7
6977	3	2340	2018-10-22 09:52:52	2018-10-22	7
6978	1	2341	2018-10-22 09:51:41	2018-10-22	7
6979	2	2341	2018-10-22 09:51:43	2018-10-22	7
6980	3	2341	2018-10-22 09:51:45	2018-10-22	7
6981	1	2342	2018-10-22 09:47:30	2018-10-22	7
6982	2	2342	2018-10-22 09:47:33	2018-10-22	7
6983	3	2342	2018-10-23 10:13:10	2018-10-23	8
6984	1	2343	2018-10-22 09:44:15	2018-10-22	7
6985	2	2343	2018-10-22 09:44:17	2018-10-22	7
6986	3	2343	2018-10-22 09:44:18	2018-10-22	7
6987	1	2344	2018-10-22 09:38:49	2018-10-22	7
6988	2	2344	2018-10-22 09:38:51	2018-10-22	7
6989	3	2344	2018-10-22 09:38:53	2018-10-22	7
6990	1	2345	2018-10-22 09:36:41	2018-10-22	7
6991	2	2345	2018-10-22 09:36:43	2018-10-22	7
6992	3	2345	2018-10-22 09:37:01	2018-10-22	7
6993	1	2346	2018-10-22 09:36:22	2018-10-22	7
6994	2	2346	2018-10-22 09:36:24	2018-10-22	7
6995	3	2346	2018-10-22 09:36:25	2018-10-22	7
6996	1	2347	2018-10-22 09:34:02	2018-10-22	7
6997	2	2347	2018-10-22 09:34:05	2018-10-22	7
6998	3	2347	2018-10-22 10:59:52	2018-10-22	8
6999	1	2348	2018-10-22 09:31:05	2018-10-22	7
7000	2	2348	2018-10-22 09:31:07	2018-10-22	7
7001	3	2348	2018-10-22 09:31:09	2018-10-22	7
7002	1	2349	2018-10-22 09:29:31	2018-10-22	7
7003	2	2349	2018-10-22 09:29:33	2018-10-22	7
7004	3	2349	2018-10-22 10:49:21	2018-10-22	8
7005	1	2350	2018-10-22 09:24:52	2018-10-22	7
7006	2	2350	2018-10-22 09:24:53	2018-10-22	7
7007	3	2350	2018-10-22 09:24:55	2018-10-22	7
7008	1	2351	2018-10-22 09:22:29	2018-10-22	7
7009	2	2351	2018-10-22 09:22:30	2018-10-22	7
7010	3	2351	2018-10-22 09:22:32	2018-10-22	7
7011	1	2352	2018-10-22 09:23:11	2018-10-22	7
7012	2	2352	2018-10-22 09:23:13	2018-10-22	7
7013	3	2352	2018-10-22 09:31:05	2018-10-22	7
7014	1	2353	2018-10-22 09:20:19	2018-10-22	7
7015	2	2353	2018-10-22 09:20:21	2018-10-22	7
7016	3	2353	2018-10-22 09:20:23	2018-10-22	7
7017	1	2354	2018-10-22 09:19:06	2018-10-22	7
7018	2	2354	2018-10-22 09:19:08	2018-10-22	7
7019	3	2354	2018-10-22 09:19:10	2018-10-22	7
7020	1	2355	2018-10-22 09:19:16	2018-10-22	7
7021	2	2355	2018-10-22 09:19:17	2018-10-22	7
7022	3	2355	2018-10-22 09:19:19	2018-10-22	7
7023	1	2356	2018-10-22 09:08:33	2018-10-22	7
7024	2	2356	2018-10-22 09:08:34	2018-10-22	7
7025	3	2356	2018-10-22 09:08:36	2018-10-22	7
7026	1	2357	2018-10-22 09:22:04	2018-10-22	7
7027	2	2357	2018-10-22 09:22:08	2018-10-22	7
7028	3	2357	2018-11-06 11:25:32	2018-11-06	10
7029	1	2358	2018-10-22 09:04:06	2018-10-22	7
7030	2	2358	2018-10-22 09:04:08	2018-10-22	7
7031	3	2358	2018-10-22 09:04:10	2018-10-22	7
7032	1	2359	2018-10-22 09:02:21	2018-10-22	7
7033	2	2359	2018-10-22 09:02:24	2018-10-22	7
7034	3	2359	2018-10-22 09:02:26	2018-10-22	7
7035	1	2360	2018-10-22 08:59:33	2018-10-22	6
7036	2	2360	2018-10-22 08:59:35	2018-10-22	6
7037	3	2360	2018-10-22 10:24:51	2018-10-22	8
7038	1	2361	2018-10-22 08:58:27	2018-10-22	6
7039	2	2361	2018-10-22 08:58:29	2018-10-22	6
7040	3	2361	2018-10-22 11:51:53	2018-10-22	9
7041	1	2362	2018-10-22 08:40:20	2018-10-22	6
7042	2	2362	2018-10-22 08:40:23	2018-10-22	6
7043	3	2362	2018-10-22 09:04:22	2018-10-22	7
7044	1	2363	2018-10-22 08:34:19	2018-10-22	6
7045	2	2363	2018-10-22 08:34:21	2018-10-22	6
7046	3	2363	2018-10-22 08:34:22	2018-10-22	6
7047	1	2364	2018-10-22 07:56:55	2018-10-22	5
7048	2	2364	2018-10-22 07:56:58	2018-10-22	5
7049	3	2364	2018-10-22 07:58:15	2018-10-22	5
7050	1	2365	2018-10-22 07:46:00	2018-10-22	5
7051	2	2365	2018-10-22 07:46:02	2018-10-22	5
7052	3	2365	2018-11-06 12:07:02	2018-11-06	11
7053	1	2366	2018-10-21 18:16:27	2018-10-21	16
7054	2	2366	2018-10-21 18:16:30	2018-10-21	16
7055	3	2366	2018-10-22 08:28:14	2018-10-22	6
7056	1	2367	2018-10-21 16:20:16	2018-10-21	14
7057	2	2367	2018-10-21 16:20:19	2018-10-21	14
7058	1	2368	2018-10-19 23:34:05	2018-10-19	21
7059	2	2368	2018-10-19 23:34:07	2018-10-19	21
7060	3	2368	2018-11-08 10:46:44	2018-11-08	9
7061	1	2369	2018-10-19 16:50:17	2018-10-19	14
7062	2	2369	2018-10-19 16:50:18	2018-10-19	14
7063	3	2369	2018-10-19 16:50:20	2018-10-19	14
7064	1	2370	2018-10-19 16:28:54	2018-10-19	14
7065	2	2370	2018-10-19 16:28:56	2018-10-19	14
7066	3	2370	2018-10-19 16:28:58	2018-10-19	14
7067	1	2371	2018-10-19 16:27:56	2018-10-19	14
7068	2	2371	2018-10-19 16:27:58	2018-10-19	14
7069	1	2372	2018-10-19 16:23:10	2018-10-19	14
7070	2	2372	2018-10-19 16:23:13	2018-10-19	14
7071	3	2372	2018-10-19 16:23:16	2018-10-19	14
7072	1	2373	2018-10-19 16:22:22	2018-10-19	14
7073	2	2373	2018-10-19 16:22:23	2018-10-19	14
7074	3	2373	2018-10-19 16:22:25	2018-10-19	14
7075	1	2374	2018-10-19 15:52:34	2018-10-19	13
7076	2	2374	2018-10-19 15:52:36	2018-10-19	13
7077	3	2374	2018-10-19 15:52:38	2018-10-19	13
7078	1	2375	2018-10-19 15:53:08	2018-10-19	13
7079	2	2375	2018-10-19 15:53:12	2018-10-19	13
7080	3	2375	2018-11-08 10:49:30	2018-11-08	9
7081	1	2376	2018-10-19 15:50:01	2018-10-19	13
7082	2	2376	2018-10-19 15:50:03	2018-10-19	13
7083	3	2376	2018-10-19 15:50:04	2018-10-19	13
7084	1	2377	2018-10-19 15:47:22	2018-10-19	13
7085	2	2377	2018-10-19 15:47:24	2018-10-19	13
7086	3	2377	2018-10-19 15:47:26	2018-10-19	13
7087	1	2378	2018-10-19 15:45:12	2018-10-19	13
7088	2	2378	2018-10-19 15:45:14	2018-10-19	13
7089	3	2378	2018-10-19 15:45:16	2018-10-19	13
7090	1	2379	2018-10-19 15:44:33	2018-10-19	13
7091	2	2379	2018-10-19 15:44:34	2018-10-19	13
7092	3	2379	2018-10-19 15:44:36	2018-10-19	13
7093	1	2380	2018-10-19 15:25:17	2018-10-19	13
7094	2	2380	2018-10-19 15:25:20	2018-10-19	13
7095	3	2380	2018-10-19 15:25:23	2018-10-19	13
7096	1	2381	2018-10-19 15:24:52	2018-10-19	13
7097	2	2381	2018-10-19 15:24:54	2018-10-19	13
7098	3	2381	2018-10-19 15:24:56	2018-10-19	13
7099	1	2382	2018-10-19 15:28:56	2018-10-19	13
7100	2	2382	2018-10-19 15:28:58	2018-10-19	13
7101	3	2382	2018-10-22 10:00:02	2018-10-22	8
7102	1	2383	2018-10-19 15:12:23	2018-10-19	13
7103	2	2383	2018-10-19 15:12:25	2018-10-19	13
7104	3	2383	2018-10-19 15:12:27	2018-10-19	13
7105	1	2384	2018-10-19 15:11:05	2018-10-19	13
7106	2	2384	2018-10-19 15:11:08	2018-10-19	13
7107	3	2384	2018-10-23 11:34:03	2018-10-23	9
7108	1	2385	2018-10-19 14:56:18	2018-10-19	12
7109	2	2385	2018-10-19 14:56:21	2018-10-19	12
7110	3	2385	2018-10-19 14:56:22	2018-10-19	12
7111	1	2386	2018-10-19 14:41:33	2018-10-19	12
7112	2	2386	2018-10-19 14:41:35	2018-10-19	12
7113	3	2386	2018-10-22 08:25:30	2018-10-22	6
7114	1	2387	2018-10-19 14:39:12	2018-10-19	12
7115	2	2387	2018-10-19 14:39:15	2018-10-19	12
7116	3	2387	2018-10-19 14:39:18	2018-10-19	12
7117	1	2388	2018-10-19 14:34:41	2018-10-19	12
7118	2	2388	2018-10-19 14:34:42	2018-10-19	12
7119	3	2388	2018-11-08 10:51:35	2018-11-08	9
7120	1	2389	2018-10-19 14:28:18	2018-10-19	12
7121	2	2389	2018-10-19 14:28:22	2018-10-19	12
7122	3	2389	2018-10-19 14:28:25	2018-10-19	12
7123	1	2390	2018-10-19 14:24:43	2018-10-19	12
7124	2	2390	2018-10-19 14:24:45	2018-10-19	12
7125	3	2390	2018-10-19 14:24:46	2018-10-19	12
7126	1	2391	2018-10-19 14:23:14	2018-10-19	12
7127	2	2391	2018-10-19 14:23:17	2018-10-19	12
7128	3	2391	2018-10-19 14:23:19	2018-10-19	12
7129	1	2392	2018-10-19 14:13:15	2018-10-19	12
7130	2	2392	2018-10-19 14:13:19	2018-10-19	12
7131	3	2392	2018-10-19 14:13:21	2018-10-19	12
7132	1	2393	2018-10-19 12:27:26	2018-10-19	10
7133	2	2393	2018-10-19 12:27:28	2018-10-19	10
7134	3	2393	2018-10-19 12:27:30	2018-10-19	10
7135	1	2394	2018-10-19 12:07:08	2018-10-19	10
7136	2	2394	2018-10-19 12:07:10	2018-10-19	10
7137	3	2394	2018-10-19 12:07:12	2018-10-19	10
7138	1	2395	2018-10-19 11:57:15	2018-10-19	9
7139	2	2395	2018-10-19 11:57:17	2018-10-19	9
7140	3	2395	2018-10-19 11:57:19	2018-10-19	9
7141	1	2396	2018-10-19 11:57:38	2018-10-19	9
7142	2	2396	2018-10-19 11:57:41	2018-10-19	9
7143	3	2396	2018-10-19 11:57:43	2018-10-19	9
7144	1	2397	2018-10-19 11:48:40	2018-10-19	9
7145	2	2397	2018-10-19 11:48:42	2018-10-19	9
7146	3	2397	2018-10-19 11:48:44	2018-10-19	9
7147	1	2398	2018-10-19 11:48:13	2018-10-19	9
7148	2	2398	2018-10-19 11:48:15	2018-10-19	9
7149	3	2398	2018-10-19 11:48:17	2018-10-19	9
7150	1	2399	2018-10-19 11:45:29	2018-10-19	9
7151	2	2399	2018-10-19 11:45:32	2018-10-19	9
7152	3	2399	2018-10-19 14:01:27	2018-10-19	12
7153	1	2400	2018-10-19 11:43:47	2018-10-19	9
7154	2	2400	2018-10-19 11:43:50	2018-10-19	9
7155	3	2400	2018-10-22 09:57:00	2018-10-22	7
7156	1	2401	2018-10-19 11:39:37	2018-10-19	9
7157	2	2401	2018-10-19 11:39:39	2018-10-19	9
7158	3	2401	2018-10-19 11:56:21	2018-10-19	9
7159	1	2402	2018-10-19 11:35:37	2018-10-19	9
7160	2	2402	2018-10-19 11:35:39	2018-10-19	9
7161	3	2402	2018-10-19 11:35:41	2018-10-19	9
7162	1	2403	2018-10-19 11:24:25	2018-10-19	9
7163	2	2403	2018-10-19 11:24:28	2018-10-19	9
7164	3	2403	2018-10-22 09:56:03	2018-10-22	7
7165	1	2404	2018-10-19 11:13:36	2018-10-19	9
7166	2	2404	2018-10-19 11:13:38	2018-10-19	9
7167	3	2404	2018-10-22 09:50:23	2018-10-22	7
7168	1	2405	2018-10-19 11:13:30	2018-10-19	9
7169	2	2405	2018-10-19 11:13:33	2018-10-19	9
7170	3	2405	2018-10-19 14:45:55	2018-10-19	12
7171	1	2406	2018-10-19 11:10:00	2018-10-19	9
7172	2	2406	2018-10-19 11:10:04	2018-10-19	9
7173	3	2406	2018-10-22 08:11:40	2018-10-22	6
7174	1	2407	2018-10-19 11:08:22	2018-10-19	9
7175	2	2407	2018-10-19 11:08:23	2018-10-19	9
7176	3	2407	2018-10-22 10:04:12	2018-10-22	8
7177	1	2408	2018-10-19 11:03:52	2018-10-19	9
7178	2	2408	2018-10-19 11:03:54	2018-10-19	9
7179	3	2408	2018-10-19 11:03:56	2018-10-19	9
7180	1	2409	2018-10-19 10:56:20	2018-10-19	8
7181	2	2409	2018-10-19 10:56:22	2018-10-19	8
7182	3	2409	2018-10-19 10:56:24	2018-10-19	8
7183	1	2410	2018-10-19 10:56:30	2018-10-19	8
7184	2	2410	2018-10-19 10:56:33	2018-10-19	8
7185	3	2410	2018-11-08 10:55:10	2018-11-08	9
7186	1	2411	2018-10-19 10:56:44	2018-10-19	8
7187	2	2411	2018-10-19 10:56:46	2018-10-19	8
7188	3	2411	2018-10-22 10:04:49	2018-10-22	8
7189	1	2412	2018-10-19 10:42:36	2018-10-19	8
7190	2	2412	2018-10-19 10:42:39	2018-10-19	8
7191	3	2412	2018-11-08 11:08:05	2018-11-08	10
7192	1	2413	2018-10-19 10:40:01	2018-10-19	8
7193	2	2413	2018-10-19 10:40:03	2018-10-19	8
7194	3	2413	2018-10-19 10:40:05	2018-10-19	8
7195	1	2414	2018-10-19 10:35:42	2018-10-19	8
7196	2	2414	2018-10-19 10:35:44	2018-10-19	8
7197	3	2414	2018-10-19 10:35:46	2018-10-19	8
7198	1	2415	2018-10-19 10:34:20	2018-10-19	8
7199	2	2415	2018-10-19 10:34:23	2018-10-19	8
7200	3	2415	2018-10-22 10:05:16	2018-10-22	8
7201	1	2416	2018-10-19 10:29:39	2018-10-19	8
7202	2	2416	2018-10-19 10:29:41	2018-10-19	8
7203	3	2416	2018-10-19 10:29:43	2018-10-19	8
7204	1	2417	2018-10-19 10:25:55	2018-10-19	8
7205	2	2417	2018-10-19 10:25:57	2018-10-19	8
7206	3	2417	2018-10-19 10:25:59	2018-10-19	8
7207	1	2418	2018-10-19 10:25:20	2018-10-19	8
7208	2	2418	2018-10-19 10:25:22	2018-10-19	8
7209	3	2418	2018-10-19 10:25:24	2018-10-19	8
7210	1	2419	2018-10-19 10:27:34	2018-10-19	8
7211	2	2419	2018-10-19 10:27:35	2018-10-19	8
7212	3	2419	2018-10-19 10:27:37	2018-10-19	8
7213	1	2420	2018-10-19 10:19:01	2018-10-19	8
7214	2	2420	2018-10-19 10:19:03	2018-10-19	8
7215	3	2420	2018-10-19 10:19:05	2018-10-19	8
7216	1	2421	2018-10-19 10:11:17	2018-10-19	8
7217	2	2421	2018-10-19 10:11:19	2018-10-19	8
7218	3	2421	2018-10-19 10:11:21	2018-10-19	8
7219	1	2422	2018-10-19 10:09:42	2018-10-19	8
7220	2	2422	2018-10-19 10:09:44	2018-10-19	8
7221	3	2422	2018-10-19 10:09:46	2018-10-19	8
7222	1	2423	2018-10-19 10:08:22	2018-10-19	8
7223	2	2423	2018-10-19 10:08:24	2018-10-19	8
7224	3	2423	2018-10-19 10:08:26	2018-10-19	8
7225	1	2424	2018-10-19 10:07:24	2018-10-19	8
7226	2	2424	2018-10-19 10:07:26	2018-10-19	8
7227	3	2424	2018-10-19 10:07:28	2018-10-19	8
7228	1	2425	2018-10-19 09:58:35	2018-10-19	7
7229	2	2425	2018-10-19 09:58:36	2018-10-19	7
7230	3	2425	2018-10-19 09:58:38	2018-10-19	7
7231	1	2426	2018-10-19 09:51:57	2018-10-19	7
7232	2	2426	2018-10-19 09:52:00	2018-10-19	7
7233	3	2426	2018-10-19 09:52:02	2018-10-19	7
7234	1	2427	2018-10-19 09:47:11	2018-10-19	7
7235	2	2427	2018-10-19 09:47:12	2018-10-19	7
7236	3	2427	2018-10-19 09:47:14	2018-10-19	7
7237	1	2428	2018-10-19 09:46:39	2018-10-19	7
7238	2	2428	2018-10-19 09:46:41	2018-10-19	7
7239	3	2428	2018-10-19 09:46:43	2018-10-19	7
7240	1	2429	2018-10-19 09:48:44	2018-10-19	7
7241	2	2429	2018-10-19 09:48:46	2018-10-19	7
7242	3	2429	2018-10-19 10:02:21	2018-10-19	8
7243	1	2430	2018-10-19 09:46:05	2018-10-19	7
7244	2	2430	2018-10-19 09:46:06	2018-10-19	7
7245	3	2430	2018-10-19 09:46:08	2018-10-19	7
7246	1	2431	2018-10-19 09:41:54	2018-10-19	7
7247	2	2431	2018-10-19 09:41:56	2018-10-19	7
7248	3	2431	2018-10-19 09:41:58	2018-10-19	7
7249	1	2432	2018-10-19 09:40:59	2018-10-19	7
7250	2	2432	2018-10-19 09:41:01	2018-10-19	7
7251	3	2432	2018-10-19 09:41:03	2018-10-19	7
7252	1	2433	2018-10-19 09:40:35	2018-10-19	7
7253	2	2433	2018-10-19 09:40:37	2018-10-19	7
7254	3	2433	2018-10-19 09:40:39	2018-10-19	7
7255	1	2434	2018-10-19 09:43:17	2018-10-19	7
7256	2	2434	2018-10-19 09:43:20	2018-10-19	7
7257	3	2434	2018-10-19 10:36:41	2018-10-19	8
7258	1	2435	2018-10-19 09:35:41	2018-10-19	7
7259	2	2435	2018-10-19 09:35:43	2018-10-19	7
7260	3	2435	2018-10-19 09:35:45	2018-10-19	7
7261	1	2436	2018-10-19 09:37:28	2018-10-19	7
7262	2	2436	2018-10-19 09:37:30	2018-10-19	7
7263	3	2436	2018-10-22 09:53:21	2018-10-22	7
7264	1	2437	2018-10-19 09:33:56	2018-10-19	7
7265	2	2437	2018-10-19 09:33:58	2018-10-19	7
7266	3	2437	2018-10-19 09:34:00	2018-10-19	7
7267	1	2438	2018-10-19 09:33:15	2018-10-19	7
7268	2	2438	2018-10-19 09:33:17	2018-10-19	7
7269	3	2438	2018-10-19 09:33:19	2018-10-19	7
7270	1	2439	2018-10-19 09:32:26	2018-10-19	7
7271	2	2439	2018-10-19 09:32:28	2018-10-19	7
7272	3	2439	2018-10-19 09:32:30	2018-10-19	7
7273	1	2440	2018-10-19 09:27:20	2018-10-19	7
7274	2	2440	2018-10-19 09:27:22	2018-10-19	7
7275	3	2440	2018-10-19 09:27:24	2018-10-19	7
7276	1	2441	2018-10-19 09:18:07	2018-10-19	7
7277	2	2441	2018-10-19 09:18:10	2018-10-19	7
7278	3	2441	2018-10-19 09:18:13	2018-10-19	7
7279	1	2442	2018-10-19 09:17:10	2018-10-19	7
7280	2	2442	2018-10-19 09:17:13	2018-10-19	7
7281	3	2442	2018-10-19 10:24:37	2018-10-19	8
7282	1	2443	2018-10-19 09:15:35	2018-10-19	7
7283	2	2443	2018-10-19 09:15:38	2018-10-19	7
7284	3	2443	2018-10-19 10:29:44	2018-10-19	8
7285	1	2444	2018-10-19 09:13:49	2018-10-19	7
7286	2	2444	2018-10-19 09:13:51	2018-10-19	7
7287	3	2444	2018-10-19 09:13:53	2018-10-19	7
7288	1	2445	2018-10-19 09:12:06	2018-10-19	7
7289	2	2445	2018-10-19 09:12:08	2018-10-19	7
7290	3	2445	2018-10-19 09:12:10	2018-10-19	7
7291	1	2446	2018-10-19 09:10:06	2018-10-19	7
7292	2	2446	2018-10-19 09:10:07	2018-10-19	7
7293	3	2446	2018-10-19 09:10:09	2018-10-19	7
7294	1	2447	2018-10-19 09:09:08	2018-10-19	7
7295	2	2447	2018-10-19 09:09:10	2018-10-19	7
7296	3	2447	2018-10-19 09:09:12	2018-10-19	7
7297	1	2448	2018-10-19 09:07:51	2018-10-19	7
7298	2	2448	2018-10-19 09:07:53	2018-10-19	7
7299	3	2448	2018-10-22 09:39:58	2018-10-22	7
7300	1	2449	2018-10-19 09:04:07	2018-10-19	7
7301	2	2449	2018-10-19 09:04:10	2018-10-19	7
7302	3	2449	2018-10-19 09:04:13	2018-10-19	7
7303	1	2450	2018-10-19 08:38:11	2018-10-19	6
7304	2	2450	2018-10-19 08:38:13	2018-10-19	6
7305	3	2450	2018-10-19 08:38:15	2018-10-19	6
7306	1	2451	2018-10-19 08:33:43	2018-10-19	6
7307	2	2451	2018-10-19 08:33:45	2018-10-19	6
7308	3	2451	2018-10-22 10:05:37	2018-10-22	8
7309	1	2452	2018-10-18 16:49:30	2018-10-18	14
7310	2	2452	2018-10-18 16:49:31	2018-10-18	14
7311	3	2452	2018-10-22 10:45:48	2018-10-22	8
7312	1	2453	2018-10-18 16:44:59	2018-10-18	14
7313	2	2453	2018-10-18 16:45:00	2018-10-18	14
7314	3	2453	2018-10-18 16:45:03	2018-10-18	14
7315	1	2454	2018-10-18 16:46:46	2018-10-18	14
7316	2	2454	2018-10-18 16:46:47	2018-10-18	14
7317	3	2454	2018-10-18 17:01:22	2018-10-18	15
7318	1	2455	2018-10-18 16:42:31	2018-10-18	14
7319	2	2455	2018-10-18 16:42:33	2018-10-18	14
7320	3	2455	2018-10-19 08:17:47	2018-10-19	6
7321	1	2456	2018-10-18 16:37:17	2018-10-18	14
7322	2	2456	2018-10-18 16:37:19	2018-10-18	14
7323	3	2456	2018-10-22 08:13:59	2018-10-22	6
7324	1	2457	2018-10-18 16:37:09	2018-10-18	14
7325	2	2457	2018-10-18 16:37:11	2018-10-18	14
7326	3	2457	2018-10-19 08:24:56	2018-10-19	6
7327	1	2458	2018-10-18 16:27:06	2018-10-18	14
7328	2	2458	2018-10-18 16:27:08	2018-10-18	14
7329	3	2458	2018-10-18 16:27:10	2018-10-18	14
7330	1	2459	2018-10-18 16:26:27	2018-10-18	14
7331	2	2459	2018-10-18 16:26:30	2018-10-18	14
7332	3	2459	2018-10-18 16:26:33	2018-10-18	14
7333	1	2460	2018-10-18 16:16:23	2018-10-18	14
7334	2	2460	2018-10-18 16:16:25	2018-10-18	14
7335	1	2461	2018-10-18 16:05:34	2018-10-18	14
7336	2	2461	2018-10-18 16:05:37	2018-10-18	14
7337	3	2461	2018-10-19 14:03:42	2018-10-19	12
7338	1	2462	2018-10-18 16:04:41	2018-10-18	14
7339	2	2462	2018-10-18 16:04:44	2018-10-18	14
7340	3	2462	2018-10-18 16:04:47	2018-10-18	14
7341	1	2463	2018-10-18 16:01:23	2018-10-18	14
7342	2	2463	2018-10-18 16:01:25	2018-10-18	14
7343	3	2463	2018-10-18 16:01:26	2018-10-18	14
7344	1	2464	2018-10-18 15:57:26	2018-10-18	13
7345	2	2464	2018-10-18 15:57:29	2018-10-18	13
7346	3	2464	2018-10-18 16:04:36	2018-10-18	14
7347	1	2465	2018-10-18 15:48:09	2018-10-18	13
7348	2	2465	2018-10-18 15:48:11	2018-10-18	13
7349	3	2465	2018-10-19 08:52:00	2018-10-19	6
7350	1	2466	2018-10-18 15:35:56	2018-10-18	13
7351	2	2466	2018-10-18 15:35:57	2018-10-18	13
7352	3	2466	2018-10-18 15:35:59	2018-10-18	13
7353	1	2467	2018-10-18 15:36:43	2018-10-18	13
7354	2	2467	2018-10-18 15:36:46	2018-10-18	13
7355	3	2467	2018-10-19 09:58:58	2018-10-19	7
7356	1	2468	2018-10-18 15:30:55	2018-10-18	13
7357	2	2468	2018-10-18 15:30:57	2018-10-18	13
7358	3	2468	2018-10-18 15:30:59	2018-10-18	13
7359	1	2469	2018-10-18 15:25:40	2018-10-18	13
7360	2	2469	2018-10-18 15:25:41	2018-10-18	13
7361	3	2469	2018-10-18 15:36:55	2018-10-18	13
7362	1	2470	2018-10-18 15:22:38	2018-10-18	13
7363	2	2470	2018-10-18 15:22:40	2018-10-18	13
7364	3	2470	2018-10-18 15:22:42	2018-10-18	13
7365	1	2471	2018-10-18 15:20:12	2018-10-18	13
7366	2	2471	2018-10-18 15:20:16	2018-10-18	13
7367	3	2471	2018-10-19 07:51:23	2018-10-19	5
7368	1	2472	2018-10-18 15:04:56	2018-10-18	13
7369	2	2472	2018-10-18 15:04:58	2018-10-18	13
7370	3	2472	2018-10-18 15:05:00	2018-10-18	13
7371	1	2473	2018-10-18 15:00:20	2018-10-18	13
7372	2	2473	2018-10-18 15:00:22	2018-10-18	13
7373	3	2473	2018-10-18 15:07:48	2018-10-18	13
7374	1	2474	2018-10-18 14:43:07	2018-10-18	12
7375	2	2474	2018-10-18 14:43:09	2018-10-18	12
7376	3	2474	2018-10-18 14:43:11	2018-10-18	12
7377	1	2475	2018-10-18 14:43:33	2018-10-18	12
7378	2	2475	2018-10-18 14:43:36	2018-10-18	12
7379	3	2475	2018-10-18 14:43:39	2018-10-18	12
7380	1	2476	2018-10-18 14:36:18	2018-10-18	12
7381	2	2476	2018-10-18 14:36:21	2018-10-18	12
7382	3	2476	2018-11-08 10:57:00	2018-11-08	9
7383	1	2477	2018-10-18 14:30:30	2018-10-18	12
7384	2	2477	2018-10-18 14:30:31	2018-10-18	12
7385	3	2477	2018-10-18 14:30:33	2018-10-18	12
7386	1	2478	2018-10-18 14:31:48	2018-10-18	12
7387	2	2478	2018-10-18 14:31:51	2018-10-18	12
7388	3	2478	2018-10-18 14:31:53	2018-10-18	12
7389	1	2479	2018-10-18 14:29:32	2018-10-18	12
7390	2	2479	2018-10-18 14:29:34	2018-10-18	12
7391	3	2479	2018-10-18 14:29:36	2018-10-18	12
7392	1	2480	2018-10-18 14:28:04	2018-10-18	12
7393	2	2480	2018-10-18 14:28:07	2018-10-18	12
7394	3	2480	2018-10-18 14:36:42	2018-10-18	12
7395	1	2481	2018-10-18 14:28:57	2018-10-18	12
7396	2	2481	2018-10-18 14:28:59	2018-10-18	12
7397	3	2481	2018-10-18 14:30:48	2018-10-18	12
7398	1	2482	2018-10-18 14:20:16	2018-10-18	12
7399	2	2482	2018-10-18 14:20:18	2018-10-18	12
7400	3	2482	2018-11-08 15:51:58	2018-11-08	14
7401	1	2483	2018-10-18 14:16:58	2018-10-18	12
7402	2	2483	2018-10-18 14:17:00	2018-10-18	12
7403	3	2483	2018-10-18 14:17:02	2018-10-18	12
7404	1	2484	2018-10-18 14:16:13	2018-10-18	12
7405	2	2484	2018-10-18 14:16:15	2018-10-18	12
7406	3	2484	2018-10-18 14:16:17	2018-10-18	12
7407	1	2485	2018-10-18 13:39:45	2018-10-18	11
7408	2	2485	2018-10-18 13:39:47	2018-10-18	11
7409	3	2485	2018-10-18 13:39:50	2018-10-18	11
7410	1	2486	2018-10-18 13:30:57	2018-10-18	11
7411	2	2486	2018-10-18 13:30:59	2018-10-18	11
7412	3	2486	2018-10-18 14:43:31	2018-10-18	12
7413	1	2487	2018-10-18 12:24:45	2018-10-18	10
7414	2	2487	2018-10-18 12:24:47	2018-10-18	10
7415	3	2487	2018-10-18 12:24:49	2018-10-18	10
7416	1	2488	2018-10-18 12:11:01	2018-10-18	10
7417	2	2488	2018-10-18 12:11:04	2018-10-18	10
7418	3	2488	2018-10-18 12:11:07	2018-10-18	10
7419	1	2489	2018-10-18 11:55:51	2018-10-18	9
7420	2	2489	2018-10-18 11:55:54	2018-10-18	9
7421	3	2489	2018-10-18 11:55:56	2018-10-18	9
7422	1	2490	2018-10-18 11:44:54	2018-10-18	9
7423	2	2490	2018-10-18 11:44:55	2018-10-18	9
7424	3	2490	2018-10-18 11:44:57	2018-10-18	9
7425	1	2491	2018-10-18 11:43:47	2018-10-18	9
7426	2	2491	2018-10-18 11:43:49	2018-10-18	9
7427	3	2491	2018-10-18 11:43:51	2018-10-18	9
7428	1	2492	2018-10-18 11:39:26	2018-10-18	9
7429	2	2492	2018-10-18 11:39:28	2018-10-18	9
7430	3	2492	2018-10-18 11:39:30	2018-10-18	9
7431	1	2493	2018-10-18 11:39:48	2018-10-18	9
7432	2	2493	2018-10-18 11:39:51	2018-10-18	9
7433	3	2493	2018-10-18 14:45:46	2018-10-18	12
7434	1	2494	2018-10-18 11:38:44	2018-10-18	9
7435	2	2494	2018-10-18 11:38:45	2018-10-18	9
7436	3	2494	2018-10-18 11:38:48	2018-10-18	9
7437	1	2495	2018-10-18 11:50:35	2018-10-18	9
7438	2	2495	2018-10-18 11:50:36	2018-10-18	9
7439	3	2495	2018-10-18 11:50:38	2018-10-18	9
7440	1	2496	2018-10-18 11:36:42	2018-10-18	9
7441	2	2496	2018-10-18 11:36:46	2018-10-18	9
7442	3	2496	2018-10-18 11:36:49	2018-10-18	9
7443	1	2497	2018-10-18 11:26:42	2018-10-18	9
7444	2	2497	2018-10-18 11:26:45	2018-10-18	9
7445	3	2497	2018-10-18 11:26:48	2018-10-18	9
7446	1	2498	2018-10-18 11:25:53	2018-10-18	9
7447	2	2498	2018-10-18 11:25:55	2018-10-18	9
7448	3	2498	2018-10-18 11:45:55	2018-10-18	9
7449	1	2499	2018-10-18 11:19:26	2018-10-18	9
7450	2	2499	2018-10-18 11:19:29	2018-10-18	9
7451	3	2499	2018-10-18 14:42:10	2018-10-18	12
7452	1	2500	2018-10-18 11:16:53	2018-10-18	9
7453	2	2500	2018-10-18 11:16:55	2018-10-18	9
7454	3	2500	2018-10-18 11:16:57	2018-10-18	9
7455	1	2501	2018-10-18 11:12:07	2018-10-18	9
7456	2	2501	2018-10-18 11:12:13	2018-10-18	9
7457	3	2501	2018-10-18 11:12:16	2018-10-18	9
7458	1	2502	2018-10-18 11:08:58	2018-10-18	9
7459	2	2502	2018-10-18 11:09:02	2018-10-18	9
7460	3	2502	2018-10-18 11:09:05	2018-10-18	9
7461	1	2503	2018-10-18 11:09:23	2018-10-18	9
7462	2	2503	2018-10-18 11:09:25	2018-10-18	9
7463	3	2503	2018-10-18 11:09:27	2018-10-18	9
7464	1	2504	2018-10-18 11:06:33	2018-10-18	9
7465	2	2504	2018-10-18 11:06:36	2018-10-18	9
7466	3	2504	2018-10-18 11:06:38	2018-10-18	9
7467	1	2505	2018-10-18 11:02:26	2018-10-18	9
7468	2	2505	2018-10-18 11:02:28	2018-10-18	9
7469	3	2505	2018-10-18 11:02:31	2018-10-18	9
7470	1	2506	2018-10-18 10:48:00	2018-10-18	8
7471	2	2506	2018-10-18 10:48:02	2018-10-18	8
7472	3	2506	2018-10-18 10:48:03	2018-10-18	8
7473	1	2507	2018-10-18 10:45:55	2018-10-18	8
7474	2	2507	2018-10-18 10:45:57	2018-10-18	8
7475	3	2507	2018-10-18 10:45:58	2018-10-18	8
7476	1	2508	2018-10-18 10:48:54	2018-10-18	8
7477	2	2508	2018-10-18 10:48:57	2018-10-18	8
7478	3	2508	2018-10-18 10:49:00	2018-10-18	8
7479	1	2509	2018-10-18 10:43:54	2018-10-18	8
7480	2	2509	2018-10-18 10:43:57	2018-10-18	8
7481	3	2509	2018-10-18 10:44:00	2018-10-18	8
7482	1	2510	2018-10-18 10:42:42	2018-10-18	8
7483	2	2510	2018-10-18 10:42:45	2018-10-18	8
7484	3	2510	2018-10-18 13:55:23	2018-10-18	11
7485	1	2511	2018-10-18 10:39:37	2018-10-18	8
7486	2	2511	2018-10-18 10:39:40	2018-10-18	8
7487	3	2511	2018-10-18 14:28:51	2018-10-18	12
7488	1	2512	2018-10-18 10:33:14	2018-10-18	8
7489	2	2512	2018-10-18 10:33:16	2018-10-18	8
7490	3	2512	2018-10-18 10:58:05	2018-10-18	8
7491	1	2513	2018-10-18 10:33:12	2018-10-18	8
7492	2	2513	2018-10-18 10:33:14	2018-10-18	8
7493	1	2514	2018-10-18 10:31:14	2018-10-18	8
7494	2	2514	2018-10-18 10:31:17	2018-10-18	8
7495	3	2514	2018-10-18 10:31:20	2018-10-18	8
7496	1	2515	2018-10-18 10:31:12	2018-10-18	8
7497	2	2515	2018-10-18 10:31:15	2018-10-18	8
7498	3	2515	2018-10-18 12:03:18	2018-10-18	10
7499	1	2516	2018-10-18 10:25:49	2018-10-18	8
7500	2	2516	2018-10-18 10:25:51	2018-10-18	8
7501	3	2516	2018-10-18 10:25:52	2018-10-18	8
7502	1	2517	2018-10-18 10:07:13	2018-10-18	8
7503	2	2517	2018-10-18 10:07:15	2018-10-18	8
7504	3	2517	2018-10-18 10:07:17	2018-10-18	8
7505	1	2518	2018-10-18 10:02:02	2018-10-18	8
7506	2	2518	2018-10-18 10:02:05	2018-10-18	8
7507	3	2518	2018-10-18 10:02:07	2018-10-18	8
7508	1	2519	2018-10-18 10:01:44	2018-10-18	8
7509	2	2519	2018-10-18 10:01:46	2018-10-18	8
7510	3	2519	2018-10-18 10:01:48	2018-10-18	8
7511	1	2520	2018-10-18 10:00:12	2018-10-18	8
7512	2	2520	2018-10-18 10:00:14	2018-10-18	8
7513	3	2520	2018-10-18 10:00:15	2018-10-18	8
7514	1	2521	2018-10-18 10:02:54	2018-10-18	8
7515	2	2521	2018-10-18 10:02:57	2018-10-18	8
7516	3	2521	2018-10-18 14:47:36	2018-10-18	12
7517	1	2522	2018-10-18 09:53:30	2018-10-18	7
7518	2	2522	2018-10-18 09:53:32	2018-10-18	7
7519	3	2522	2018-10-23 10:31:01	2018-10-23	8
7520	1	2523	2018-10-18 09:56:19	2018-10-18	7
7521	2	2523	2018-10-18 09:56:21	2018-10-18	7
7522	3	2523	2018-10-18 10:24:33	2018-10-18	8
7523	1	2524	2018-10-18 09:44:41	2018-10-18	7
7524	2	2524	2018-10-18 09:44:43	2018-10-18	7
7525	3	2524	2018-10-18 09:44:45	2018-10-18	7
7526	1	2525	2018-10-18 09:44:15	2018-10-18	7
7527	2	2525	2018-10-18 09:44:17	2018-10-18	7
7528	3	2525	2018-10-18 09:44:19	2018-10-18	7
7529	1	2526	2018-10-18 09:49:10	2018-10-18	7
7530	2	2526	2018-10-18 09:49:13	2018-10-18	7
7531	3	2526	2018-10-18 14:25:55	2018-10-18	12
7532	1	2527	2018-10-18 09:38:25	2018-10-18	7
7533	2	2527	2018-10-18 09:38:27	2018-10-18	7
7534	3	2527	2018-10-18 09:38:29	2018-10-18	7
7535	1	2528	2018-10-18 11:31:54	2018-10-18	9
7536	2	2528	2018-10-18 11:31:59	2018-10-18	9
7537	3	2528	2018-10-18 13:52:28	2018-10-18	11
7538	1	2529	2018-10-18 09:36:55	2018-10-18	7
7539	2	2529	2018-10-18 09:36:58	2018-10-18	7
7540	3	2529	2018-10-18 09:48:59	2018-10-18	7
7541	1	2530	2018-10-18 09:31:46	2018-10-18	7
7542	2	2530	2018-10-18 09:31:48	2018-10-18	7
7543	3	2530	2018-10-18 09:31:50	2018-10-18	7
7544	1	2531	2018-10-18 09:24:53	2018-10-18	7
7545	2	2531	2018-10-18 09:24:56	2018-10-18	7
7546	3	2531	2018-10-18 12:04:37	2018-10-18	10
7547	1	2532	2018-10-18 09:26:14	2018-10-18	7
7548	2	2532	2018-10-18 09:26:18	2018-10-18	7
7549	3	2532	2018-10-18 09:26:20	2018-10-18	7
7550	1	2533	2018-10-18 09:22:30	2018-10-18	7
7551	2	2533	2018-10-18 09:22:32	2018-10-18	7
7552	3	2533	2018-10-18 09:22:34	2018-10-18	7
7553	1	2534	2018-10-18 09:20:06	2018-10-18	7
7554	2	2534	2018-10-18 09:20:08	2018-10-18	7
7555	3	2534	2018-10-18 09:20:10	2018-10-18	7
7556	1	2535	2018-10-18 09:17:55	2018-10-18	7
7557	2	2535	2018-10-18 09:17:57	2018-10-18	7
7558	3	2535	2018-10-18 09:17:59	2018-10-18	7
7559	1	2536	2018-10-18 09:17:07	2018-10-18	7
7560	2	2536	2018-10-18 09:17:10	2018-10-18	7
7561	3	2536	2018-10-18 12:02:08	2018-10-18	10
7562	1	2537	2018-10-18 09:15:22	2018-10-18	7
7563	2	2537	2018-10-18 09:15:24	2018-10-18	7
7564	3	2537	2018-10-18 09:15:26	2018-10-18	7
7565	1	2538	2018-10-18 09:16:32	2018-10-18	7
7566	2	2538	2018-10-18 09:16:35	2018-10-18	7
7567	3	2538	2018-10-18 09:16:37	2018-10-18	7
7568	1	2539	2018-10-18 09:12:18	2018-10-18	7
7569	2	2539	2018-10-18 09:12:21	2018-10-18	7
7570	3	2539	2018-10-18 09:12:23	2018-10-18	7
7571	1	2540	2018-10-18 09:00:07	2018-10-18	7
7572	2	2540	2018-10-18 09:00:08	2018-10-18	7
7573	3	2540	2018-10-18 09:00:10	2018-10-18	7
7574	1	2541	2018-10-18 09:03:36	2018-10-18	7
7575	2	2541	2018-10-18 09:03:38	2018-10-18	7
7576	3	2541	2018-10-18 09:10:16	2018-10-18	7
7577	1	2542	2018-10-18 08:58:22	2018-10-18	6
7578	2	2542	2018-10-18 08:58:23	2018-10-18	6
7579	3	2542	2018-10-18 08:58:25	2018-10-18	6
7580	1	2543	2018-10-18 08:59:20	2018-10-18	6
7581	2	2543	2018-10-18 08:59:22	2018-10-18	6
7582	3	2543	2018-10-18 08:59:24	2018-10-18	6
7583	1	2544	2018-10-18 08:57:37	2018-10-18	6
7584	2	2544	2018-10-18 08:57:38	2018-10-18	6
7585	3	2544	2018-10-18 11:30:57	2018-10-18	9
7586	1	2545	2018-10-18 08:50:25	2018-10-18	6
7587	2	2545	2018-10-18 08:50:28	2018-10-18	6
7588	3	2545	2018-10-23 09:01:21	2018-10-23	7
7589	1	2546	2018-10-18 08:46:43	2018-10-18	6
7590	2	2546	2018-10-18 08:46:45	2018-10-18	6
7591	3	2546	2018-10-18 08:46:47	2018-10-18	6
7592	1	2547	2018-10-18 08:43:37	2018-10-18	6
7593	2	2547	2018-10-18 08:43:39	2018-10-18	6
7594	3	2547	2018-10-18 08:43:40	2018-10-18	6
7595	1	2548	2018-10-18 08:44:56	2018-10-18	6
7596	2	2548	2018-10-18 08:44:59	2018-10-18	6
7597	3	2548	2018-10-18 10:08:48	2018-10-18	8
7598	1	2549	2018-10-18 08:42:03	2018-10-18	6
7599	2	2549	2018-10-18 08:42:06	2018-10-18	6
7600	3	2549	2018-10-18 14:52:32	2018-10-18	12
7601	1	2550	2018-10-18 08:38:44	2018-10-18	6
7602	2	2550	2018-10-18 08:38:46	2018-10-18	6
7603	3	2550	2018-10-18 08:38:48	2018-10-18	6
7604	1	2551	2018-10-18 08:36:56	2018-10-18	6
7605	2	2551	2018-10-18 08:36:58	2018-10-18	6
7606	3	2551	2018-10-18 08:37:00	2018-10-18	6
7607	1	2552	2018-10-18 08:29:42	2018-10-18	6
7608	2	2552	2018-10-18 08:29:46	2018-10-18	6
7609	3	2552	2018-10-18 13:54:54	2018-10-18	11
7610	1	2553	2018-10-18 08:00:02	2018-10-18	6
7611	2	2553	2018-10-18 08:00:05	2018-10-18	6
7612	3	2553	2018-10-18 14:39:29	2018-10-18	12
7613	1	2554	2018-10-18 07:54:09	2018-10-18	5
7614	2	2554	2018-10-18 07:54:13	2018-10-18	5
7615	3	2554	2018-10-18 14:49:39	2018-10-18	12
7616	1	2555	2018-10-18 07:47:51	2018-10-18	5
7617	2	2555	2018-10-18 07:47:53	2018-10-18	5
7618	3	2555	2018-10-18 13:53:17	2018-10-18	11
7619	1	2556	2018-10-17 16:57:42	2018-10-17	14
7620	2	2556	2018-10-17 16:57:44	2018-10-17	14
7621	3	2556	2018-10-18 09:15:30	2018-10-18	7
7622	1	2557	2018-10-17 16:56:26	2018-10-17	14
7623	2	2557	2018-10-17 16:56:29	2018-10-17	14
7624	3	2557	2018-10-18 13:44:31	2018-10-18	11
7625	1	2558	2018-10-17 16:53:57	2018-10-17	14
7626	2	2558	2018-10-17 16:53:58	2018-10-17	14
7627	3	2558	2018-10-17 16:54:00	2018-10-17	14
7628	1	2559	2018-10-17 16:46:07	2018-10-17	14
7629	2	2559	2018-10-17 16:46:08	2018-10-17	14
7630	3	2559	2018-10-17 16:46:10	2018-10-17	14
7631	1	2560	2018-10-17 16:44:06	2018-10-17	14
7632	2	2560	2018-10-17 16:44:08	2018-10-17	14
7633	3	2560	2018-10-18 09:47:44	2018-10-18	7
7634	1	2561	2018-10-17 16:33:24	2018-10-17	14
7635	2	2561	2018-10-17 16:33:26	2018-10-17	14
7636	3	2561	2018-10-17 16:33:27	2018-10-17	14
7637	1	2562	2018-10-17 16:29:15	2018-10-17	14
7638	2	2562	2018-10-17 16:29:17	2018-10-17	14
7639	3	2562	2018-10-18 13:43:18	2018-10-18	11
7640	1	2563	2018-10-17 16:27:54	2018-10-17	14
7641	2	2563	2018-10-17 16:27:57	2018-10-17	14
7642	3	2563	2018-10-18 13:41:00	2018-10-18	11
7643	1	2564	2018-10-17 16:26:29	2018-10-17	14
7644	2	2564	2018-10-17 16:26:32	2018-10-17	14
7645	3	2564	2018-10-18 14:50:13	2018-10-18	12
7646	1	2565	2018-10-17 16:24:34	2018-10-17	14
7647	2	2565	2018-10-17 16:24:36	2018-10-17	14
7648	3	2565	2018-10-17 16:24:38	2018-10-17	14
7649	1	2566	2018-10-17 16:12:35	2018-10-17	14
7650	2	2566	2018-10-17 16:12:38	2018-10-17	14
7651	3	2566	2018-11-08 11:03:34	2018-11-08	10
7652	1	2567	2018-10-17 16:11:20	2018-10-17	14
7653	2	2567	2018-10-17 16:11:22	2018-10-17	14
7654	3	2567	2018-10-19 14:14:10	2018-10-19	12
7655	1	2568	2018-10-17 16:10:33	2018-10-17	14
7656	2	2568	2018-10-17 16:10:35	2018-10-17	14
7657	3	2568	2018-10-18 08:32:33	2018-10-18	6
7658	1	2569	2018-10-17 16:09:05	2018-10-17	14
7659	2	2569	2018-10-17 16:09:06	2018-10-17	14
7660	3	2569	2018-10-18 13:37:46	2018-10-18	11
7661	1	2570	2018-10-17 16:20:06	2018-10-17	14
7662	2	2570	2018-10-17 16:20:09	2018-10-17	14
7663	3	2570	2018-10-18 08:34:31	2018-10-18	6
7664	1	2571	2018-10-17 16:00:57	2018-10-17	14
7665	2	2571	2018-10-17 16:00:58	2018-10-17	14
7666	3	2571	2018-10-17 16:01:01	2018-10-17	14
7667	1	2572	2018-10-17 15:59:47	2018-10-17	13
7668	2	2572	2018-10-17 15:59:50	2018-10-17	13
7669	3	2572	2018-10-17 15:59:52	2018-10-17	13
7670	1	2573	2018-10-17 15:53:34	2018-10-17	13
7671	2	2573	2018-10-17 15:53:36	2018-10-17	13
7672	3	2573	2018-10-17 15:53:38	2018-10-17	13
7673	1	2574	2018-10-17 15:43:38	2018-10-17	13
7674	2	2574	2018-10-17 15:43:41	2018-10-17	13
7675	3	2574	2018-10-17 15:43:44	2018-10-17	13
7676	1	2575	2018-10-17 15:42:55	2018-10-17	13
7677	2	2575	2018-10-17 15:42:59	2018-10-17	13
7678	3	2575	2018-10-18 08:46:42	2018-10-18	6
7679	1	2576	2018-10-17 15:39:13	2018-10-17	13
7680	2	2576	2018-10-17 15:39:15	2018-10-17	13
7681	3	2576	2018-10-17 15:39:17	2018-10-17	13
7682	1	2577	2018-10-17 15:33:57	2018-10-17	13
7683	2	2577	2018-10-17 15:33:59	2018-10-17	13
7684	3	2577	2018-10-17 15:34:01	2018-10-17	13
7685	1	2578	2018-10-17 15:33:55	2018-10-17	13
7686	2	2578	2018-10-17 15:33:57	2018-10-17	13
7687	3	2578	2018-10-17 15:33:59	2018-10-17	13
7688	1	2579	2018-10-17 15:31:52	2018-10-17	13
7689	2	2579	2018-10-17 15:31:54	2018-10-17	13
7690	3	2579	2018-10-17 15:31:56	2018-10-17	13
7691	1	2580	2018-10-17 15:31:21	2018-10-17	13
7692	2	2580	2018-10-17 15:31:23	2018-10-17	13
7693	3	2580	2018-10-17 15:59:11	2018-10-17	13
7694	1	2581	2018-10-17 15:31:17	2018-10-17	13
7695	2	2581	2018-10-17 15:31:19	2018-10-17	13
7696	3	2581	2018-10-22 12:02:19	2018-10-22	10
7697	1	2582	2018-10-17 15:26:30	2018-10-17	13
7698	2	2582	2018-10-17 15:26:32	2018-10-17	13
7699	3	2582	2018-10-17 15:26:33	2018-10-17	13
7700	1	2583	2018-10-17 15:22:53	2018-10-17	13
7701	2	2583	2018-10-17 15:22:55	2018-10-17	13
7702	3	2583	2018-10-17 15:22:57	2018-10-17	13
7703	1	2584	2018-10-17 15:25:25	2018-10-17	13
7704	2	2584	2018-10-17 15:25:28	2018-10-17	13
7705	3	2584	2018-10-18 08:49:05	2018-10-18	6
7706	1	2585	2018-10-17 15:12:35	2018-10-17	13
7707	2	2585	2018-10-17 15:12:36	2018-10-17	13
7708	3	2585	2018-10-17 15:12:38	2018-10-17	13
7709	1	2586	2018-10-17 15:10:16	2018-10-17	13
7710	2	2586	2018-10-17 15:10:17	2018-10-17	13
7711	3	2586	2018-10-17 15:10:19	2018-10-17	13
7712	1	2587	2018-10-17 15:08:45	2018-10-17	13
7713	2	2587	2018-10-17 15:08:48	2018-10-17	13
7714	3	2587	2018-10-18 09:06:55	2018-10-18	7
7715	1	2588	2018-10-17 15:08:46	2018-10-17	13
7716	2	2588	2018-10-17 15:08:47	2018-10-17	13
7717	3	2588	2018-10-17 15:55:53	2018-10-17	13
7718	1	2589	2018-10-17 15:09:04	2018-10-17	13
7719	2	2589	2018-10-17 15:09:07	2018-10-17	13
7720	3	2589	2018-10-18 13:36:43	2018-10-18	11
7721	1	2590	2018-10-17 14:57:17	2018-10-17	12
7722	2	2590	2018-10-17 14:57:19	2018-10-17	12
7723	3	2590	2018-10-17 14:57:21	2018-10-17	12
7724	1	2591	2018-10-17 14:59:35	2018-10-17	12
7725	2	2591	2018-10-17 14:59:38	2018-10-17	12
7726	3	2591	2018-10-18 08:52:54	2018-10-18	6
7727	1	2592	2018-10-17 14:56:12	2018-10-17	12
7728	2	2592	2018-10-17 14:56:14	2018-10-17	12
7729	3	2592	2018-10-17 14:56:16	2018-10-17	12
7730	1	2593	2018-10-17 14:55:29	2018-10-17	12
7731	2	2593	2018-10-17 14:55:32	2018-10-17	12
7732	3	2593	2018-10-18 08:25:20	2018-10-18	6
7733	1	2594	2018-10-17 14:54:34	2018-10-17	12
7734	2	2594	2018-10-17 14:54:36	2018-10-17	12
7735	3	2594	2018-10-18 13:33:58	2018-10-18	11
7736	1	2595	2018-10-17 14:48:19	2018-10-17	12
7737	2	2595	2018-10-17 14:48:21	2018-10-17	12
7738	3	2595	2018-10-17 14:48:23	2018-10-17	12
7739	1	2596	2018-10-17 14:48:48	2018-10-17	12
7740	2	2596	2018-10-17 14:48:50	2018-10-17	12
7741	3	2596	2018-10-18 13:32:11	2018-10-18	11
7742	1	2597	2018-10-17 14:38:41	2018-10-17	12
7743	2	2597	2018-10-17 14:38:43	2018-10-17	12
7744	3	2597	2018-10-17 14:38:44	2018-10-17	12
7745	1	2598	2018-10-17 14:45:38	2018-10-17	12
7746	2	2598	2018-10-17 14:45:42	2018-10-17	12
7747	3	2598	2018-10-17 14:45:44	2018-10-17	12
7748	1	2599	2018-10-17 14:29:14	2018-10-17	12
7749	2	2599	2018-10-17 14:29:16	2018-10-17	12
7750	3	2599	2018-10-17 14:29:18	2018-10-17	12
7751	1	2600	2018-10-17 14:29:01	2018-10-17	12
7752	2	2600	2018-10-17 14:29:03	2018-10-17	12
7753	3	2600	2018-10-17 14:29:05	2018-10-17	12
7754	1	2601	2018-10-17 14:32:28	2018-10-17	12
7755	2	2601	2018-10-17 14:32:29	2018-10-17	12
7756	3	2601	2018-10-18 13:39:57	2018-10-18	11
7757	1	2602	2018-10-17 14:30:53	2018-10-17	12
7758	2	2602	2018-10-17 14:30:56	2018-10-17	12
7759	3	2602	2018-10-18 13:23:18	2018-10-18	11
7760	1	2603	2018-10-17 14:27:13	2018-10-17	12
7761	2	2603	2018-10-17 14:27:15	2018-10-17	12
7762	3	2603	2018-10-17 14:27:16	2018-10-17	12
7763	1	2604	2018-10-17 14:24:10	2018-10-17	12
7764	2	2604	2018-10-17 14:24:12	2018-10-17	12
7765	3	2604	2018-10-17 14:24:14	2018-10-17	12
7766	1	2605	2018-10-17 14:23:17	2018-10-17	12
7767	2	2605	2018-10-17 14:23:20	2018-10-17	12
7768	3	2605	2018-10-17 14:23:23	2018-10-17	12
7769	1	2606	2018-10-17 14:22:57	2018-10-17	12
7770	2	2606	2018-10-17 14:22:59	2018-10-17	12
7771	3	2606	2018-10-19 12:04:47	2018-10-19	10
7772	1	2607	2018-10-17 14:18:22	2018-10-17	12
7773	2	2607	2018-10-17 14:18:24	2018-10-17	12
7774	3	2607	2018-10-17 14:18:25	2018-10-17	12
7775	1	2608	2018-10-17 14:16:43	2018-10-17	12
7776	2	2608	2018-10-17 14:16:45	2018-10-17	12
7777	3	2608	2018-10-17 14:16:47	2018-10-17	12
7778	1	2609	2018-10-17 14:12:29	2018-10-17	12
7779	2	2609	2018-10-17 14:12:30	2018-10-17	12
7780	3	2609	2018-10-18 13:21:27	2018-10-18	11
7781	1	2610	2018-10-17 14:10:12	2018-10-17	12
7782	2	2610	2018-10-17 14:10:14	2018-10-17	12
7783	3	2610	2018-10-17 14:10:16	2018-10-17	12
7784	1	2611	2018-10-17 14:06:53	2018-10-17	12
7785	2	2611	2018-10-17 14:06:56	2018-10-17	12
7786	3	2611	2018-10-17 14:06:57	2018-10-17	12
7787	1	2612	2018-10-17 14:05:43	2018-10-17	12
7788	2	2612	2018-10-17 14:05:45	2018-10-17	12
7789	3	2612	2018-10-17 14:05:47	2018-10-17	12
7790	1	2613	2018-10-17 14:06:13	2018-10-17	12
7791	2	2613	2018-10-17 14:06:16	2018-10-17	12
7792	3	2613	2018-10-18 14:31:29	2018-10-18	12
7793	1	2614	2018-10-17 14:05:44	2018-10-17	12
7794	2	2614	2018-10-17 14:05:47	2018-10-17	12
7795	3	2614	2018-10-18 08:42:58	2018-10-18	6
7796	1	2615	2018-10-17 14:03:17	2018-10-17	12
7797	2	2615	2018-10-17 14:03:20	2018-10-17	12
7798	3	2615	2018-10-17 14:03:23	2018-10-17	12
7799	1	2616	2018-10-17 13:32:16	2018-10-17	11
7800	2	2616	2018-10-17 13:32:18	2018-10-17	11
7801	3	2616	2018-10-19 12:01:11	2018-10-19	10
7802	1	2617	2018-10-17 13:12:15	2018-10-17	11
7803	2	2617	2018-10-17 13:12:17	2018-10-17	11
7804	3	2617	2018-10-17 13:21:35	2018-10-17	11
7805	1	2618	2018-10-17 12:08:28	2018-10-17	10
7806	2	2618	2018-10-17 12:08:30	2018-10-17	10
7807	3	2618	2018-10-18 13:13:30	2018-10-18	11
7808	1	2619	2018-10-17 12:05:29	2018-10-17	10
7809	2	2619	2018-10-17 12:05:31	2018-10-17	10
7810	3	2619	2018-10-18 13:07:37	2018-10-18	11
7811	1	2620	2018-10-17 12:00:53	2018-10-17	10
7812	2	2620	2018-10-17 12:00:55	2018-10-17	10
7813	3	2620	2018-10-18 08:54:54	2018-10-18	6
7814	1	2621	2018-10-17 11:53:58	2018-10-17	9
7815	2	2621	2018-10-17 11:54:00	2018-10-17	9
7816	3	2621	2018-10-17 11:54:02	2018-10-17	9
7817	1	2622	2018-10-17 11:51:41	2018-10-17	9
7818	2	2622	2018-10-17 11:51:42	2018-10-17	9
7819	3	2622	2018-10-17 11:51:44	2018-10-17	9
7820	1	2623	2018-10-17 11:52:31	2018-10-17	9
7821	2	2623	2018-10-17 11:52:33	2018-10-17	9
7822	3	2623	2018-10-19 11:37:30	2018-10-19	9
7823	1	2624	2018-10-17 11:51:57	2018-10-17	9
7824	2	2624	2018-10-17 11:52:02	2018-10-17	9
7825	3	2624	2018-10-17 13:49:52	2018-10-17	11
7826	1	2625	2018-10-17 11:42:09	2018-10-17	9
7827	2	2625	2018-10-17 11:42:12	2018-10-17	9
7828	3	2625	2018-10-19 11:59:30	2018-10-19	9
7829	1	2626	2018-10-17 11:39:27	2018-10-17	9
7830	2	2626	2018-10-17 11:39:28	2018-10-17	9
7831	3	2626	2018-10-17 13:51:11	2018-10-17	11
7832	1	2627	2018-10-17 11:37:43	2018-10-17	9
7833	2	2627	2018-10-17 11:37:47	2018-10-17	9
7834	3	2627	2018-10-18 11:54:18	2018-10-18	9
7835	1	2628	2018-10-17 11:33:02	2018-10-17	9
7836	2	2628	2018-10-17 11:33:03	2018-10-17	9
7837	3	2628	2018-10-17 11:33:06	2018-10-17	9
7838	1	2629	2018-10-17 11:37:15	2018-10-17	9
7839	2	2629	2018-10-17 11:37:18	2018-10-17	9
7840	3	2629	2018-10-19 11:58:17	2018-10-19	9
7841	1	2630	2018-10-17 11:32:40	2018-10-17	9
7842	2	2630	2018-10-17 11:32:42	2018-10-17	9
7843	3	2630	2018-10-18 11:26:46	2018-10-18	9
7844	1	2631	2018-10-17 11:32:04	2018-10-17	9
7845	2	2631	2018-10-17 11:32:06	2018-10-17	9
7846	3	2631	2018-10-17 11:57:19	2018-10-17	9
7847	1	2632	2018-10-17 11:30:03	2018-10-17	9
7848	2	2632	2018-10-17 11:30:05	2018-10-17	9
7849	3	2632	2018-10-17 11:30:07	2018-10-17	9
7850	1	2633	2018-10-17 11:29:15	2018-10-17	9
7851	2	2633	2018-10-17 11:29:16	2018-10-17	9
7852	3	2633	2018-10-19 14:12:54	2018-10-19	12
7853	1	2634	2018-10-17 11:27:36	2018-10-17	9
7854	2	2634	2018-10-17 11:27:38	2018-10-17	9
7855	3	2634	2018-10-17 12:01:35	2018-10-17	10
7856	1	2635	2018-10-17 11:30:54	2018-10-17	9
7857	2	2635	2018-10-17 11:30:57	2018-10-17	9
7858	3	2635	2018-10-17 11:31:00	2018-10-17	9
7859	1	2636	2018-10-17 11:25:54	2018-10-17	9
7860	2	2636	2018-10-17 11:25:56	2018-10-17	9
7861	3	2636	2018-10-17 11:25:58	2018-10-17	9
7862	1	2637	2018-10-17 11:21:34	2018-10-17	9
7863	2	2637	2018-10-17 11:21:37	2018-10-17	9
7864	3	2637	2018-10-18 11:17:56	2018-10-18	9
7865	1	2638	2018-10-17 11:13:33	2018-10-17	9
7866	2	2638	2018-10-17 11:13:35	2018-10-17	9
7867	3	2638	2018-10-17 11:13:37	2018-10-17	9
7868	1	2639	2018-10-17 11:11:14	2018-10-17	9
7869	2	2639	2018-10-17 11:11:16	2018-10-17	9
7870	3	2639	2018-10-17 11:11:18	2018-10-17	9
7871	1	2640	2018-10-17 11:11:07	2018-10-17	9
7872	2	2640	2018-10-17 11:11:09	2018-10-17	9
7873	3	2640	2018-10-17 11:11:10	2018-10-17	9
7874	1	2641	2018-10-17 11:11:15	2018-10-17	9
7875	2	2641	2018-10-17 11:11:17	2018-10-17	9
7876	3	2641	2018-10-23 10:32:40	2018-10-23	8
7877	1	2642	2018-10-17 11:05:00	2018-10-17	9
7878	2	2642	2018-10-17 11:05:03	2018-10-17	9
7879	3	2642	2018-10-17 11:17:58	2018-10-17	9
7880	1	2643	2018-10-17 11:02:53	2018-10-17	9
7881	2	2643	2018-10-17 11:02:56	2018-10-17	9
7882	3	2643	2018-10-17 11:23:33	2018-10-17	9
7883	1	2644	2018-10-17 10:59:06	2018-10-17	8
7884	2	2644	2018-10-17 10:59:08	2018-10-17	8
7885	3	2644	2018-10-17 10:59:10	2018-10-17	8
7886	1	2645	2018-10-17 10:59:54	2018-10-17	8
7887	2	2645	2018-10-17 10:59:57	2018-10-17	8
7888	3	2645	2018-10-17 14:16:44	2018-10-17	12
7889	1	2646	2018-10-17 11:00:27	2018-10-17	9
7890	2	2646	2018-10-17 11:00:28	2018-10-17	9
7891	3	2646	2018-10-17 11:16:28	2018-10-17	9
7892	1	2647	2018-10-17 10:57:34	2018-10-17	8
7893	2	2647	2018-10-17 10:57:36	2018-10-17	8
7894	3	2647	2018-10-17 10:57:38	2018-10-17	8
7895	1	2648	2018-10-17 10:57:21	2018-10-17	8
7896	2	2648	2018-10-17 10:57:23	2018-10-17	8
7897	3	2648	2018-10-17 10:57:25	2018-10-17	8
7898	1	2649	2018-10-17 10:55:48	2018-10-17	8
7899	2	2649	2018-10-17 10:55:50	2018-10-17	8
7900	3	2649	2018-10-17 10:55:52	2018-10-17	8
7901	1	2650	2018-10-17 10:56:16	2018-10-17	8
7902	2	2650	2018-10-17 10:56:18	2018-10-17	8
7903	3	2650	2018-10-17 11:19:33	2018-10-17	9
7904	1	2651	2018-10-17 10:57:34	2018-10-17	8
7905	2	2651	2018-10-17 10:57:38	2018-10-17	8
7906	3	2651	2018-10-18 10:32:12	2018-10-18	8
7907	1	2652	2018-10-17 10:49:47	2018-10-17	8
7908	2	2652	2018-10-17 10:49:49	2018-10-17	8
7909	3	2652	2018-10-17 10:49:51	2018-10-17	8
7910	1	2653	2018-10-17 10:50:34	2018-10-17	8
7911	2	2653	2018-10-17 10:50:37	2018-10-17	8
7912	3	2653	2018-10-17 10:50:39	2018-10-17	8
7913	1	2654	2018-10-17 10:49:11	2018-10-17	8
7914	2	2654	2018-10-17 10:49:14	2018-10-17	8
7915	3	2654	2018-10-17 10:49:17	2018-10-17	8
7916	1	2655	2018-10-17 10:47:38	2018-10-17	8
7917	2	2655	2018-10-17 10:47:40	2018-10-17	8
7918	3	2655	2018-10-17 10:47:41	2018-10-17	8
7919	1	2656	2018-10-17 10:43:13	2018-10-17	8
7920	2	2656	2018-10-17 10:43:15	2018-10-17	8
7921	3	2656	2018-10-17 10:43:17	2018-10-17	8
7922	1	2657	2018-10-17 10:36:47	2018-10-17	8
7923	2	2657	2018-10-17 10:36:48	2018-10-17	8
7924	3	2657	2018-10-17 11:06:46	2018-10-17	9
7925	1	2658	2018-10-17 10:34:35	2018-10-17	8
7926	2	2658	2018-10-17 10:34:36	2018-10-17	8
7927	3	2658	2018-10-17 10:34:38	2018-10-17	8
7928	1	2659	2018-10-17 10:31:54	2018-10-17	8
7929	2	2659	2018-10-17 10:31:55	2018-10-17	8
7930	3	2659	2018-10-17 10:31:58	2018-10-17	8
7931	1	2660	2018-10-17 10:30:40	2018-10-17	8
7932	2	2660	2018-10-17 10:30:41	2018-10-17	8
7933	3	2660	2018-10-17 11:28:57	2018-10-17	9
7934	1	2661	2018-10-17 10:29:04	2018-10-17	8
7935	2	2661	2018-10-17 10:29:06	2018-10-17	8
7936	3	2661	2018-10-17 10:29:08	2018-10-17	8
7937	1	2662	2018-10-17 10:27:26	2018-10-17	8
7938	2	2662	2018-10-17 10:27:29	2018-10-17	8
7939	3	2662	2018-10-17 11:29:42	2018-10-17	9
7940	1	2663	2018-10-17 10:26:43	2018-10-17	8
7941	2	2663	2018-10-17 10:26:46	2018-10-17	8
7942	3	2663	2018-10-17 10:28:33	2018-10-17	8
7943	1	2664	2018-10-17 10:25:02	2018-10-17	8
7944	2	2664	2018-10-17 10:25:04	2018-10-17	8
7945	3	2664	2018-10-17 10:25:06	2018-10-17	8
7946	1	2665	2018-10-17 10:23:14	2018-10-17	8
7947	2	2665	2018-10-17 10:23:15	2018-10-17	8
7948	3	2665	2018-10-17 10:23:17	2018-10-17	8
7949	1	2666	2018-10-17 10:21:24	2018-10-17	8
7950	2	2666	2018-10-17 10:21:26	2018-10-17	8
7951	3	2666	2018-10-17 10:21:28	2018-10-17	8
7952	1	2667	2018-10-17 10:18:38	2018-10-17	8
7953	2	2667	2018-10-17 10:18:42	2018-10-17	8
7954	3	2667	2018-10-17 10:18:44	2018-10-17	8
7955	1	2668	2018-10-17 10:19:04	2018-10-17	8
7956	2	2668	2018-10-17 10:19:06	2018-10-17	8
7957	3	2668	2018-10-17 10:19:09	2018-10-17	8
7958	1	2669	2018-10-17 10:16:31	2018-10-17	8
7959	2	2669	2018-10-17 10:16:33	2018-10-17	8
7960	3	2669	2018-10-17 10:16:34	2018-10-17	8
7961	1	2670	2018-10-17 10:13:56	2018-10-17	8
7962	2	2670	2018-10-17 10:13:58	2018-10-17	8
7963	3	2670	2018-10-17 10:14:00	2018-10-17	8
7964	1	2671	2018-10-17 10:12:25	2018-10-17	8
7965	2	2671	2018-10-17 10:12:27	2018-10-17	8
7966	3	2671	2018-10-17 10:12:29	2018-10-17	8
7967	1	2672	2018-10-17 10:10:43	2018-10-17	8
7968	2	2672	2018-10-17 10:10:45	2018-10-17	8
7969	3	2672	2018-10-17 10:10:47	2018-10-17	8
7970	1	2673	2018-10-17 10:10:13	2018-10-17	8
7971	2	2673	2018-10-17 10:10:15	2018-10-17	8
7972	3	2673	2018-10-18 09:07:25	2018-10-18	7
7973	1	2674	2018-10-17 10:08:50	2018-10-17	8
7974	2	2674	2018-10-17 10:08:53	2018-10-17	8
7975	3	2674	2018-10-18 09:06:59	2018-10-18	7
7976	1	2675	2018-10-17 10:06:50	2018-10-17	8
7977	2	2675	2018-10-17 10:06:51	2018-10-17	8
7978	3	2675	2018-10-18 09:04:11	2018-10-18	7
7979	1	2676	2018-10-17 10:02:54	2018-10-17	8
7980	2	2676	2018-10-17 10:02:56	2018-10-17	8
7981	3	2676	2018-10-17 10:02:57	2018-10-17	8
7982	1	2677	2018-10-17 10:03:32	2018-10-17	8
7983	2	2677	2018-10-17 10:03:36	2018-10-17	8
7984	3	2677	2018-10-18 10:26:01	2018-10-18	8
7985	1	2678	2018-10-17 09:58:51	2018-10-17	7
7986	2	2678	2018-10-17 09:58:52	2018-10-17	7
7987	3	2678	2018-10-17 09:58:54	2018-10-17	7
7988	1	2679	2018-10-17 09:58:02	2018-10-17	7
7989	2	2679	2018-10-17 09:58:05	2018-10-17	7
7990	3	2679	2018-10-17 09:58:07	2018-10-17	7
7991	1	2680	2018-10-17 10:00:30	2018-10-17	8
7992	2	2680	2018-10-17 10:00:33	2018-10-17	8
7993	3	2680	2018-10-19 09:13:05	2018-10-19	7
7994	1	2681	2018-10-17 09:56:03	2018-10-17	7
7995	2	2681	2018-10-17 09:56:05	2018-10-17	7
7996	3	2681	2018-10-17 09:56:07	2018-10-17	7
7997	1	2682	2018-10-17 09:56:19	2018-10-17	7
7998	2	2682	2018-10-17 09:56:23	2018-10-17	7
7999	3	2682	2018-10-18 08:55:30	2018-10-18	6
8000	1	2683	2018-10-17 09:53:07	2018-10-17	7
8001	2	2683	2018-10-17 09:53:09	2018-10-17	7
8002	3	2683	2018-10-17 09:53:10	2018-10-17	7
8003	1	2684	2018-10-17 09:48:53	2018-10-17	7
8004	2	2684	2018-10-17 09:48:54	2018-10-17	7
8005	3	2684	2018-10-17 09:48:56	2018-10-17	7
8006	1	2685	2018-10-17 09:47:51	2018-10-17	7
8007	2	2685	2018-10-17 09:47:53	2018-10-17	7
8008	3	2685	2018-10-17 09:47:55	2018-10-17	7
8009	1	2686	2018-10-17 09:50:14	2018-10-17	7
8010	2	2686	2018-10-17 09:50:16	2018-10-17	7
8011	3	2686	2018-10-17 09:50:18	2018-10-17	7
8012	1	2687	2018-10-17 09:47:00	2018-10-17	7
8013	2	2687	2018-10-17 09:47:02	2018-10-17	7
8014	3	2687	2018-10-17 10:13:39	2018-10-17	8
8015	1	2688	2018-10-17 09:45:50	2018-10-17	7
8016	2	2688	2018-10-17 09:45:52	2018-10-17	7
8017	3	2688	2018-10-17 09:48:24	2018-10-17	7
8018	1	2689	2018-10-17 09:42:32	2018-10-17	7
8019	2	2689	2018-10-17 09:42:34	2018-10-17	7
8020	3	2689	2018-10-17 09:42:36	2018-10-17	7
8021	1	2690	2018-10-17 09:38:52	2018-10-17	7
8022	2	2690	2018-10-17 09:38:54	2018-10-17	7
8023	3	2690	2018-10-17 09:38:56	2018-10-17	7
8024	1	2691	2018-10-17 09:40:28	2018-10-17	7
8025	2	2691	2018-10-17 09:40:30	2018-10-17	7
8026	3	2691	2018-10-17 10:54:13	2018-10-17	8
8027	1	2692	2018-10-17 09:36:50	2018-10-17	7
8028	2	2692	2018-10-17 09:36:53	2018-10-17	7
8029	3	2692	2018-10-17 09:36:55	2018-10-17	7
8030	1	2693	2018-10-17 09:34:54	2018-10-17	7
8031	2	2693	2018-10-17 09:34:56	2018-10-17	7
8032	3	2693	2018-10-17 09:34:58	2018-10-17	7
8033	1	2694	2018-10-17 09:33:25	2018-10-17	7
8034	2	2694	2018-10-17 09:33:28	2018-10-17	7
8035	3	2694	2018-10-18 08:56:48	2018-10-18	6
8036	1	2695	2018-10-17 09:34:26	2018-10-17	7
8037	2	2695	2018-10-17 09:34:29	2018-10-17	7
8038	3	2695	2018-10-17 10:49:02	2018-10-17	8
8039	1	2696	2018-10-17 09:30:01	2018-10-17	7
8040	2	2696	2018-10-17 09:30:04	2018-10-17	7
8041	3	2696	2018-10-17 09:30:06	2018-10-17	7
8042	1	2697	2018-10-17 09:30:34	2018-10-17	7
8043	2	2697	2018-10-17 09:30:35	2018-10-17	7
8044	3	2697	2018-10-17 10:37:53	2018-10-17	8
8045	1	2698	2018-10-17 09:26:26	2018-10-17	7
8046	2	2698	2018-10-17 09:26:29	2018-10-17	7
8047	3	2698	2018-10-17 09:33:35	2018-10-17	7
8048	1	2699	2018-10-17 09:24:28	2018-10-17	7
8049	2	2699	2018-10-17 09:24:30	2018-10-17	7
8050	3	2699	2018-10-17 11:44:40	2018-10-17	9
8051	1	2700	2018-10-17 09:21:35	2018-10-17	7
8052	2	2700	2018-10-17 09:21:37	2018-10-17	7
8053	3	2700	2018-10-17 09:21:39	2018-10-17	7
8054	1	2701	2018-10-17 09:22:03	2018-10-17	7
8055	2	2701	2018-10-17 09:22:06	2018-10-17	7
8056	3	2701	2018-10-17 09:31:24	2018-10-17	7
8057	1	2702	2018-10-17 09:14:46	2018-10-17	7
8058	2	2702	2018-10-17 09:14:47	2018-10-17	7
8059	3	2702	2018-10-17 09:14:50	2018-10-17	7
8060	1	2703	2018-10-17 09:14:05	2018-10-17	7
8061	2	2703	2018-10-17 09:14:08	2018-10-17	7
8062	3	2703	2018-10-17 09:23:24	2018-10-17	7
8063	1	2704	2018-10-17 09:11:24	2018-10-17	7
8064	2	2704	2018-10-17 09:11:26	2018-10-17	7
8065	3	2704	2018-10-17 09:11:27	2018-10-17	7
8066	1	2705	2018-10-17 09:10:06	2018-10-17	7
8067	2	2705	2018-10-17 09:10:09	2018-10-17	7
8068	3	2705	2018-10-18 09:23:20	2018-10-18	7
8069	1	2706	2018-10-17 09:09:25	2018-10-17	7
8070	2	2706	2018-10-17 09:09:28	2018-10-17	7
8071	3	2706	2018-10-18 14:05:13	2018-10-18	12
8072	1	2707	2018-10-17 09:06:06	2018-10-17	7
8073	2	2707	2018-10-17 09:06:08	2018-10-17	7
8074	3	2707	2018-10-17 09:06:09	2018-10-17	7
8075	1	2708	2018-10-17 09:07:32	2018-10-17	7
8076	2	2708	2018-10-17 09:07:34	2018-10-17	7
8077	3	2708	2018-10-17 09:07:36	2018-10-17	7
8078	1	2709	2018-10-17 09:02:18	2018-10-17	7
8079	2	2709	2018-10-17 09:02:19	2018-10-17	7
8080	3	2709	2018-10-17 09:02:21	2018-10-17	7
8081	1	2710	2018-10-17 09:03:16	2018-10-17	7
8082	2	2710	2018-10-17 09:03:17	2018-10-17	7
8083	3	2710	2018-10-17 09:03:19	2018-10-17	7
8084	1	2711	2018-10-17 08:54:53	2018-10-17	6
8085	2	2711	2018-10-17 08:54:55	2018-10-17	6
8086	3	2711	2018-10-18 09:17:40	2018-10-18	7
8087	1	2712	2018-10-17 08:48:47	2018-10-17	6
8088	2	2712	2018-10-17 08:48:49	2018-10-17	6
8089	3	2712	2018-10-17 08:48:51	2018-10-17	6
8090	1	2713	2018-10-17 08:49:45	2018-10-17	6
8091	2	2713	2018-10-17 08:49:48	2018-10-17	6
8092	3	2713	2018-10-19 10:09:55	2018-10-19	8
8093	1	2714	2018-10-17 08:46:26	2018-10-17	6
8094	2	2714	2018-10-17 08:46:28	2018-10-17	6
8095	3	2714	2018-10-17 08:46:29	2018-10-17	6
8096	1	2715	2018-10-17 09:01:08	2018-10-17	7
8097	2	2715	2018-10-17 09:01:12	2018-10-17	7
8098	3	2715	2018-10-17 09:51:29	2018-10-17	7
8099	1	2716	2018-10-17 08:47:04	2018-10-17	6
8100	2	2716	2018-10-17 08:47:07	2018-10-17	6
8101	3	2716	2018-10-17 09:01:14	2018-10-17	7
8102	1	2717	2018-10-17 08:43:45	2018-10-17	6
8103	2	2717	2018-10-17 08:43:47	2018-10-17	6
8104	3	2717	2018-10-17 08:43:49	2018-10-17	6
8105	1	2718	2018-10-17 08:34:02	2018-10-17	6
8106	2	2718	2018-10-17 08:34:05	2018-10-17	6
8107	3	2718	2018-10-17 08:59:06	2018-10-17	6
8108	1	2719	2018-10-17 07:57:44	2018-10-17	5
8109	2	2719	2018-10-17 07:57:47	2018-10-17	5
8110	3	2719	2018-10-17 10:32:32	2018-10-17	8
8111	1	2720	2018-10-17 07:54:55	2018-10-17	5
8112	2	2720	2018-10-17 07:54:59	2018-10-17	5
8113	3	2720	2018-10-17 10:31:31	2018-10-17	8
8114	1	2721	2018-10-17 07:52:53	2018-10-17	5
8115	2	2721	2018-10-17 07:52:55	2018-10-17	5
8116	3	2721	2018-10-17 10:29:27	2018-10-17	8
8117	1	2722	2018-10-17 05:44:18	2018-10-17	3
8118	2	2722	2018-10-17 05:44:20	2018-10-17	3
8119	3	2722	2018-10-17 09:02:57	2018-10-17	7
8120	1	2723	2018-10-16 23:43:55	2018-10-16	21
8121	2	2723	2018-10-16 23:43:59	2018-10-16	21
8122	3	2723	2018-10-17 10:35:23	2018-10-17	8
8123	1	2724	2018-10-16 16:58:05	2018-10-16	14
8124	2	2724	2018-10-16 16:58:08	2018-10-16	14
8125	3	2724	2018-10-17 07:45:17	2018-10-17	5
8126	1	2725	2018-10-16 16:50:13	2018-10-16	14
8127	2	2725	2018-10-16 16:50:16	2018-10-16	14
8128	3	2725	2018-10-17 08:31:59	2018-10-17	6
8129	1	2726	2018-10-16 16:45:20	2018-10-16	14
8130	2	2726	2018-10-16 16:45:22	2018-10-16	14
8131	3	2726	2018-10-16 16:45:24	2018-10-16	14
8132	1	2727	2018-10-16 16:43:36	2018-10-16	14
8133	2	2727	2018-10-16 16:43:39	2018-10-16	14
8134	3	2727	2018-10-16 16:43:41	2018-10-16	14
8135	1	2728	2018-10-16 16:41:11	2018-10-16	14
8136	2	2728	2018-10-16 16:41:13	2018-10-16	14
8137	3	2728	2018-10-16 16:41:15	2018-10-16	14
8138	1	2729	2018-10-16 16:40:17	2018-10-16	14
8139	2	2729	2018-10-16 16:40:20	2018-10-16	14
8140	3	2729	2018-10-16 16:40:23	2018-10-16	14
8141	1	2730	2018-10-16 16:39:49	2018-10-16	14
8142	2	2730	2018-10-16 16:39:51	2018-10-16	14
8143	3	2730	2018-10-16 16:39:53	2018-10-16	14
8144	1	2731	2018-10-16 16:29:08	2018-10-16	14
8145	2	2731	2018-10-16 16:29:10	2018-10-16	14
8146	3	2731	2018-10-16 16:29:12	2018-10-16	14
8147	1	2732	2018-10-16 16:33:52	2018-10-16	14
8148	2	2732	2018-10-16 16:33:56	2018-10-16	14
8149	3	2732	2018-10-17 08:03:09	2018-10-17	6
8150	1	2733	2018-10-16 16:28:04	2018-10-16	14
8151	2	2733	2018-10-16 16:28:06	2018-10-16	14
8152	3	2733	2018-10-16 16:28:08	2018-10-16	14
8153	1	2734	2018-10-16 16:26:38	2018-10-16	14
8154	2	2734	2018-10-16 16:26:40	2018-10-16	14
8155	3	2734	2018-10-17 10:25:41	2018-10-17	8
8156	1	2735	2018-10-16 16:23:12	2018-10-16	14
8157	2	2735	2018-10-16 16:23:15	2018-10-16	14
8158	3	2735	2018-10-16 16:23:17	2018-10-16	14
8159	1	2736	2018-10-16 16:18:19	2018-10-16	14
8160	2	2736	2018-10-16 16:18:23	2018-10-16	14
8161	3	2736	2018-10-16 16:18:30	2018-10-16	14
8162	1	2737	2018-10-16 16:19:23	2018-10-16	14
8163	2	2737	2018-10-16 16:19:25	2018-10-16	14
8164	3	2737	2018-10-16 16:25:29	2018-10-16	14
8165	1	2738	2018-10-16 16:13:12	2018-10-16	14
8166	2	2738	2018-10-16 16:13:15	2018-10-16	14
8167	3	2738	2018-10-16 16:13:50	2018-10-16	14
8168	1	2739	2018-10-16 16:12:54	2018-10-16	14
8169	2	2739	2018-10-16 16:12:58	2018-10-16	14
8170	3	2739	2018-10-17 11:31:49	2018-10-17	9
8171	1	2740	2018-10-16 16:03:48	2018-10-16	14
8172	2	2740	2018-10-16 16:03:51	2018-10-16	14
8173	3	2740	2018-10-16 16:16:10	2018-10-16	14
8174	1	2741	2018-10-16 16:01:09	2018-10-16	14
8175	2	2741	2018-10-16 16:01:12	2018-10-16	14
8176	3	2741	2018-10-17 10:23:20	2018-10-17	8
8177	1	2742	2018-10-16 15:57:10	2018-10-16	13
8178	2	2742	2018-10-16 15:57:12	2018-10-16	13
8179	3	2742	2018-10-16 15:57:13	2018-10-16	13
8180	1	2743	2018-10-16 15:50:27	2018-10-16	13
8181	2	2743	2018-10-16 15:50:29	2018-10-16	13
8182	3	2743	2018-10-16 15:50:30	2018-10-16	13
8183	1	2744	2018-10-16 15:47:32	2018-10-16	13
8184	2	2744	2018-10-16 15:47:35	2018-10-16	13
8185	3	2744	2018-10-16 15:57:52	2018-10-16	13
8186	1	2745	2018-10-16 15:42:43	2018-10-16	13
8187	2	2745	2018-10-16 15:42:44	2018-10-16	13
8188	3	2745	2018-10-17 08:07:08	2018-10-17	6
8189	1	2746	2018-10-16 15:35:57	2018-10-16	13
8190	2	2746	2018-10-16 15:36:00	2018-10-16	13
8191	3	2746	2018-10-16 15:36:04	2018-10-16	13
8192	1	2747	2018-10-16 15:33:20	2018-10-16	13
8193	2	2747	2018-10-16 15:33:22	2018-10-16	13
8194	3	2747	2018-10-16 16:14:11	2018-10-16	14
8195	1	2748	2018-10-16 15:27:37	2018-10-16	13
8196	2	2748	2018-10-16 15:27:39	2018-10-16	13
8197	3	2748	2018-10-16 15:27:40	2018-10-16	13
8198	1	2749	2018-10-16 15:31:07	2018-10-16	13
8199	2	2749	2018-10-16 15:31:09	2018-10-16	13
8200	3	2749	2018-10-16 15:39:08	2018-10-16	13
8201	1	2750	2018-10-16 15:24:52	2018-10-16	13
8202	2	2750	2018-10-16 15:24:54	2018-10-16	13
8203	3	2750	2018-10-18 15:16:09	2018-10-18	13
8204	1	2751	2018-10-16 15:23:21	2018-10-16	13
8205	2	2751	2018-10-16 15:23:23	2018-10-16	13
8206	3	2751	2018-10-22 08:41:53	2018-10-22	6
8207	1	2752	2018-10-16 15:14:10	2018-10-16	13
8208	2	2752	2018-10-16 15:14:11	2018-10-16	13
8209	3	2752	2018-10-16 15:14:13	2018-10-16	13
8210	1	2753	2018-10-16 15:10:04	2018-10-16	13
8211	2	2753	2018-10-16 15:10:05	2018-10-16	13
8212	3	2753	2018-10-16 15:10:07	2018-10-16	13
8213	1	2754	2018-10-16 15:09:11	2018-10-16	13
8214	2	2754	2018-10-16 15:09:13	2018-10-16	13
8215	3	2754	2018-10-17 09:22:48	2018-10-17	7
8216	1	2755	2018-10-16 15:03:10	2018-10-16	13
8217	2	2755	2018-10-16 15:03:11	2018-10-16	13
8218	3	2755	2018-10-16 15:03:13	2018-10-16	13
8219	1	2756	2018-10-16 14:56:09	2018-10-16	12
8220	2	2756	2018-10-16 14:56:10	2018-10-16	12
8221	3	2756	2018-10-16 14:56:12	2018-10-16	12
8222	1	2757	2018-10-16 14:53:15	2018-10-16	12
8223	2	2757	2018-10-16 14:53:17	2018-10-16	12
8224	3	2757	2018-10-17 09:28:36	2018-10-17	7
8225	1	2758	2018-10-16 14:48:37	2018-10-16	12
8226	2	2758	2018-10-16 14:48:39	2018-10-16	12
8227	3	2758	2018-10-16 14:48:41	2018-10-16	12
8228	1	2759	2018-10-16 14:57:07	2018-10-16	12
8229	2	2759	2018-10-16 14:57:10	2018-10-16	12
8230	3	2759	2018-10-16 15:22:23	2018-10-16	13
8231	1	2760	2018-10-16 14:34:49	2018-10-16	12
8232	2	2760	2018-10-16 14:34:53	2018-10-16	12
8233	3	2760	2018-10-17 09:08:33	2018-10-17	7
8234	1	2761	2018-10-16 14:34:43	2018-10-16	12
8235	2	2761	2018-10-16 14:34:46	2018-10-16	12
8236	3	2761	2018-10-17 09:24:17	2018-10-17	7
8237	1	2762	2018-10-16 14:36:06	2018-10-16	12
8238	2	2762	2018-10-16 14:36:08	2018-10-16	12
8239	3	2762	2018-10-23 10:30:06	2018-10-23	8
8240	1	2763	2018-10-16 14:29:03	2018-10-16	12
8241	2	2763	2018-10-16 14:29:05	2018-10-16	12
8242	3	2763	2018-10-17 07:53:14	2018-10-17	5
8243	1	2764	2018-10-16 14:25:18	2018-10-16	12
8244	2	2764	2018-10-16 14:25:20	2018-10-16	12
8245	3	2764	2018-10-16 14:25:22	2018-10-16	12
8246	1	2765	2018-10-16 14:24:29	2018-10-16	12
8247	2	2765	2018-10-16 14:24:31	2018-10-16	12
8248	3	2765	2018-10-17 08:23:50	2018-10-17	6
8249	1	2766	2018-10-16 14:21:55	2018-10-16	12
8250	2	2766	2018-10-16 14:21:57	2018-10-16	12
8251	3	2766	2018-10-16 14:21:59	2018-10-16	12
8252	1	2767	2018-10-16 14:21:22	2018-10-16	12
8253	2	2767	2018-10-16 14:21:25	2018-10-16	12
8254	3	2767	2018-10-16 14:21:28	2018-10-16	12
8255	1	2768	2018-10-16 14:20:14	2018-10-16	12
8256	2	2768	2018-10-16 14:20:16	2018-10-16	12
8257	3	2768	2018-10-16 14:39:08	2018-10-16	12
8258	1	2769	2018-10-16 14:20:43	2018-10-16	12
8259	2	2769	2018-10-16 14:20:47	2018-10-16	12
8260	3	2769	2018-10-16 14:44:49	2018-10-16	12
8261	1	2770	2018-10-16 14:16:35	2018-10-16	12
8262	2	2770	2018-10-16 14:16:37	2018-10-16	12
8263	3	2770	2018-10-16 14:16:39	2018-10-16	12
8264	1	2771	2018-10-16 14:12:59	2018-10-16	12
8265	2	2771	2018-10-16 14:13:00	2018-10-16	12
8266	3	2771	2018-10-16 14:13:02	2018-10-16	12
8267	1	2772	2018-10-16 14:11:56	2018-10-16	12
8268	2	2772	2018-10-16 14:11:58	2018-10-16	12
8269	3	2772	2018-10-16 14:12:00	2018-10-16	12
8270	1	2773	2018-10-16 14:10:39	2018-10-16	12
8271	2	2773	2018-10-16 14:10:41	2018-10-16	12
8272	3	2773	2018-10-16 14:10:43	2018-10-16	12
8273	1	2774	2018-10-16 14:10:04	2018-10-16	12
8274	2	2774	2018-10-16 14:10:06	2018-10-16	12
8275	3	2774	2018-10-16 14:10:08	2018-10-16	12
8276	1	2775	2018-10-16 14:10:13	2018-10-16	12
8277	2	2775	2018-10-16 14:10:17	2018-10-16	12
8278	3	2775	2018-10-16 14:10:20	2018-10-16	12
8279	1	2776	2018-10-16 14:02:53	2018-10-16	12
8280	2	2776	2018-10-16 14:02:55	2018-10-16	12
8281	3	2776	2018-10-16 14:02:57	2018-10-16	12
8282	1	2777	2018-10-16 12:59:36	2018-10-16	10
8283	2	2777	2018-10-16 12:59:39	2018-10-16	10
8284	3	2777	2018-10-17 10:21:08	2018-10-17	8
8285	1	2778	2018-10-16 12:29:25	2018-10-16	10
8286	2	2778	2018-10-16 12:29:28	2018-10-16	10
8287	3	2778	2018-10-16 12:29:31	2018-10-16	10
8288	1	2779	2018-10-16 12:11:36	2018-10-16	10
8289	2	2779	2018-10-16 12:11:38	2018-10-16	10
8290	3	2779	2018-10-16 15:15:09	2018-10-16	13
8291	1	2780	2018-10-16 12:07:48	2018-10-16	10
8292	2	2780	2018-10-16 12:07:50	2018-10-16	10
8293	3	2780	2018-10-18 11:30:05	2018-10-18	9
8294	1	2781	2018-10-16 12:03:27	2018-10-16	10
8295	2	2781	2018-10-16 12:03:29	2018-10-16	10
8296	3	2781	2018-10-17 09:27:16	2018-10-17	7
8297	1	2782	2018-10-16 12:00:11	2018-10-16	10
8298	2	2782	2018-10-16 12:00:13	2018-10-16	10
8299	3	2782	2018-10-16 12:00:15	2018-10-16	10
8300	1	2783	2018-10-16 12:06:48	2018-10-16	10
8301	2	2783	2018-10-16 12:06:51	2018-10-16	10
8302	3	2783	2018-10-16 13:24:01	2018-10-16	11
8303	1	2784	2018-10-16 11:53:21	2018-10-16	9
8304	2	2784	2018-10-16 11:53:25	2018-10-16	9
8305	3	2784	2018-10-16 14:34:03	2018-10-16	12
8306	1	2785	2018-10-16 11:58:45	2018-10-16	9
8307	2	2785	2018-10-16 11:58:48	2018-10-16	9
8308	3	2785	2018-10-16 13:02:56	2018-10-16	11
8309	1	2786	2018-10-16 11:49:41	2018-10-16	9
8310	2	2786	2018-10-16 11:49:43	2018-10-16	9
8311	3	2786	2018-10-16 11:49:45	2018-10-16	9
8312	1	2787	2018-10-16 11:47:21	2018-10-16	9
8313	2	2787	2018-10-16 11:47:23	2018-10-16	9
8314	3	2787	2018-10-16 11:47:25	2018-10-16	9
8315	1	2788	2018-10-16 11:45:23	2018-10-16	9
8316	2	2788	2018-10-16 11:45:25	2018-10-16	9
8317	3	2788	2018-10-16 11:45:26	2018-10-16	9
8318	1	2789	2018-10-16 11:39:03	2018-10-16	9
8319	2	2789	2018-10-16 11:39:05	2018-10-16	9
8320	3	2789	2018-10-16 11:39:06	2018-10-16	9
8321	1	2790	2018-10-16 11:38:10	2018-10-16	9
8322	2	2790	2018-10-16 11:38:13	2018-10-16	9
8323	3	2790	2018-10-16 11:38:16	2018-10-16	9
8324	1	2791	2018-10-16 11:38:40	2018-10-16	9
8325	2	2791	2018-10-16 11:38:43	2018-10-16	9
8326	3	2791	2018-10-16 11:47:12	2018-10-16	9
8327	2	2791	2018-10-16 11:50:30	2018-10-16	9
8328	1	2791	2018-10-16 11:50:30	2018-10-16	9
8329	2	2791	2018-10-16 11:50:32	2018-10-16	9
8330	3	2791	2018-10-16 13:43:55	2018-10-16	11
8331	1	2792	2018-10-16 11:36:48	2018-10-16	9
8332	2	2792	2018-10-16 11:36:50	2018-10-16	9
8333	3	2792	2018-10-16 11:53:23	2018-10-16	9
8334	1	2793	2018-10-16 11:36:29	2018-10-16	9
8335	2	2793	2018-10-16 11:36:32	2018-10-16	9
8336	3	2793	2018-10-16 11:56:00	2018-10-16	9
8337	1	2794	2018-10-16 11:32:43	2018-10-16	9
8338	2	2794	2018-10-16 11:32:45	2018-10-16	9
8339	3	2794	2018-10-16 11:32:46	2018-10-16	9
8340	1	2795	2018-10-16 11:32:51	2018-10-16	9
8341	2	2795	2018-10-16 11:32:53	2018-10-16	9
8342	3	2795	2018-10-16 11:52:26	2018-10-16	9
8343	1	2796	2018-10-16 11:30:01	2018-10-16	9
8344	2	2796	2018-10-16 11:30:05	2018-10-16	9
8345	3	2796	2018-10-16 11:30:08	2018-10-16	9
8346	1	2797	2018-10-16 11:23:40	2018-10-16	9
8347	2	2797	2018-10-16 11:23:41	2018-10-16	9
8348	3	2797	2018-10-16 13:18:10	2018-10-16	11
8349	1	2798	2018-10-16 11:22:21	2018-10-16	9
8350	2	2798	2018-10-16 11:22:23	2018-10-16	9
8351	3	2798	2018-10-16 11:22:25	2018-10-16	9
8352	1	2799	2018-10-16 11:21:41	2018-10-16	9
8353	2	2799	2018-10-16 11:21:43	2018-10-16	9
8354	3	2799	2018-10-16 11:21:45	2018-10-16	9
8355	1	2800	2018-10-16 11:24:17	2018-10-16	9
8356	2	2800	2018-10-16 11:24:18	2018-10-16	9
8357	3	2800	2018-10-16 11:24:20	2018-10-16	9
8358	1	2801	2018-10-16 11:17:59	2018-10-16	9
8359	2	2801	2018-10-16 11:18:02	2018-10-16	9
8360	3	2801	2018-10-16 11:18:05	2018-10-16	9
8361	1	2802	2018-10-16 11:15:46	2018-10-16	9
8362	2	2802	2018-10-16 11:15:49	2018-10-16	9
8363	3	2802	2018-10-16 11:44:54	2018-10-16	9
8364	1	2803	2018-10-16 11:11:57	2018-10-16	9
8365	2	2803	2018-10-16 11:11:59	2018-10-16	9
8366	3	2803	2018-10-16 11:12:01	2018-10-16	9
8367	1	2804	2018-10-16 11:11:16	2018-10-16	9
8368	2	2804	2018-10-16 11:11:19	2018-10-16	9
8369	3	2804	2018-10-16 11:11:21	2018-10-16	9
8370	1	2805	2018-10-16 11:02:39	2018-10-16	9
8371	2	2805	2018-10-16 11:02:43	2018-10-16	9
8372	3	2805	2018-10-16 13:15:43	2018-10-16	11
8373	1	2806	2018-10-16 11:02:20	2018-10-16	9
8374	2	2806	2018-10-16 11:02:22	2018-10-16	9
8375	3	2806	2018-10-18 08:31:49	2018-10-18	6
8376	1	2807	2018-10-16 10:55:29	2018-10-16	8
8377	2	2807	2018-10-16 10:55:31	2018-10-16	8
8378	3	2807	2018-10-16 11:49:12	2018-10-16	9
8379	1	2808	2018-10-16 11:33:40	2018-10-16	9
8380	2	2808	2018-10-16 11:33:43	2018-10-16	9
8381	3	2808	2018-10-16 11:50:11	2018-10-16	9
8382	1	2809	2018-10-16 10:49:52	2018-10-16	8
8383	2	2809	2018-10-16 10:49:55	2018-10-16	8
8384	3	2809	2018-10-16 10:49:58	2018-10-16	8
8385	1	2810	2018-10-16 10:49:03	2018-10-16	8
8386	2	2810	2018-10-16 10:49:04	2018-10-16	8
8387	3	2810	2018-10-16 10:50:08	2018-10-16	8
8388	1	2811	2018-10-16 10:40:52	2018-10-16	8
8389	2	2811	2018-10-16 10:40:56	2018-10-16	8
8390	3	2811	2018-10-16 13:19:16	2018-10-16	11
8391	1	2812	2018-10-16 10:34:59	2018-10-16	8
8392	2	2812	2018-10-16 10:35:01	2018-10-16	8
8393	3	2812	2018-10-16 10:35:03	2018-10-16	8
8394	1	2813	2018-10-16 10:36:26	2018-10-16	8
8395	2	2813	2018-10-16 10:36:29	2018-10-16	8
8396	3	2813	2018-10-16 12:07:08	2018-10-16	10
8397	1	2814	2018-10-16 10:28:58	2018-10-16	8
8398	2	2814	2018-10-16 10:29:00	2018-10-16	8
8399	3	2814	2018-10-16 10:29:06	2018-10-16	8
8400	1	2815	2018-10-16 10:29:41	2018-10-16	8
8401	2	2815	2018-10-16 10:29:44	2018-10-16	8
8402	3	2815	2018-10-16 11:03:11	2018-10-16	9
8403	1	2816	2018-10-16 10:28:05	2018-10-16	8
8404	2	2816	2018-10-16 10:28:09	2018-10-16	8
8405	3	2816	2018-10-16 10:35:29	2018-10-16	8
8406	1	2817	2018-10-16 10:24:00	2018-10-16	8
8407	2	2817	2018-10-16 10:24:02	2018-10-16	8
8408	3	2817	2018-10-16 10:24:04	2018-10-16	8
8409	1	2818	2018-10-16 10:23:40	2018-10-16	8
8410	2	2818	2018-10-16 10:23:42	2018-10-16	8
8411	3	2818	2018-10-16 10:23:44	2018-10-16	8
8412	1	2819	2018-10-16 10:26:17	2018-10-16	8
8413	2	2819	2018-10-16 10:26:19	2018-10-16	8
8414	3	2819	2018-10-16 10:36:07	2018-10-16	8
8415	1	2820	2018-10-16 10:25:24	2018-10-16	8
8416	2	2820	2018-10-16 10:25:26	2018-10-16	8
8417	3	2820	2018-10-16 11:07:21	2018-10-16	9
8418	1	2821	2018-10-16 10:20:07	2018-10-16	8
8419	2	2821	2018-10-16 10:20:09	2018-10-16	8
8420	3	2821	2018-10-16 10:34:01	2018-10-16	8
8421	1	2822	2018-10-16 10:16:11	2018-10-16	8
8422	2	2822	2018-10-16 10:16:13	2018-10-16	8
8423	3	2822	2018-10-16 10:16:15	2018-10-16	8
8424	1	2823	2018-10-16 10:16:42	2018-10-16	8
8425	2	2823	2018-10-16 10:16:45	2018-10-16	8
8426	3	2823	2018-10-16 10:47:44	2018-10-16	8
8427	1	2824	2018-10-16 10:10:55	2018-10-16	8
8428	2	2824	2018-10-16 10:10:58	2018-10-16	8
8429	3	2824	2018-10-16 10:11:01	2018-10-16	8
8430	1	2825	2018-10-16 10:06:13	2018-10-16	8
8431	2	2825	2018-10-16 10:06:15	2018-10-16	8
8432	3	2825	2018-10-16 10:06:17	2018-10-16	8
8433	1	2826	2018-10-16 10:06:41	2018-10-16	8
8434	2	2826	2018-10-16 10:06:44	2018-10-16	8
8435	3	2826	2018-10-18 10:27:56	2018-10-18	8
8436	1	2827	2018-10-16 10:05:47	2018-10-16	8
8437	2	2827	2018-10-16 10:05:49	2018-10-16	8
8438	3	2827	2018-10-17 10:36:18	2018-10-17	8
8439	1	2828	2018-10-16 10:02:42	2018-10-16	8
8440	2	2828	2018-10-16 10:02:44	2018-10-16	8
8441	3	2828	2018-10-17 09:23:23	2018-10-17	7
8442	1	2829	2018-10-16 09:59:59	2018-10-16	7
8443	2	2829	2018-10-16 10:00:00	2018-10-16	8
8444	3	2829	2018-10-16 10:00:04	2018-10-16	8
8445	1	2830	2018-10-16 10:01:12	2018-10-16	8
8446	2	2830	2018-10-16 10:01:16	2018-10-16	8
8447	3	2830	2018-10-16 10:22:26	2018-10-16	8
8448	1	2831	2018-10-16 09:57:39	2018-10-16	7
8449	2	2831	2018-10-16 09:57:40	2018-10-16	7
8450	3	2831	2018-10-16 11:06:58	2018-10-16	9
8451	1	2832	2018-10-16 09:56:29	2018-10-16	7
8452	2	2832	2018-10-16 09:56:30	2018-10-16	7
8453	3	2832	2018-10-16 10:02:09	2018-10-16	8
8454	1	2833	2018-10-16 09:58:06	2018-10-16	7
8455	2	2833	2018-10-16 09:58:09	2018-10-16	7
8456	3	2833	2018-10-19 08:46:55	2018-10-19	6
8457	1	2834	2018-10-16 09:51:02	2018-10-16	7
8458	2	2834	2018-10-16 09:51:04	2018-10-16	7
8459	3	2834	2018-10-16 10:20:38	2018-10-16	8
8460	1	2835	2018-10-16 09:49:33	2018-10-16	7
8461	2	2835	2018-10-16 09:49:37	2018-10-16	7
8462	3	2835	2018-10-16 10:12:19	2018-10-16	8
8463	1	2836	2018-10-16 09:48:58	2018-10-16	7
8464	2	2836	2018-10-16 09:49:01	2018-10-16	7
8465	3	2836	2018-10-16 11:19:22	2018-10-16	9
8466	1	2837	2018-10-16 09:47:09	2018-10-16	7
8467	2	2837	2018-10-16 09:47:11	2018-10-16	7
8468	3	2837	2018-10-16 09:47:13	2018-10-16	7
8469	1	2838	2018-10-16 09:46:26	2018-10-16	7
8470	2	2838	2018-10-16 09:46:29	2018-10-16	7
8471	3	2838	2018-10-16 09:46:32	2018-10-16	7
8472	1	2839	2018-10-16 09:43:39	2018-10-16	7
8473	2	2839	2018-10-16 09:43:40	2018-10-16	7
8474	3	2839	2018-10-16 09:43:42	2018-10-16	7
8475	1	2840	2018-10-16 09:40:27	2018-10-16	7
8476	2	2840	2018-10-16 09:40:29	2018-10-16	7
8477	3	2840	2018-10-16 09:40:31	2018-10-16	7
8478	1	2841	2018-10-16 09:40:19	2018-10-16	7
8479	2	2841	2018-10-16 09:40:21	2018-10-16	7
8480	3	2841	2018-10-16 10:26:00	2018-10-16	8
8481	1	2842	2018-10-16 09:45:31	2018-10-16	7
8482	2	2842	2018-10-16 09:45:32	2018-10-16	7
8483	3	2842	2018-10-16 11:27:25	2018-10-16	9
8484	1	2843	2018-10-16 09:33:51	2018-10-16	7
8485	2	2843	2018-10-16 09:33:53	2018-10-16	7
8486	3	2843	2018-10-16 09:33:55	2018-10-16	7
8487	1	2844	2018-10-16 09:35:04	2018-10-16	7
8488	2	2844	2018-10-16 09:35:07	2018-10-16	7
8489	3	2844	2018-10-16 09:38:18	2018-10-16	7
8490	1	2845	2018-10-16 09:32:29	2018-10-16	7
8491	2	2845	2018-10-16 09:32:30	2018-10-16	7
8492	3	2845	2018-10-16 09:32:32	2018-10-16	7
8493	1	2846	2018-10-16 09:30:47	2018-10-16	7
8494	2	2846	2018-10-16 09:30:49	2018-10-16	7
8495	3	2846	2018-10-16 09:30:51	2018-10-16	7
8496	1	2847	2018-10-16 09:29:34	2018-10-16	7
8497	2	2847	2018-10-16 09:29:36	2018-10-16	7
8498	3	2847	2018-10-16 09:29:37	2018-10-16	7
8499	1	2848	2018-10-16 09:27:45	2018-10-16	7
8500	2	2848	2018-10-16 09:27:48	2018-10-16	7
8501	3	2848	2018-10-16 09:27:51	2018-10-16	7
8502	1	2849	2018-10-16 09:27:25	2018-10-16	7
8503	2	2849	2018-10-16 09:27:28	2018-10-16	7
8504	3	2849	2018-10-16 09:33:44	2018-10-16	7
8505	1	2850	2018-10-16 09:24:17	2018-10-16	7
8506	2	2850	2018-10-16 09:24:19	2018-10-16	7
8507	3	2850	2018-10-16 09:24:20	2018-10-16	7
8508	1	2851	2018-10-16 09:23:25	2018-10-16	7
8509	2	2851	2018-10-16 09:23:27	2018-10-16	7
8510	3	2851	2018-10-16 09:23:29	2018-10-16	7
8511	1	2852	2018-10-16 09:23:49	2018-10-16	7
8512	2	2852	2018-10-16 09:23:50	2018-10-16	7
8513	3	2852	2018-10-16 09:23:52	2018-10-16	7
8514	1	2853	2018-10-16 09:19:55	2018-10-16	7
8515	2	2853	2018-10-16 09:19:57	2018-10-16	7
8516	3	2853	2018-10-16 10:18:31	2018-10-16	8
8517	1	2854	2018-10-16 09:17:12	2018-10-16	7
8518	2	2854	2018-10-16 09:17:14	2018-10-16	7
8519	3	2854	2018-10-16 09:17:16	2018-10-16	7
8520	1	2855	2018-10-16 09:15:26	2018-10-16	7
8521	2	2855	2018-10-16 09:15:28	2018-10-16	7
8522	3	2855	2018-10-16 09:15:30	2018-10-16	7
8523	1	2856	2018-10-16 09:10:23	2018-10-16	7
8524	2	2856	2018-10-16 09:10:25	2018-10-16	7
8525	3	2856	2018-10-16 09:10:27	2018-10-16	7
8526	1	2857	2018-10-16 09:11:24	2018-10-16	7
8527	2	2857	2018-10-16 09:11:25	2018-10-16	7
8528	3	2857	2018-10-16 09:11:27	2018-10-16	7
8529	1	2858	2018-10-16 09:08:36	2018-10-16	7
8530	2	2858	2018-10-16 09:08:40	2018-10-16	7
8531	3	2858	2018-10-16 09:08:42	2018-10-16	7
8532	1	2859	2018-10-16 09:07:55	2018-10-16	7
8533	2	2859	2018-10-16 09:07:57	2018-10-16	7
8534	3	2859	2018-10-16 09:07:59	2018-10-16	7
8535	1	2860	2018-10-16 09:09:10	2018-10-16	7
8536	2	2860	2018-10-16 09:09:13	2018-10-16	7
8537	3	2860	2018-10-16 09:20:08	2018-10-16	7
8538	1	2861	2018-10-16 09:06:29	2018-10-16	7
8539	2	2861	2018-10-16 09:06:32	2018-10-16	7
8540	3	2861	2018-10-16 09:31:26	2018-10-16	7
8541	1	2862	2018-10-16 09:03:38	2018-10-16	7
8542	2	2862	2018-10-16 09:03:41	2018-10-16	7
8543	3	2862	2018-10-16 10:27:06	2018-10-16	8
8544	1	2863	2018-10-16 09:00:23	2018-10-16	7
8545	2	2863	2018-10-16 09:00:26	2018-10-16	7
8546	3	2863	2018-10-16 09:00:28	2018-10-16	7
8547	1	2864	2018-10-16 08:59:58	2018-10-16	6
8548	2	2864	2018-10-16 09:00:03	2018-10-16	7
8549	3	2864	2018-10-16 09:00:06	2018-10-16	7
8550	1	2865	2018-10-16 08:56:20	2018-10-16	6
8551	2	2865	2018-10-16 08:56:22	2018-10-16	6
8552	3	2865	2018-10-16 08:56:24	2018-10-16	6
8553	1	2866	2018-10-16 08:58:05	2018-10-16	6
8554	2	2866	2018-10-16 08:58:09	2018-10-16	6
8555	3	2866	2018-10-16 11:16:54	2018-10-16	9
8556	1	2867	2018-10-16 08:53:23	2018-10-16	6
8557	2	2867	2018-10-16 08:53:25	2018-10-16	6
8558	3	2867	2018-10-16 08:55:34	2018-10-16	6
8559	1	2868	2018-10-16 08:51:26	2018-10-16	6
8560	2	2868	2018-10-16 08:51:28	2018-10-16	6
8561	3	2868	2018-10-16 08:51:30	2018-10-16	6
8562	1	2869	2018-10-16 08:49:41	2018-10-16	6
8563	2	2869	2018-10-16 08:49:43	2018-10-16	6
8564	3	2869	2018-10-16 08:49:45	2018-10-16	6
8565	1	2870	2018-10-16 08:49:58	2018-10-16	6
8566	2	2870	2018-10-16 08:50:00	2018-10-16	6
8567	3	2870	2018-10-16 11:13:25	2018-10-16	9
8568	1	2871	2018-10-16 08:47:06	2018-10-16	6
8569	2	2871	2018-10-16 08:47:08	2018-10-16	6
8570	3	2871	2018-10-16 11:12:03	2018-10-16	9
8571	1	2872	2018-10-16 08:43:31	2018-10-16	6
8572	2	2872	2018-10-16 08:43:34	2018-10-16	6
8573	3	2872	2018-10-16 09:05:13	2018-10-16	7
8574	1	2873	2018-10-16 08:38:15	2018-10-16	6
8575	2	2873	2018-10-16 08:38:18	2018-10-16	6
8576	3	2873	2018-10-16 10:23:59	2018-10-16	8
8577	1	2874	2018-10-16 08:32:44	2018-10-16	6
8578	2	2874	2018-10-16 08:32:45	2018-10-16	6
8579	3	2874	2018-10-16 08:32:48	2018-10-16	6
8580	1	2875	2018-10-16 07:07:45	2018-10-16	5
8581	2	2875	2018-10-16 07:07:47	2018-10-16	5
8582	3	2875	2018-10-16 10:56:19	2018-10-16	8
8583	1	2876	2018-10-15 16:57:30	2018-10-15	14
8584	2	2876	2018-10-15 16:57:32	2018-10-15	14
8585	3	2876	2018-10-15 16:57:33	2018-10-15	14
8586	1	2877	2018-10-15 16:56:48	2018-10-15	14
8587	2	2877	2018-10-15 16:56:49	2018-10-15	14
8588	3	2877	2018-10-16 08:16:02	2018-10-16	6
8589	1	2878	2018-10-15 16:56:13	2018-10-15	14
8590	2	2878	2018-10-15 16:56:14	2018-10-15	14
8591	3	2878	2018-10-15 16:56:16	2018-10-15	14
8592	1	2879	2018-10-15 16:45:39	2018-10-15	14
8593	2	2879	2018-10-15 16:45:42	2018-10-15	14
8594	3	2879	2018-10-15 16:45:45	2018-10-15	14
8595	1	2880	2018-10-15 16:40:28	2018-10-15	14
8596	2	2880	2018-10-15 16:40:30	2018-10-15	14
8597	3	2880	2018-10-17 17:38:33	2018-10-17	15
8598	1	2881	2018-10-15 16:39:12	2018-10-15	14
8599	2	2881	2018-10-15 16:39:14	2018-10-15	14
8600	3	2881	2018-10-15 16:39:16	2018-10-15	14
8601	1	2882	2018-10-15 16:36:37	2018-10-15	14
8602	2	2882	2018-10-15 16:36:38	2018-10-15	14
8603	3	2882	2018-10-15 16:36:40	2018-10-15	14
8604	1	2883	2018-10-15 16:36:16	2018-10-15	14
8605	2	2883	2018-10-15 16:36:19	2018-10-15	14
8606	3	2883	2018-10-15 16:39:49	2018-10-15	14
8607	1	2884	2018-10-15 16:29:50	2018-10-15	14
8608	2	2884	2018-10-15 16:29:54	2018-10-15	14
8609	3	2884	2018-10-15 16:29:56	2018-10-15	14
8610	1	2885	2018-10-15 16:25:53	2018-10-15	14
8611	2	2885	2018-10-15 16:25:54	2018-10-15	14
8612	3	2885	2018-10-16 11:03:53	2018-10-16	9
8613	1	2886	2018-10-15 16:22:58	2018-10-15	14
8614	2	2886	2018-10-15 16:22:59	2018-10-15	14
8615	3	2886	2018-10-16 07:51:26	2018-10-16	5
8616	1	2887	2018-10-15 16:21:36	2018-10-15	14
8617	2	2887	2018-10-15 16:21:38	2018-10-15	14
8618	3	2887	2018-10-16 08:52:32	2018-10-16	6
8619	1	2888	2018-10-15 16:15:20	2018-10-15	14
8620	2	2888	2018-10-15 16:15:22	2018-10-15	14
8621	3	2888	2018-10-15 16:15:24	2018-10-15	14
8622	1	2889	2018-10-15 16:03:59	2018-10-15	14
8623	2	2889	2018-10-15 16:04:01	2018-10-15	14
8624	1	2890	2018-10-15 16:00:59	2018-10-15	14
8625	2	2890	2018-10-15 16:01:01	2018-10-15	14
8626	3	2890	2018-10-16 08:19:33	2018-10-16	6
8627	1	2891	2018-10-15 16:00:50	2018-10-15	14
8628	2	2891	2018-10-15 16:00:52	2018-10-15	14
8629	3	2891	2018-10-15 16:10:13	2018-10-15	14
8630	1	2892	2018-10-15 15:55:24	2018-10-15	13
8631	2	2892	2018-10-15 15:55:26	2018-10-15	13
8632	3	2892	2018-10-15 15:57:45	2018-10-15	13
8633	1	2893	2018-10-15 15:49:00	2018-10-15	13
8634	2	2893	2018-10-15 15:49:01	2018-10-15	13
8635	3	2893	2018-10-15 15:49:25	2018-10-15	13
8636	1	2894	2018-10-15 15:46:37	2018-10-15	13
8637	2	2894	2018-10-15 15:46:40	2018-10-15	13
8638	3	2894	2018-10-15 15:46:43	2018-10-15	13
8639	1	2895	2018-10-15 15:46:41	2018-10-15	13
8640	2	2895	2018-10-15 15:46:43	2018-10-15	13
8641	3	2895	2018-10-15 15:46:45	2018-10-15	13
8642	1	2896	2018-10-15 15:43:57	2018-10-15	13
8643	2	2896	2018-10-15 15:44:00	2018-10-15	13
8644	3	2896	2018-10-15 15:51:18	2018-10-15	13
8645	1	2897	2018-10-15 15:43:29	2018-10-15	13
8646	2	2897	2018-10-15 15:43:31	2018-10-15	13
8647	3	2897	2018-10-15 15:43:33	2018-10-15	13
8648	1	2898	2018-10-15 15:38:41	2018-10-15	13
8649	2	2898	2018-10-15 15:38:43	2018-10-15	13
8650	3	2898	2018-10-16 09:44:01	2018-10-16	7
8651	1	2899	2018-10-15 15:38:39	2018-10-15	13
8652	2	2899	2018-10-15 15:38:42	2018-10-15	13
8653	3	2899	2018-10-15 15:38:45	2018-10-15	13
8654	1	2900	2018-10-15 15:26:10	2018-10-15	13
8655	2	2900	2018-10-15 15:26:11	2018-10-15	13
8656	3	2900	2018-10-15 15:26:13	2018-10-15	13
8657	1	2901	2018-10-15 15:17:41	2018-10-15	13
8658	2	2901	2018-10-15 15:17:43	2018-10-15	13
8659	3	2901	2018-10-15 15:17:44	2018-10-15	13
8660	1	2902	2018-10-15 15:24:47	2018-10-15	13
8661	2	2902	2018-10-15 15:24:48	2018-10-15	13
8662	3	2902	2018-10-16 09:17:51	2018-10-16	7
8663	1	2903	2018-10-15 15:13:45	2018-10-15	13
8664	2	2903	2018-10-15 15:13:47	2018-10-15	13
8665	3	2903	2018-10-15 15:13:49	2018-10-15	13
8666	1	2904	2018-10-15 15:14:42	2018-10-15	13
8667	2	2904	2018-10-15 15:14:44	2018-10-15	13
8668	3	2904	2018-10-16 09:27:58	2018-10-16	7
8669	1	2905	2018-10-15 15:10:45	2018-10-15	13
8670	2	2905	2018-10-15 15:10:48	2018-10-15	13
8671	3	2905	2018-10-15 15:10:50	2018-10-15	13
8672	1	2906	2018-10-15 15:07:57	2018-10-15	13
8673	2	2906	2018-10-15 15:07:59	2018-10-15	13
8674	3	2906	2018-10-15 15:08:01	2018-10-15	13
8675	1	2907	2018-10-15 15:07:15	2018-10-15	13
8676	2	2907	2018-10-15 15:07:17	2018-10-15	13
8677	3	2907	2018-10-15 15:07:18	2018-10-15	13
8678	1	2908	2018-10-15 15:06:32	2018-10-15	13
8679	2	2908	2018-10-15 15:06:35	2018-10-15	13
8680	3	2908	2018-10-15 15:06:38	2018-10-15	13
8681	1	2909	2018-10-15 15:07:15	2018-10-15	13
8682	2	2909	2018-10-15 15:07:16	2018-10-15	13
8683	3	2909	2018-10-15 15:13:51	2018-10-15	13
8684	1	2910	2018-10-15 15:00:44	2018-10-15	13
8685	2	2910	2018-10-15 15:00:47	2018-10-15	13
8686	3	2910	2018-10-15 15:05:14	2018-10-15	13
8687	1	2911	2018-10-15 14:59:26	2018-10-15	12
8688	2	2911	2018-10-15 14:59:27	2018-10-15	12
8689	3	2911	2018-10-15 14:59:29	2018-10-15	12
8690	1	2912	2018-10-15 14:42:27	2018-10-15	12
8691	2	2912	2018-10-15 14:42:29	2018-10-15	12
8692	3	2912	2018-10-16 09:44:54	2018-10-16	7
8693	1	2913	2018-10-15 14:39:34	2018-10-15	12
8694	2	2913	2018-10-15 14:39:35	2018-10-15	12
8695	3	2913	2018-10-15 14:39:37	2018-10-15	12
8696	1	2914	2018-10-15 14:38:41	2018-10-15	12
8697	2	2914	2018-10-15 14:38:43	2018-10-15	12
8698	3	2914	2018-10-15 14:44:02	2018-10-15	12
8699	1	2915	2018-10-15 14:35:21	2018-10-15	12
8700	2	2915	2018-10-15 14:35:23	2018-10-15	12
8701	3	2915	2018-10-15 14:48:08	2018-10-15	12
8702	1	2916	2018-10-15 14:34:16	2018-10-15	12
8703	2	2916	2018-10-15 14:34:19	2018-10-15	12
8704	3	2916	2018-10-15 14:34:21	2018-10-15	12
8705	1	2917	2018-10-15 14:32:22	2018-10-15	12
8706	2	2917	2018-10-15 14:32:25	2018-10-15	12
8707	3	2917	2018-10-15 14:47:43	2018-10-15	12
8708	1	2918	2018-10-15 14:29:16	2018-10-15	12
8709	2	2918	2018-10-15 14:29:17	2018-10-15	12
8710	3	2918	2018-10-15 14:29:19	2018-10-15	12
8711	1	2919	2018-10-15 14:27:10	2018-10-15	12
8712	2	2919	2018-10-15 14:27:13	2018-10-15	12
8713	3	2919	2018-10-15 14:27:16	2018-10-15	12
8714	1	2920	2018-10-15 14:26:11	2018-10-15	12
8715	2	2920	2018-10-15 14:26:14	2018-10-15	12
8716	3	2920	2018-10-15 14:26:17	2018-10-15	12
8717	1	2921	2018-10-15 14:23:46	2018-10-15	12
8718	2	2921	2018-10-15 14:23:48	2018-10-15	12
8719	3	2921	2018-10-15 14:30:57	2018-10-15	12
8720	1	2922	2018-10-15 14:20:51	2018-10-15	12
8721	2	2922	2018-10-15 14:20:53	2018-10-15	12
8722	3	2922	2018-10-15 14:20:55	2018-10-15	12
8723	1	2923	2018-10-15 14:40:30	2018-10-15	12
8724	2	2923	2018-10-15 14:40:32	2018-10-15	12
8725	3	2923	2018-10-16 11:15:03	2018-10-16	9
8726	1	2924	2018-10-15 14:16:15	2018-10-15	12
8727	2	2924	2018-10-15 14:16:17	2018-10-15	12
8728	3	2924	2018-10-15 14:16:19	2018-10-15	12
8729	1	2925	2018-10-15 14:14:51	2018-10-15	12
8730	2	2925	2018-10-15 14:14:53	2018-10-15	12
8731	3	2925	2018-10-15 14:14:55	2018-10-15	12
8732	1	2926	2018-10-15 14:11:14	2018-10-15	12
8733	2	2926	2018-10-15 14:11:18	2018-10-15	12
8734	3	2926	2018-10-16 08:14:14	2018-10-16	6
8735	1	2927	2018-10-15 14:08:36	2018-10-15	12
8736	2	2927	2018-10-15 14:08:37	2018-10-15	12
8737	3	2927	2018-10-15 14:08:39	2018-10-15	12
8738	1	2928	2018-10-15 14:12:52	2018-10-15	12
8739	2	2928	2018-10-15 14:12:54	2018-10-15	12
8740	3	2928	2018-10-15 14:12:56	2018-10-15	12
8741	1	2929	2018-10-15 14:08:47	2018-10-15	12
8742	2	2929	2018-10-15 14:08:48	2018-10-15	12
8743	3	2929	2018-10-15 14:20:36	2018-10-15	12
8744	1	2930	2018-10-15 12:31:56	2018-10-15	10
8745	2	2930	2018-10-15 12:31:59	2018-10-15	10
8746	3	2930	2018-10-18 10:37:37	2018-10-18	8
8747	1	2931	2018-10-15 12:27:34	2018-10-15	10
8748	2	2931	2018-10-15 12:27:36	2018-10-15	10
8749	3	2931	2018-10-15 12:27:38	2018-10-15	10
8750	1	2932	2018-10-15 12:28:22	2018-10-15	10
8751	2	2932	2018-10-15 12:28:24	2018-10-15	10
8752	3	2932	2018-10-15 13:46:51	2018-10-15	11
8753	1	2933	2018-10-15 12:25:15	2018-10-15	10
8754	2	2933	2018-10-15 12:25:17	2018-10-15	10
8755	3	2933	2018-10-15 12:26:42	2018-10-15	10
8756	1	2934	2018-10-15 12:23:02	2018-10-15	10
8757	2	2934	2018-10-15 12:23:05	2018-10-15	10
8758	3	2934	2018-10-15 13:42:51	2018-10-15	11
8759	1	2935	2018-10-15 12:19:30	2018-10-15	10
8760	2	2935	2018-10-15 12:19:33	2018-10-15	10
8761	3	2935	2018-10-15 13:38:46	2018-10-15	11
8762	1	2936	2018-10-15 11:54:53	2018-10-15	9
8763	2	2936	2018-10-15 11:54:55	2018-10-15	9
8764	3	2936	2018-10-18 11:58:48	2018-10-18	9
8765	1	2937	2018-10-15 11:52:48	2018-10-15	9
8766	2	2937	2018-10-15 11:52:52	2018-10-15	9
8767	3	2937	2018-10-15 12:23:17	2018-10-15	10
8768	1	2938	2018-10-15 11:50:29	2018-10-15	9
8769	2	2938	2018-10-15 11:50:32	2018-10-15	9
8770	3	2938	2018-10-15 12:00:02	2018-10-15	10
8771	1	2939	2018-10-15 11:47:16	2018-10-15	9
8772	2	2939	2018-10-15 11:47:20	2018-10-15	9
8773	3	2939	2018-10-15 11:48:47	2018-10-15	9
8774	1	2940	2018-10-15 11:43:17	2018-10-15	9
8775	2	2940	2018-10-15 11:43:19	2018-10-15	9
8776	3	2940	2018-10-16 08:49:23	2018-10-16	6
8777	1	2941	2018-10-15 11:41:11	2018-10-15	9
8778	2	2941	2018-10-15 11:41:13	2018-10-15	9
8779	3	2941	2018-10-15 11:41:14	2018-10-15	9
8780	1	2942	2018-10-15 11:36:53	2018-10-15	9
8781	2	2942	2018-10-15 11:36:55	2018-10-15	9
8782	3	2942	2018-10-15 11:36:57	2018-10-15	9
8783	1	2943	2018-10-15 11:36:09	2018-10-15	9
8784	2	2943	2018-10-15 11:36:11	2018-10-15	9
8785	3	2943	2018-10-15 11:36:13	2018-10-15	9
8786	1	2944	2018-10-15 11:35:19	2018-10-15	9
8787	2	2944	2018-10-15 11:35:21	2018-10-15	9
8788	3	2944	2018-10-15 12:45:17	2018-10-15	10
8789	1	2945	2018-10-15 11:34:54	2018-10-15	9
8790	2	2945	2018-10-15 11:34:56	2018-10-15	9
8791	3	2945	2018-10-16 09:52:26	2018-10-16	7
8792	1	2946	2018-10-15 11:32:46	2018-10-15	9
8793	2	2946	2018-10-15 11:32:48	2018-10-15	9
8794	3	2946	2018-10-15 11:32:49	2018-10-15	9
8795	1	2947	2018-10-15 11:32:10	2018-10-15	9
8796	2	2947	2018-10-15 11:32:12	2018-10-15	9
8797	3	2947	2018-10-15 11:32:14	2018-10-15	9
8798	1	2948	2018-10-15 11:30:19	2018-10-15	9
8799	2	2948	2018-10-15 11:30:21	2018-10-15	9
8800	3	2948	2018-10-18 14:53:49	2018-10-18	12
8801	1	2949	2018-10-15 11:30:38	2018-10-15	9
8802	2	2949	2018-10-15 11:30:41	2018-10-15	9
8803	3	2949	2018-10-15 14:19:01	2018-10-15	12
8804	1	2950	2018-10-15 11:28:43	2018-10-15	9
8805	2	2950	2018-10-15 11:28:45	2018-10-15	9
8806	3	2950	2018-10-15 11:28:47	2018-10-15	9
8807	1	2951	2018-10-15 11:27:24	2018-10-15	9
8808	2	2951	2018-10-15 11:27:25	2018-10-15	9
8809	3	2951	2018-10-15 11:27:27	2018-10-15	9
8810	1	2952	2018-10-15 11:26:36	2018-10-15	9
8811	2	2952	2018-10-15 11:26:39	2018-10-15	9
8812	3	2952	2018-10-15 11:26:42	2018-10-15	9
8813	1	2953	2018-10-15 11:25:24	2018-10-15	9
8814	2	2953	2018-10-15 11:25:26	2018-10-15	9
8815	3	2953	2018-10-15 11:25:28	2018-10-15	9
8816	1	2954	2018-10-15 11:23:59	2018-10-15	9
8817	2	2954	2018-10-15 11:24:01	2018-10-15	9
8818	3	2954	2018-10-15 11:24:03	2018-10-15	9
8819	1	2955	2018-10-15 11:26:20	2018-10-15	9
8820	2	2955	2018-10-15 11:26:21	2018-10-15	9
8821	3	2955	2018-10-15 14:16:39	2018-10-15	12
8822	1	2956	2018-10-15 11:18:33	2018-10-15	9
8823	2	2956	2018-10-15 11:18:36	2018-10-15	9
8824	3	2956	2018-10-15 11:18:39	2018-10-15	9
8825	1	2957	2018-10-15 11:16:38	2018-10-15	9
8826	2	2957	2018-10-15 11:16:39	2018-10-15	9
8827	3	2957	2018-10-15 11:16:41	2018-10-15	9
8828	1	2958	2018-10-15 11:14:32	2018-10-15	9
8829	2	2958	2018-10-15 11:14:36	2018-10-15	9
8830	3	2958	2018-10-15 11:14:49	2018-10-15	9
8831	1	2959	2018-10-15 11:14:14	2018-10-15	9
8832	2	2959	2018-10-15 11:14:16	2018-10-15	9
8833	3	2959	2018-10-15 11:18:07	2018-10-15	9
8834	1	2960	2018-10-15 11:09:16	2018-10-15	9
8835	2	2960	2018-10-15 11:09:19	2018-10-15	9
8836	3	2960	2018-10-15 11:45:39	2018-10-15	9
8837	1	2961	2018-10-15 11:06:07	2018-10-15	9
8838	2	2961	2018-10-15 11:06:08	2018-10-15	9
8839	3	2961	2018-10-15 11:27:58	2018-10-15	9
8840	1	2962	2018-10-15 11:06:18	2018-10-15	9
8841	2	2962	2018-10-15 11:06:21	2018-10-15	9
8842	3	2962	2018-10-15 12:33:45	2018-10-15	10
8843	1	2963	2018-10-15 11:05:53	2018-10-15	9
8844	2	2963	2018-10-15 11:05:55	2018-10-15	9
8845	3	2963	2018-10-15 11:05:57	2018-10-15	9
8846	1	2964	2018-10-15 11:02:47	2018-10-15	9
8847	2	2964	2018-10-15 11:02:49	2018-10-15	9
8848	3	2964	2018-10-15 11:02:50	2018-10-15	9
8849	1	2965	2018-10-15 11:01:09	2018-10-15	9
8850	2	2965	2018-10-15 11:01:11	2018-10-15	9
8851	3	2965	2018-10-15 11:01:13	2018-10-15	9
8852	1	2966	2018-10-15 11:00:57	2018-10-15	9
8853	2	2966	2018-10-15 11:01:00	2018-10-15	9
8854	3	2966	2018-10-15 11:01:02	2018-10-15	9
8855	1	2967	2018-10-15 11:01:09	2018-10-15	9
8856	2	2967	2018-10-15 11:01:11	2018-10-15	9
8857	3	2967	2018-10-15 11:20:06	2018-10-15	9
8858	1	2968	2018-10-15 10:57:55	2018-10-15	8
8859	2	2968	2018-10-15 10:57:57	2018-10-15	8
8860	3	2968	2018-10-15 10:57:59	2018-10-15	8
8861	1	2969	2018-10-15 10:57:05	2018-10-15	8
8862	2	2969	2018-10-15 10:57:07	2018-10-15	8
8863	3	2969	2018-10-15 10:57:09	2018-10-15	8
8864	1	2970	2018-10-15 10:55:47	2018-10-15	8
8865	2	2970	2018-10-15 10:55:51	2018-10-15	8
8866	3	2970	2018-10-15 11:14:25	2018-10-15	9
8867	1	2971	2018-10-15 10:54:05	2018-10-15	8
8868	2	2971	2018-10-15 10:54:07	2018-10-15	8
8869	3	2971	2018-10-16 10:00:06	2018-10-16	8
8870	1	2972	2018-10-15 10:52:27	2018-10-15	8
8871	2	2972	2018-10-15 10:52:28	2018-10-15	8
8872	3	2972	2018-10-15 10:52:30	2018-10-15	8
8873	1	2973	2018-10-15 10:50:13	2018-10-15	8
8874	2	2973	2018-10-15 10:50:15	2018-10-15	8
8875	3	2973	2018-10-15 11:17:29	2018-10-15	9
8876	1	2974	2018-10-15 10:46:28	2018-10-15	8
8877	2	2974	2018-10-15 10:46:30	2018-10-15	8
8878	3	2974	2018-10-15 10:46:32	2018-10-15	8
8879	1	2975	2018-10-15 10:43:37	2018-10-15	8
8880	2	2975	2018-10-15 10:43:39	2018-10-15	8
8881	3	2975	2018-10-15 10:43:41	2018-10-15	8
8882	1	2976	2018-10-15 10:43:39	2018-10-15	8
8883	2	2976	2018-10-15 10:43:41	2018-10-15	8
8884	3	2976	2018-10-15 11:01:34	2018-10-15	9
8885	1	2977	2018-10-15 10:42:51	2018-10-15	8
8886	2	2977	2018-10-15 10:42:53	2018-10-15	8
8887	3	2977	2018-10-15 10:55:41	2018-10-15	8
8888	1	2978	2018-10-15 10:40:39	2018-10-15	8
8889	2	2978	2018-10-15 10:40:41	2018-10-15	8
8890	3	2978	2018-10-15 10:40:42	2018-10-15	8
8891	1	2979	2018-10-15 10:31:15	2018-10-15	8
8892	2	2979	2018-10-15 10:31:17	2018-10-15	8
8893	3	2979	2018-10-15 10:31:19	2018-10-15	8
8894	1	2980	2018-10-15 10:38:00	2018-10-15	8
8895	2	2980	2018-10-15 10:38:02	2018-10-15	8
8896	3	2980	2018-10-15 11:41:36	2018-10-15	9
8897	1	2981	2018-10-15 10:28:30	2018-10-15	8
8898	2	2981	2018-10-15 10:28:33	2018-10-15	8
8899	3	2981	2018-10-15 10:50:43	2018-10-15	8
8900	1	2982	2018-10-15 10:05:28	2018-10-15	8
8901	2	2982	2018-10-15 10:05:30	2018-10-15	8
8902	3	2982	2018-10-15 10:05:32	2018-10-15	8
8903	1	2983	2018-10-15 10:03:03	2018-10-15	8
8904	2	2983	2018-10-15 10:03:04	2018-10-15	8
8905	3	2983	2018-10-15 10:03:06	2018-10-15	8
8906	1	2984	2018-10-15 10:02:14	2018-10-15	8
8907	2	2984	2018-10-15 10:02:16	2018-10-15	8
8908	3	2984	2018-10-15 10:02:18	2018-10-15	8
8909	1	2985	2018-10-15 09:56:48	2018-10-15	7
8910	2	2985	2018-10-15 09:56:50	2018-10-15	7
8911	3	2985	2018-10-15 12:04:47	2018-10-15	10
8912	1	2986	2018-10-15 09:57:23	2018-10-15	7
8913	2	2986	2018-10-15 09:57:26	2018-10-15	7
8914	3	2986	2018-10-15 14:57:47	2018-10-15	12
8915	1	2987	2018-10-15 10:00:08	2018-10-15	8
8916	2	2987	2018-10-15 10:00:11	2018-10-15	8
8917	3	2987	2018-10-16 08:48:06	2018-10-16	6
8918	1	2988	2018-10-15 09:52:13	2018-10-15	7
8919	2	2988	2018-10-15 09:52:15	2018-10-15	7
8920	3	2988	2018-10-15 09:52:17	2018-10-15	7
8921	1	2989	2018-10-15 09:49:12	2018-10-15	7
8922	2	2989	2018-10-15 09:49:14	2018-10-15	7
8923	3	2989	2018-10-15 09:49:16	2018-10-15	7
8924	1	2990	2018-10-15 09:47:24	2018-10-15	7
8925	2	2990	2018-10-15 09:47:27	2018-10-15	7
8926	3	2990	2018-10-15 12:03:21	2018-10-15	10
8927	1	2991	2018-10-15 09:44:16	2018-10-15	7
8928	2	2991	2018-10-15 09:44:19	2018-10-15	7
8929	3	2991	2018-10-15 11:03:52	2018-10-15	9
8930	1	2992	2018-10-15 09:42:29	2018-10-15	7
8931	2	2992	2018-10-15 09:42:31	2018-10-15	7
8932	3	2992	2018-10-15 09:42:33	2018-10-15	7
8933	1	2993	2018-10-15 09:40:57	2018-10-15	7
8934	2	2993	2018-10-15 09:41:00	2018-10-15	7
8935	3	2993	2018-10-15 09:41:01	2018-10-15	7
8936	1	2994	2018-10-15 09:37:23	2018-10-15	7
8937	2	2994	2018-10-15 09:37:25	2018-10-15	7
8938	3	2994	2018-10-15 09:37:27	2018-10-15	7
8939	1	2995	2018-10-15 09:37:07	2018-10-15	7
8940	2	2995	2018-10-15 09:37:09	2018-10-15	7
8941	3	2995	2018-10-15 12:06:50	2018-10-15	10
8942	1	2996	2018-10-15 09:36:20	2018-10-15	7
8943	2	2996	2018-10-15 09:36:22	2018-10-15	7
8944	3	2996	2018-10-15 09:51:24	2018-10-15	7
8945	1	2997	2018-10-15 09:35:59	2018-10-15	7
8946	2	2997	2018-10-15 09:36:02	2018-10-15	7
8947	3	2997	2018-10-15 15:52:30	2018-10-15	13
8948	1	2998	2018-10-15 09:30:51	2018-10-15	7
8949	2	2998	2018-10-15 09:30:53	2018-10-15	7
8950	3	2998	2018-10-15 09:30:55	2018-10-15	7
8951	1	2999	2018-10-15 09:33:44	2018-10-15	7
8952	2	2999	2018-10-15 09:33:46	2018-10-15	7
8953	3	2999	2018-10-15 10:48:15	2018-10-15	8
8954	1	3000	2018-10-15 09:21:14	2018-10-15	7
8955	2	3000	2018-10-15 09:21:16	2018-10-15	7
8956	3	3000	2018-10-15 09:21:18	2018-10-15	7
8957	1	3001	2018-10-15 09:23:39	2018-10-15	7
8958	2	3001	2018-10-15 09:23:42	2018-10-15	7
8959	3	3001	2018-10-15 09:48:56	2018-10-15	7
8960	1	3002	2018-10-15 09:13:11	2018-10-15	7
8961	2	3002	2018-10-15 09:13:13	2018-10-15	7
8962	3	3002	2018-10-15 09:13:14	2018-10-15	7
8963	1	3003	2018-10-15 09:10:44	2018-10-15	7
8964	2	3003	2018-10-15 09:10:46	2018-10-15	7
8965	3	3003	2018-10-15 09:31:51	2018-10-15	7
8966	1	3004	2018-10-15 09:10:08	2018-10-15	7
8967	2	3004	2018-10-15 09:10:12	2018-10-15	7
8968	3	3004	2018-10-15 09:10:14	2018-10-15	7
8969	1	3005	2018-10-15 09:04:39	2018-10-15	7
8970	2	3005	2018-10-15 09:04:40	2018-10-15	7
8971	3	3005	2018-10-15 09:04:42	2018-10-15	7
8972	1	3006	2018-10-15 09:03:38	2018-10-15	7
8973	2	3006	2018-10-15 09:03:40	2018-10-15	7
8974	3	3006	2018-10-15 09:03:42	2018-10-15	7
8975	1	3007	2018-10-15 09:03:53	2018-10-15	7
8976	2	3007	2018-10-15 09:03:55	2018-10-15	7
8977	3	3007	2018-10-15 09:03:57	2018-10-15	7
8978	1	3008	2018-10-15 09:02:23	2018-10-15	7
8979	2	3008	2018-10-15 09:02:24	2018-10-15	7
8980	3	3008	2018-10-15 09:02:26	2018-10-15	7
8981	1	3009	2018-10-15 09:03:47	2018-10-15	7
8982	2	3009	2018-10-15 09:03:49	2018-10-15	7
8983	3	3009	2018-10-15 10:34:18	2018-10-15	8
8984	1	3010	2018-10-15 08:54:31	2018-10-15	6
8985	2	3010	2018-10-15 08:54:33	2018-10-15	6
8986	3	3010	2018-10-15 08:54:34	2018-10-15	6
8987	1	3011	2018-10-15 08:55:57	2018-10-15	6
8988	2	3011	2018-10-15 08:56:00	2018-10-15	6
8989	3	3011	2018-10-15 11:32:42	2018-10-15	9
8990	1	3012	2018-10-15 08:53:05	2018-10-15	6
8991	2	3012	2018-10-15 08:53:06	2018-10-15	6
8992	3	3012	2018-10-15 09:29:42	2018-10-15	7
8993	1	3013	2018-10-15 08:49:10	2018-10-15	6
8994	2	3013	2018-10-15 08:49:13	2018-10-15	6
8995	3	3013	2018-10-15 11:07:51	2018-10-15	9
8996	1	3014	2018-10-15 08:44:58	2018-10-15	6
8997	2	3014	2018-10-15 08:45:01	2018-10-15	6
8998	3	3014	2018-10-15 08:55:47	2018-10-15	6
8999	1	3015	2018-10-15 08:38:40	2018-10-15	6
9000	2	3015	2018-10-15 08:38:44	2018-10-15	6
9001	3	3015	2018-10-15 08:38:46	2018-10-15	6
9002	1	3016	2018-10-15 08:39:51	2018-10-15	6
9003	2	3016	2018-10-15 08:39:54	2018-10-15	6
9004	3	3016	2018-10-16 08:17:01	2018-10-16	6
9005	1	3017	2018-10-15 07:55:37	2018-10-15	5
9006	2	3017	2018-10-15 07:55:38	2018-10-15	5
9007	3	3017	2018-10-15 11:39:51	2018-10-15	9
9008	1	3018	2018-10-15 07:51:17	2018-10-15	5
9009	2	3018	2018-10-15 07:51:19	2018-10-15	5
9010	3	3018	2018-10-15 11:28:48	2018-10-15	9
9011	1	3019	2018-10-15 07:47:35	2018-10-15	5
9012	2	3019	2018-10-15 07:47:39	2018-10-15	5
9013	3	3019	2018-10-15 11:27:22	2018-10-15	9
9014	1	3020	2018-10-15 00:31:55	2018-10-14	22
9015	2	3020	2018-10-15 00:31:58	2018-10-14	22
9016	3	3020	2018-10-15 14:39:31	2018-10-15	12
9017	1	3021	2018-10-14 22:01:04	2018-10-14	20
9018	2	3021	2018-10-14 22:01:07	2018-10-14	20
9019	3	3021	2018-10-15 14:24:13	2018-10-15	12
9020	1	3022	2018-10-14 20:11:56	2018-10-14	18
9021	2	3022	2018-10-14 20:11:58	2018-10-14	18
9022	3	3022	2018-10-15 10:19:40	2018-10-15	8
9023	1	3023	2018-10-14 15:45:14	2018-10-14	13
9024	2	3023	2018-10-14 15:45:15	2018-10-14	13
9025	3	3023	2018-10-16 10:55:00	2018-10-16	8
9026	1	3024	2018-10-14 13:23:01	2018-10-14	11
9027	2	3024	2018-10-14 13:23:03	2018-10-14	11
9028	3	3024	2018-10-15 14:37:17	2018-10-15	12
9029	1	3025	2018-10-13 21:12:51	2018-10-13	19
9030	2	3025	2018-10-13 21:12:54	2018-10-13	19
9031	1	3026	2018-10-13 14:30:58	2018-10-13	12
9032	2	3026	2018-10-13 14:31:00	2018-10-13	12
9033	3	3026	2018-10-15 14:08:14	2018-10-15	12
9034	1	3027	2018-10-12 16:56:44	2018-10-12	14
9035	2	3027	2018-10-12 16:56:46	2018-10-12	14
9036	3	3027	2018-10-12 16:56:49	2018-10-12	14
9037	1	3028	2018-10-12 16:55:46	2018-10-12	14
9038	2	3028	2018-10-12 16:55:49	2018-10-12	14
9039	3	3028	2018-10-15 11:25:15	2018-10-15	9
9040	1	3029	2018-10-12 16:50:22	2018-10-12	14
9041	2	3029	2018-10-12 16:50:24	2018-10-12	14
9042	3	3029	2018-10-12 16:50:26	2018-10-12	14
9043	1	3030	2018-10-12 16:48:15	2018-10-12	14
9044	2	3030	2018-10-12 16:48:16	2018-10-12	14
9045	3	3030	2018-10-15 09:25:22	2018-10-15	7
9046	1	3031	2018-10-12 16:35:38	2018-10-12	14
9047	2	3031	2018-10-12 16:35:40	2018-10-12	14
9048	3	3031	2018-10-15 09:22:57	2018-10-15	7
9049	1	3032	2018-10-12 16:15:46	2018-10-12	14
9050	2	3032	2018-10-12 16:15:48	2018-10-12	14
9051	3	3032	2018-10-12 16:15:50	2018-10-12	14
9052	1	3033	2018-10-12 16:06:56	2018-10-12	14
9053	2	3033	2018-10-12 16:06:59	2018-10-12	14
9054	3	3033	2018-10-15 09:15:44	2018-10-15	7
9055	1	3034	2018-10-12 16:05:00	2018-10-12	14
9056	2	3034	2018-10-12 16:05:03	2018-10-12	14
9057	3	3034	2018-10-12 16:05:05	2018-10-12	14
9058	1	3035	2018-10-12 15:54:13	2018-10-12	13
9059	2	3035	2018-10-12 15:54:15	2018-10-12	13
9060	3	3035	2018-10-12 15:54:17	2018-10-12	13
9061	1	3036	2018-10-12 15:53:00	2018-10-12	13
9062	2	3036	2018-10-12 15:53:03	2018-10-12	13
9063	3	3036	2018-10-12 15:53:05	2018-10-12	13
9064	1	3037	2018-10-12 15:53:29	2018-10-12	13
9065	2	3037	2018-10-12 15:53:31	2018-10-12	13
9066	3	3037	2018-10-15 09:09:15	2018-10-15	7
9067	1	3038	2018-10-12 15:49:59	2018-10-12	13
9068	2	3038	2018-10-12 15:50:01	2018-10-12	13
9069	3	3038	2018-10-12 15:50:03	2018-10-12	13
9070	1	3039	2018-10-12 15:49:58	2018-10-12	13
9071	2	3039	2018-10-12 15:50:02	2018-10-12	13
9072	3	3039	2018-10-12 16:22:53	2018-10-12	14
9073	1	3040	2018-10-12 15:45:54	2018-10-12	13
9074	2	3040	2018-10-12 15:45:57	2018-10-12	13
9075	3	3040	2018-10-12 16:10:50	2018-10-12	14
9076	1	3041	2018-10-12 15:38:38	2018-10-12	13
9077	2	3041	2018-10-12 15:38:40	2018-10-12	13
9078	3	3041	2018-10-12 15:38:41	2018-10-12	13
9079	1	3042	2018-10-12 15:39:47	2018-10-12	13
9080	2	3042	2018-10-12 15:39:49	2018-10-12	13
9081	3	3042	2018-10-15 09:20:11	2018-10-15	7
9082	1	3043	2018-10-12 15:40:23	2018-10-12	13
9083	2	3043	2018-10-12 15:40:24	2018-10-12	13
9084	3	3043	2018-10-15 11:22:08	2018-10-15	9
9085	1	3044	2018-10-12 15:26:05	2018-10-12	13
9086	2	3044	2018-10-12 15:26:06	2018-10-12	13
9087	3	3044	2018-10-15 09:18:52	2018-10-15	7
9088	1	3045	2018-10-12 15:21:15	2018-10-12	13
9089	2	3045	2018-10-12 15:21:17	2018-10-12	13
9090	3	3045	2018-10-15 09:15:52	2018-10-15	7
9091	1	3046	2018-10-12 15:18:57	2018-10-12	13
9092	2	3046	2018-10-12 15:18:59	2018-10-12	13
9093	3	3046	2018-10-15 11:15:23	2018-10-15	9
9094	1	3047	2018-10-12 15:08:42	2018-10-12	13
9095	2	3047	2018-10-12 15:08:45	2018-10-12	13
9096	3	3047	2018-10-15 12:01:59	2018-10-15	10
9097	1	3048	2018-10-12 15:06:18	2018-10-12	13
9098	2	3048	2018-10-12 15:06:19	2018-10-12	13
9099	3	3048	2018-10-16 09:00:48	2018-10-16	7
9100	1	3049	2018-10-12 15:03:56	2018-10-12	13
9101	2	3049	2018-10-12 15:03:58	2018-10-12	13
9102	3	3049	2018-10-12 15:04:00	2018-10-12	13
9103	1	3050	2018-10-12 15:06:05	2018-10-12	13
9104	2	3050	2018-10-12 15:06:08	2018-10-12	13
9105	3	3050	2018-10-12 15:06:10	2018-10-12	13
9106	1	3051	2018-10-12 14:59:20	2018-10-12	12
9107	2	3051	2018-10-12 14:59:22	2018-10-12	12
9108	3	3051	2018-10-12 14:59:26	2018-10-12	12
9109	1	3052	2018-10-12 14:53:47	2018-10-12	12
9110	2	3052	2018-10-12 14:53:48	2018-10-12	12
9111	3	3052	2018-10-12 14:53:50	2018-10-12	12
9112	1	3053	2018-10-12 14:52:47	2018-10-12	12
9113	2	3053	2018-10-12 14:52:49	2018-10-12	12
9114	3	3053	2018-10-12 14:52:51	2018-10-12	12
9115	1	3054	2018-10-12 14:41:44	2018-10-12	12
9116	2	3054	2018-10-12 14:41:47	2018-10-12	12
9117	3	3054	2018-10-15 09:29:31	2018-10-15	7
9118	1	3055	2018-10-12 14:37:37	2018-10-12	12
9119	2	3055	2018-10-12 14:37:39	2018-10-12	12
9120	3	3055	2018-10-12 14:37:41	2018-10-12	12
9121	1	3056	2018-10-12 14:31:18	2018-10-12	12
9122	2	3056	2018-10-12 14:31:20	2018-10-12	12
9123	3	3056	2018-10-12 14:31:21	2018-10-12	12
9124	1	3057	2018-10-12 14:35:59	2018-10-12	12
9125	2	3057	2018-10-12 14:36:01	2018-10-12	12
9126	3	3057	2018-10-17 08:10:42	2018-10-17	6
9127	1	3058	2018-10-12 14:30:34	2018-10-12	12
9128	2	3058	2018-10-12 14:30:37	2018-10-12	12
9129	3	3058	2018-10-12 14:30:39	2018-10-12	12
9130	1	3059	2018-10-12 14:27:54	2018-10-12	12
9131	2	3059	2018-10-12 14:27:56	2018-10-12	12
9132	3	3059	2018-10-12 14:27:57	2018-10-12	12
9133	1	3060	2018-10-12 14:22:35	2018-10-12	12
9134	2	3060	2018-10-12 14:22:37	2018-10-12	12
9135	3	3060	2018-10-12 14:22:39	2018-10-12	12
9136	1	3061	2018-10-12 14:21:10	2018-10-12	12
9137	2	3061	2018-10-12 14:21:11	2018-10-12	12
9138	3	3061	2018-10-12 14:21:13	2018-10-12	12
9139	1	3062	2018-10-12 14:19:23	2018-10-12	12
9140	2	3062	2018-10-12 14:19:25	2018-10-12	12
9141	3	3062	2018-10-12 14:19:27	2018-10-12	12
9142	1	3063	2018-10-12 14:20:02	2018-10-12	12
9143	2	3063	2018-10-12 14:20:04	2018-10-12	12
9144	3	3063	2018-10-15 09:13:47	2018-10-15	7
9145	1	3064	2018-10-12 14:10:33	2018-10-12	12
9146	2	3064	2018-10-12 14:10:35	2018-10-12	12
9147	3	3064	2018-10-12 14:10:37	2018-10-12	12
9148	1	3065	2018-10-12 14:11:05	2018-10-12	12
9149	2	3065	2018-10-12 14:11:07	2018-10-12	12
9150	3	3065	2018-10-12 14:11:10	2018-10-12	12
9151	1	3066	2018-10-12 14:06:37	2018-10-12	12
9152	2	3066	2018-10-12 14:06:40	2018-10-12	12
9153	3	3066	2018-10-12 15:08:01	2018-10-12	13
9154	1	3067	2018-10-12 14:06:38	2018-10-12	12
9155	2	3067	2018-10-12 14:06:42	2018-10-12	12
9156	3	3067	2018-10-12 14:06:44	2018-10-12	12
9157	1	3068	2018-10-12 13:19:23	2018-10-12	11
9158	2	3068	2018-10-12 13:19:24	2018-10-12	11
9159	3	3068	2018-10-12 13:25:18	2018-10-12	11
9160	1	3069	2018-10-12 13:17:27	2018-10-12	11
9161	2	3069	2018-10-12 13:17:30	2018-10-12	11
9162	3	3069	2018-10-15 09:09:13	2018-10-15	7
9163	1	3070	2018-10-12 13:14:40	2018-10-12	11
9164	2	3070	2018-10-12 13:14:43	2018-10-12	11
9165	3	3070	2018-10-12 13:25:39	2018-10-12	11
9166	1	3071	2018-10-12 12:59:47	2018-10-12	10
9167	2	3071	2018-10-12 12:59:49	2018-10-12	10
9168	3	3071	2018-10-16 11:22:21	2018-10-16	9
9169	1	3072	2018-10-12 12:12:15	2018-10-12	10
9170	2	3072	2018-10-12 12:12:17	2018-10-12	10
9171	3	3072	2018-10-12 12:12:19	2018-10-12	10
9172	1	3073	2018-10-12 11:56:21	2018-10-12	9
9173	2	3073	2018-10-12 11:56:23	2018-10-12	9
9174	3	3073	2018-10-12 12:03:15	2018-10-12	10
9175	1	3074	2018-10-12 11:45:20	2018-10-12	9
9176	2	3074	2018-10-12 11:45:22	2018-10-12	9
9177	3	3074	2018-10-12 11:45:23	2018-10-12	9
9178	1	3075	2018-10-12 11:43:54	2018-10-12	9
9179	2	3075	2018-10-12 11:43:56	2018-10-12	9
9180	3	3075	2018-10-12 11:43:58	2018-10-12	9
9181	1	3076	2018-10-12 11:42:27	2018-10-12	9
9182	2	3076	2018-10-12 11:42:29	2018-10-12	9
9183	3	3076	2018-10-15 09:02:20	2018-10-15	7
9184	1	3077	2018-10-12 11:46:05	2018-10-12	9
9185	2	3077	2018-10-12 11:46:07	2018-10-12	9
9186	3	3077	2018-10-15 09:07:08	2018-10-15	7
9187	1	3078	2018-10-12 11:38:22	2018-10-12	9
9188	2	3078	2018-10-12 11:38:24	2018-10-12	9
9189	3	3078	2018-10-15 11:12:06	2018-10-15	9
9190	1	3079	2018-10-12 11:37:26	2018-10-12	9
9191	2	3079	2018-10-12 11:37:28	2018-10-12	9
9192	3	3079	2018-10-16 10:00:47	2018-10-16	8
9193	1	3080	2018-10-12 11:33:15	2018-10-12	9
9194	2	3080	2018-10-12 11:33:17	2018-10-12	9
9195	3	3080	2018-10-12 11:49:51	2018-10-12	9
9196	1	3081	2018-10-12 11:28:13	2018-10-12	9
9197	2	3081	2018-10-12 11:28:16	2018-10-12	9
9198	3	3081	2018-10-12 11:28:18	2018-10-12	9
9199	1	3082	2018-10-12 11:27:38	2018-10-12	9
9200	2	3082	2018-10-12 11:27:39	2018-10-12	9
9201	3	3082	2018-10-15 12:20:31	2018-10-15	10
9202	1	3083	2018-10-12 11:18:57	2018-10-12	9
9203	2	3083	2018-10-12 11:18:59	2018-10-12	9
9204	3	3083	2018-10-15 09:39:22	2018-10-15	7
9205	1	3084	2018-10-12 11:13:50	2018-10-12	9
9206	2	3084	2018-10-12 11:13:51	2018-10-12	9
9207	3	3084	2018-10-12 11:13:53	2018-10-12	9
9208	1	3085	2018-10-12 11:13:55	2018-10-12	9
9209	2	3085	2018-10-12 11:13:57	2018-10-12	9
9210	3	3085	2018-10-12 12:05:36	2018-10-12	10
9211	1	3086	2018-10-12 11:11:14	2018-10-12	9
9212	2	3086	2018-10-12 11:11:15	2018-10-12	9
9213	3	3086	2018-10-15 08:47:49	2018-10-15	6
9214	1	3087	2018-10-12 11:07:34	2018-10-12	9
9215	2	3087	2018-10-12 11:07:36	2018-10-12	9
9216	3	3087	2018-10-12 11:07:38	2018-10-12	9
9217	1	3088	2018-10-12 11:10:11	2018-10-12	9
9218	2	3088	2018-10-12 11:10:14	2018-10-12	9
9219	3	3088	2018-10-12 11:10:17	2018-10-12	9
9220	1	3089	2018-10-12 11:07:14	2018-10-12	9
9221	2	3089	2018-10-12 11:07:16	2018-10-12	9
9222	1	3090	2018-10-12 11:04:43	2018-10-12	9
9223	2	3090	2018-10-12 11:04:46	2018-10-12	9
9224	3	3090	2018-10-12 11:04:49	2018-10-12	9
9225	1	3091	2018-10-12 11:05:10	2018-10-12	9
9226	2	3091	2018-10-12 11:05:13	2018-10-12	9
9227	3	3091	2018-10-12 11:05:15	2018-10-12	9
9228	1	3092	2018-10-12 10:59:54	2018-10-12	8
9229	2	3092	2018-10-12 10:59:56	2018-10-12	8
9230	3	3092	2018-10-12 10:59:58	2018-10-12	8
9231	1	3093	2018-10-12 11:00:50	2018-10-12	9
9232	2	3093	2018-10-12 11:00:52	2018-10-12	9
9233	3	3093	2018-10-15 09:50:28	2018-10-15	7
9234	1	3094	2018-10-12 10:48:59	2018-10-12	8
9235	2	3094	2018-10-12 10:49:01	2018-10-12	8
9236	3	3094	2018-10-12 10:49:03	2018-10-12	8
9237	1	3095	2018-10-12 11:04:17	2018-10-12	9
9238	2	3095	2018-10-12 11:04:19	2018-10-12	9
9239	3	3095	2018-10-15 08:44:28	2018-10-15	6
9240	1	3096	2018-10-12 10:35:59	2018-10-12	8
9241	2	3096	2018-10-12 10:36:02	2018-10-12	8
9242	3	3096	2018-10-15 09:01:07	2018-10-15	7
9243	1	3097	2018-10-12 10:33:14	2018-10-12	8
9244	2	3097	2018-10-12 10:33:16	2018-10-12	8
9245	3	3097	2018-10-12 10:33:18	2018-10-12	8
9246	1	3098	2018-10-12 10:31:25	2018-10-12	8
9247	2	3098	2018-10-12 10:31:27	2018-10-12	8
9248	3	3098	2018-10-12 12:21:13	2018-10-12	10
9249	1	3099	2018-10-12 10:34:32	2018-10-12	8
9250	2	3099	2018-10-12 10:34:35	2018-10-12	8
9251	3	3099	2018-10-15 08:39:01	2018-10-15	6
9252	1	3100	2018-10-12 10:21:43	2018-10-12	8
9253	2	3100	2018-10-12 10:21:46	2018-10-12	8
9254	3	3100	2018-10-12 10:21:48	2018-10-12	8
9255	1	3101	2018-10-12 10:21:17	2018-10-12	8
9256	2	3101	2018-10-12 10:21:19	2018-10-12	8
9257	3	3101	2018-10-15 11:08:18	2018-10-15	9
9258	1	3102	2018-10-12 10:21:01	2018-10-12	8
9259	2	3102	2018-10-12 10:21:03	2018-10-12	8
9260	3	3102	2018-10-12 10:21:05	2018-10-12	8
9261	1	3103	2018-10-12 10:19:04	2018-10-12	8
9262	2	3103	2018-10-12 10:19:06	2018-10-12	8
9263	3	3103	2018-10-15 08:51:44	2018-10-15	6
9264	1	3104	2018-10-12 10:16:54	2018-10-12	8
9265	2	3104	2018-10-12 10:16:56	2018-10-12	8
9266	3	3104	2018-10-12 10:16:58	2018-10-12	8
9267	1	3105	2018-10-12 10:15:27	2018-10-12	8
9268	2	3105	2018-10-12 10:15:29	2018-10-12	8
9269	3	3105	2018-10-12 10:15:30	2018-10-12	8
9270	1	3106	2018-10-12 10:13:44	2018-10-12	8
9271	2	3106	2018-10-12 10:13:46	2018-10-12	8
9272	3	3106	2018-10-15 11:17:29	2018-10-15	9
9273	1	3107	2018-10-12 10:11:43	2018-10-12	8
9274	2	3107	2018-10-12 10:11:47	2018-10-12	8
9275	3	3107	2018-10-15 11:06:31	2018-10-15	9
9276	1	3108	2018-10-12 10:06:31	2018-10-12	8
9277	2	3108	2018-10-12 10:06:33	2018-10-12	8
9278	3	3108	2018-10-12 10:06:35	2018-10-12	8
9279	1	3109	2018-10-12 10:05:47	2018-10-12	8
9280	2	3109	2018-10-12 10:05:49	2018-10-12	8
9281	3	3109	2018-10-12 10:09:21	2018-10-12	8
9282	1	3110	2018-10-12 10:05:06	2018-10-12	8
9283	2	3110	2018-10-12 10:05:08	2018-10-12	8
9284	3	3110	2018-10-15 08:46:54	2018-10-15	6
9285	1	3111	2018-10-12 10:00:45	2018-10-12	8
9286	2	3111	2018-10-12 10:00:47	2018-10-12	8
9287	3	3111	2018-10-12 10:00:49	2018-10-12	8
9288	1	3112	2018-10-12 10:01:21	2018-10-12	8
9289	2	3112	2018-10-12 10:01:22	2018-10-12	8
9290	1	3113	2018-10-12 09:59:12	2018-10-12	7
9291	2	3113	2018-10-12 09:59:15	2018-10-12	7
9292	3	3113	2018-10-12 09:59:16	2018-10-12	7
9293	1	3114	2018-10-12 09:55:25	2018-10-12	7
9294	2	3114	2018-10-12 09:55:26	2018-10-12	7
9295	3	3114	2018-10-15 08:39:38	2018-10-15	6
9296	1	3115	2018-10-12 09:53:44	2018-10-12	7
9297	2	3115	2018-10-12 09:53:46	2018-10-12	7
9298	3	3115	2018-10-15 09:46:03	2018-10-15	7
9299	1	3116	2018-10-12 09:50:00	2018-10-12	7
9300	2	3116	2018-10-12 09:50:02	2018-10-12	7
9301	3	3116	2018-10-12 09:50:05	2018-10-12	7
9302	1	3117	2018-10-12 09:49:02	2018-10-12	7
9303	2	3117	2018-10-12 09:49:04	2018-10-12	7
9304	3	3117	2018-10-12 09:49:05	2018-10-12	7
9305	1	3118	2018-10-12 09:46:26	2018-10-12	7
9306	2	3118	2018-10-12 09:46:27	2018-10-12	7
9307	3	3118	2018-10-12 09:46:29	2018-10-12	7
9308	1	3119	2018-10-12 09:45:26	2018-10-12	7
9309	2	3119	2018-10-12 09:45:28	2018-10-12	7
9310	3	3119	2018-10-12 09:45:30	2018-10-12	7
9311	1	3120	2018-10-12 09:53:18	2018-10-12	7
9312	2	3120	2018-10-12 09:53:21	2018-10-12	7
9313	3	3120	2018-10-12 11:52:27	2018-10-12	9
9314	1	3121	2018-10-12 09:38:46	2018-10-12	7
9315	2	3121	2018-10-12 09:38:48	2018-10-12	7
9316	3	3121	2018-10-12 09:50:56	2018-10-12	7
9317	1	3122	2018-10-12 09:22:01	2018-10-12	7
9318	2	3122	2018-10-12 09:22:03	2018-10-12	7
9319	3	3122	2018-10-12 11:16:52	2018-10-12	9
9320	1	3123	2018-10-12 09:15:57	2018-10-12	7
9321	2	3123	2018-10-12 09:15:59	2018-10-12	7
9322	3	3123	2018-10-12 09:16:01	2018-10-12	7
9323	1	3124	2018-10-12 09:14:03	2018-10-12	7
9324	2	3124	2018-10-12 09:14:04	2018-10-12	7
9325	3	3124	2018-10-12 09:14:06	2018-10-12	7
9326	1	3125	2018-10-12 09:14:18	2018-10-12	7
9327	2	3125	2018-10-12 09:14:19	2018-10-12	7
9328	3	3125	2018-10-12 09:14:21	2018-10-12	7
9329	1	3126	2018-10-12 09:13:09	2018-10-12	7
9330	2	3126	2018-10-12 09:13:11	2018-10-12	7
9331	3	3126	2018-10-12 11:16:37	2018-10-12	9
9332	1	3127	2018-10-12 09:08:25	2018-10-12	7
9333	2	3127	2018-10-12 09:08:26	2018-10-12	7
9334	3	3127	2018-10-12 11:44:23	2018-10-12	9
9335	1	3128	2018-10-12 09:05:19	2018-10-12	7
9336	2	3128	2018-10-12 09:05:21	2018-10-12	7
9337	3	3128	2018-10-12 09:05:22	2018-10-12	7
9338	1	3129	2018-10-12 08:56:18	2018-10-12	6
9339	2	3129	2018-10-12 08:56:20	2018-10-12	6
9340	3	3129	2018-10-12 08:56:22	2018-10-12	6
9341	1	3130	2018-10-12 09:05:33	2018-10-12	7
9342	2	3130	2018-10-12 09:05:35	2018-10-12	7
9343	3	3130	2018-10-12 11:15:25	2018-10-12	9
9344	1	3131	2018-10-12 08:48:07	2018-10-12	6
9345	2	3131	2018-10-12 08:48:09	2018-10-12	6
9346	3	3131	2018-10-12 08:48:10	2018-10-12	6
9347	1	3132	2018-10-12 08:46:28	2018-10-12	6
9348	2	3132	2018-10-12 08:46:30	2018-10-12	6
9349	3	3132	2018-10-12 08:46:31	2018-10-12	6
9350	1	3133	2018-10-12 08:44:52	2018-10-12	6
9351	2	3133	2018-10-12 08:44:54	2018-10-12	6
9352	3	3133	2018-10-12 08:44:55	2018-10-12	6
9353	1	3134	2018-10-12 08:41:44	2018-10-12	6
9354	2	3134	2018-10-12 08:41:46	2018-10-12	6
9355	3	3134	2018-10-15 09:41:36	2018-10-15	7
9356	1	3135	2018-10-12 08:35:48	2018-10-12	6
9357	2	3135	2018-10-12 08:35:50	2018-10-12	6
9358	3	3135	2018-10-12 08:43:32	2018-10-12	6
9359	1	3136	2018-10-12 04:58:53	2018-10-12	2
9360	2	3136	2018-10-12 04:58:55	2018-10-12	2
9361	3	3136	2018-10-15 09:37:37	2018-10-15	7
9362	1	3137	2018-10-11 16:49:26	2018-10-11	14
9363	2	3137	2018-10-11 16:49:28	2018-10-11	14
9364	3	3137	2018-10-11 16:49:30	2018-10-11	14
9365	1	3138	2018-10-11 16:47:23	2018-10-11	14
9366	2	3138	2018-10-11 16:47:25	2018-10-11	14
9367	3	3138	2018-10-11 17:25:56	2018-10-11	15
9368	1	3139	2018-10-11 16:45:33	2018-10-11	14
9369	2	3139	2018-10-11 16:45:35	2018-10-11	14
9370	3	3139	2018-10-11 16:45:37	2018-10-11	14
9371	1	3140	2018-10-11 16:44:54	2018-10-11	14
9372	2	3140	2018-10-11 16:44:56	2018-10-11	14
9373	3	3140	2018-10-11 16:44:58	2018-10-11	14
9374	1	3141	2018-10-11 16:43:59	2018-10-11	14
9375	2	3141	2018-10-11 16:44:01	2018-10-11	14
9376	3	3141	2018-10-15 10:21:12	2018-10-15	8
9377	1	3142	2018-10-11 16:36:03	2018-10-11	14
9378	2	3142	2018-10-11 16:36:05	2018-10-11	14
9379	3	3142	2018-10-11 16:36:07	2018-10-11	14
9380	1	3143	2018-10-11 16:32:30	2018-10-11	14
9381	2	3143	2018-10-11 16:32:31	2018-10-11	14
9382	3	3143	2018-10-11 16:32:33	2018-10-11	14
9383	1	3144	2018-10-11 16:21:37	2018-10-11	14
9384	2	3144	2018-10-11 16:21:39	2018-10-11	14
9385	3	3144	2018-10-11 16:21:41	2018-10-11	14
9386	1	3145	2018-10-11 16:00:20	2018-10-11	14
9387	2	3145	2018-10-11 16:00:22	2018-10-11	14
9388	3	3145	2018-10-12 08:33:37	2018-10-12	6
9389	1	3146	2018-10-11 15:57:13	2018-10-11	13
9390	2	3146	2018-10-11 15:57:14	2018-10-11	13
9391	3	3146	2018-10-11 15:57:16	2018-10-11	13
9392	1	3147	2018-10-11 15:49:11	2018-10-11	13
9393	2	3147	2018-10-11 15:49:13	2018-10-11	13
9394	3	3147	2018-10-11 15:49:15	2018-10-11	13
9395	1	3148	2018-10-11 15:47:29	2018-10-11	13
9396	2	3148	2018-10-11 15:47:31	2018-10-11	13
9397	3	3148	2018-10-11 15:47:33	2018-10-11	13
9398	1	3149	2018-10-11 15:45:30	2018-10-11	13
9399	2	3149	2018-10-11 15:45:32	2018-10-11	13
9400	3	3149	2018-10-11 15:45:34	2018-10-11	13
9401	1	3150	2018-10-11 15:44:38	2018-10-11	13
9402	2	3150	2018-10-11 15:44:40	2018-10-11	13
9403	3	3150	2018-10-11 15:44:53	2018-10-11	13
9404	1	3151	2018-10-11 15:46:45	2018-10-11	13
9405	2	3151	2018-10-11 15:46:47	2018-10-11	13
9406	3	3151	2018-10-11 15:46:49	2018-10-11	13
9407	1	3152	2018-10-11 15:43:44	2018-10-11	13
9408	2	3152	2018-10-11 15:43:46	2018-10-11	13
9409	3	3152	2018-10-11 16:10:38	2018-10-11	14
9410	1	3153	2018-10-11 15:28:56	2018-10-11	13
9411	2	3153	2018-10-11 15:28:58	2018-10-11	13
9412	3	3153	2018-10-11 15:29:00	2018-10-11	13
9413	1	3154	2018-10-11 15:30:19	2018-10-11	13
9414	2	3154	2018-10-11 15:30:21	2018-10-11	13
9415	3	3154	2018-10-12 09:33:56	2018-10-12	7
9416	1	3155	2018-10-11 15:28:17	2018-10-11	13
9417	2	3155	2018-10-11 15:28:19	2018-10-11	13
9418	3	3155	2018-10-11 15:28:21	2018-10-11	13
9419	1	3156	2018-10-11 15:26:48	2018-10-11	13
9420	2	3156	2018-10-11 15:26:51	2018-10-11	13
9421	3	3156	2018-10-11 15:55:44	2018-10-11	13
9422	1	3157	2018-10-11 15:21:36	2018-10-11	13
9423	2	3157	2018-10-11 15:21:38	2018-10-11	13
9424	3	3157	2018-10-11 15:30:51	2018-10-11	13
9425	1	3158	2018-10-11 15:20:53	2018-10-11	13
9426	2	3158	2018-10-11 15:20:56	2018-10-11	13
9427	3	3158	2018-10-11 15:20:58	2018-10-11	13
9428	1	3159	2018-10-11 15:19:34	2018-10-11	13
9429	2	3159	2018-10-11 15:19:36	2018-10-11	13
9430	3	3159	2018-10-11 15:19:38	2018-10-11	13
9431	1	3160	2018-10-11 15:19:36	2018-10-11	13
9432	2	3160	2018-10-11 15:19:39	2018-10-11	13
9433	3	3160	2018-10-15 11:04:05	2018-10-15	9
9434	1	3161	2018-10-11 15:18:07	2018-10-11	13
9435	2	3161	2018-10-11 15:18:10	2018-10-11	13
9436	3	3161	2018-10-11 15:31:17	2018-10-11	13
9437	1	3162	2018-10-11 15:13:06	2018-10-11	13
9438	2	3162	2018-10-11 15:13:08	2018-10-11	13
9439	3	3162	2018-10-11 15:13:10	2018-10-11	13
9440	1	3163	2018-10-11 15:12:28	2018-10-11	13
9441	2	3163	2018-10-11 15:12:31	2018-10-11	13
9442	3	3163	2018-10-11 15:14:57	2018-10-11	13
9443	1	3164	2018-10-11 15:05:55	2018-10-11	13
9444	2	3164	2018-10-11 15:05:57	2018-10-11	13
9445	3	3164	2018-10-11 15:05:59	2018-10-11	13
9446	1	3165	2018-10-11 14:57:30	2018-10-11	12
9447	2	3165	2018-10-11 14:57:32	2018-10-11	12
9448	3	3165	2018-10-11 14:57:34	2018-10-11	12
9449	1	3166	2018-10-11 14:55:50	2018-10-11	12
9450	2	3166	2018-10-11 14:55:52	2018-10-11	12
9451	3	3166	2018-10-11 14:55:54	2018-10-11	12
9452	1	3167	2018-10-11 14:48:13	2018-10-11	12
9453	2	3167	2018-10-11 14:48:15	2018-10-11	12
9454	3	3167	2018-10-11 14:48:17	2018-10-11	12
9455	1	3168	2018-10-11 14:45:57	2018-10-11	12
9456	2	3168	2018-10-11 14:45:59	2018-10-11	12
9457	3	3168	2018-10-11 15:09:04	2018-10-11	13
9458	1	3169	2018-10-11 14:36:57	2018-10-11	12
9459	2	3169	2018-10-11 14:36:59	2018-10-11	12
9460	3	3169	2018-10-11 14:37:00	2018-10-11	12
9461	1	3170	2018-10-11 14:35:16	2018-10-11	12
9462	2	3170	2018-10-11 14:35:17	2018-10-11	12
9463	3	3170	2018-10-15 11:02:35	2018-10-15	9
9464	1	3171	2018-10-11 14:29:56	2018-10-11	12
9465	2	3171	2018-10-11 14:29:59	2018-10-11	12
9466	3	3171	2018-10-11 15:57:06	2018-10-11	13
9467	1	3172	2018-10-11 14:27:59	2018-10-11	12
9468	2	3172	2018-10-11 14:28:02	2018-10-11	12
9469	3	3172	2018-10-11 14:28:05	2018-10-11	12
9470	1	3173	2018-10-11 14:22:24	2018-10-11	12
9471	2	3173	2018-10-11 14:22:26	2018-10-11	12
9472	3	3173	2018-10-11 14:22:28	2018-10-11	12
9473	1	3174	2018-10-11 14:25:40	2018-10-11	12
9474	2	3174	2018-10-11 14:25:41	2018-10-11	12
9475	3	3174	2018-10-11 15:10:33	2018-10-11	13
9476	1	3175	2018-10-11 14:16:26	2018-10-11	12
9477	2	3175	2018-10-11 14:16:28	2018-10-11	12
9478	3	3175	2018-10-11 14:16:30	2018-10-11	12
9479	1	3176	2018-10-11 14:15:52	2018-10-11	12
9480	2	3176	2018-10-11 14:15:53	2018-10-11	12
9481	3	3176	2018-10-11 14:15:55	2018-10-11	12
9482	1	3177	2018-10-11 14:13:46	2018-10-11	12
9483	2	3177	2018-10-11 14:13:48	2018-10-11	12
9484	3	3177	2018-10-11 14:13:50	2018-10-11	12
9485	1	3178	2018-10-11 14:11:22	2018-10-11	12
9486	2	3178	2018-10-11 14:11:24	2018-10-11	12
9487	3	3178	2018-10-11 14:11:26	2018-10-11	12
9488	1	3179	2018-10-11 14:11:32	2018-10-11	12
9489	2	3179	2018-10-11 14:11:34	2018-10-11	12
9490	3	3179	2018-10-15 12:09:18	2018-10-15	10
9491	1	3180	2018-10-11 14:08:58	2018-10-11	12
9492	2	3180	2018-10-11 14:09:00	2018-10-11	12
9493	1	3181	2018-10-11 14:05:08	2018-10-11	12
9494	2	3181	2018-10-11 14:05:10	2018-10-11	12
9495	3	3181	2018-10-11 14:05:12	2018-10-11	12
9496	1	3182	2018-10-11 14:05:13	2018-10-11	12
9497	2	3182	2018-10-11 14:05:15	2018-10-11	12
9498	3	3182	2018-10-11 14:05:17	2018-10-11	12
9499	1	3183	2018-10-11 12:34:22	2018-10-11	10
9500	2	3183	2018-10-11 12:34:24	2018-10-11	10
9501	3	3183	2018-10-11 14:09:16	2018-10-11	12
9502	1	3184	2018-10-11 12:29:12	2018-10-11	10
9503	2	3184	2018-10-11 12:29:14	2018-10-11	10
9504	3	3184	2018-10-11 13:36:32	2018-10-11	11
9505	1	3185	2018-10-11 12:27:52	2018-10-11	10
9506	2	3185	2018-10-11 12:27:54	2018-10-11	10
9507	3	3185	2018-10-11 14:07:39	2018-10-11	12
9508	1	3186	2018-10-11 12:22:12	2018-10-11	10
9509	2	3186	2018-10-11 12:22:15	2018-10-11	10
9510	3	3186	2018-10-11 15:51:53	2018-10-11	13
9511	1	3187	2018-10-11 12:19:01	2018-10-11	10
9512	2	3187	2018-10-11 12:19:03	2018-10-11	10
9513	3	3187	2018-10-11 14:04:21	2018-10-11	12
9514	1	3188	2018-10-11 12:09:42	2018-10-11	10
9515	2	3188	2018-10-11 12:09:44	2018-10-11	10
9516	3	3188	2018-10-11 12:09:46	2018-10-11	10
9517	1	3189	2018-10-11 11:55:47	2018-10-11	9
9518	2	3189	2018-10-11 11:55:49	2018-10-11	9
9519	3	3189	2018-10-11 12:07:14	2018-10-11	10
9520	1	3190	2018-10-11 11:47:27	2018-10-11	9
9521	2	3190	2018-10-11 11:47:29	2018-10-11	9
9522	3	3190	2018-10-11 11:47:31	2018-10-11	9
9523	1	3191	2018-10-11 11:42:54	2018-10-11	9
9524	2	3191	2018-10-11 11:42:56	2018-10-11	9
9525	3	3191	2018-10-11 13:39:25	2018-10-11	11
9526	1	3192	2018-10-11 11:40:22	2018-10-11	9
9527	2	3192	2018-10-11 11:40:24	2018-10-11	9
9528	3	3192	2018-10-11 11:40:26	2018-10-11	9
9529	1	3193	2018-10-11 11:43:20	2018-10-11	9
9530	2	3193	2018-10-11 11:43:24	2018-10-11	9
9531	3	3193	2018-10-15 10:07:46	2018-10-15	8
9532	1	3194	2018-10-11 11:40:39	2018-10-11	9
9533	2	3194	2018-10-11 11:40:41	2018-10-11	9
9534	3	3194	2018-10-11 14:49:16	2018-10-11	12
9535	1	3195	2018-10-11 11:36:16	2018-10-11	9
9536	2	3195	2018-10-11 11:36:18	2018-10-11	9
9537	3	3195	2018-10-12 11:38:39	2018-10-12	9
9538	1	3196	2018-10-11 11:31:56	2018-10-11	9
9539	2	3196	2018-10-11 11:31:57	2018-10-11	9
9540	3	3196	2018-10-11 11:40:16	2018-10-11	9
9541	1	3197	2018-10-11 11:26:00	2018-10-11	9
9542	2	3197	2018-10-11 11:26:01	2018-10-11	9
9543	3	3197	2018-10-11 11:26:03	2018-10-11	9
9544	1	3198	2018-10-11 11:24:10	2018-10-11	9
9545	2	3198	2018-10-11 11:24:12	2018-10-11	9
9546	3	3198	2018-10-11 11:24:14	2018-10-11	9
9547	1	3199	2018-10-11 11:23:31	2018-10-11	9
9548	2	3199	2018-10-11 11:23:33	2018-10-11	9
9549	3	3199	2018-10-11 11:23:35	2018-10-11	9
9550	1	3200	2018-10-11 11:19:54	2018-10-11	9
9551	2	3200	2018-10-11 11:19:56	2018-10-11	9
9552	3	3200	2018-10-11 11:19:58	2018-10-11	9
9553	1	3201	2018-10-11 11:21:15	2018-10-11	9
9554	2	3201	2018-10-11 11:21:17	2018-10-11	9
9555	3	3201	2018-10-11 13:41:51	2018-10-11	11
9556	1	3202	2018-10-11 11:29:12	2018-10-11	9
9557	2	3202	2018-10-11 11:29:14	2018-10-11	9
9558	3	3202	2018-10-11 12:05:50	2018-10-11	10
9559	1	3203	2018-10-11 11:14:37	2018-10-11	9
9560	2	3203	2018-10-11 11:14:40	2018-10-11	9
9561	3	3203	2018-10-11 11:26:57	2018-10-11	9
9562	1	3204	2018-10-11 11:00:36	2018-10-11	9
9563	2	3204	2018-10-11 11:00:37	2018-10-11	9
9564	3	3204	2018-10-11 11:00:40	2018-10-11	9
9565	1	3205	2018-10-11 11:00:09	2018-10-11	9
9566	2	3205	2018-10-11 11:00:11	2018-10-11	9
9567	3	3205	2018-10-11 11:06:43	2018-10-11	9
9568	1	3206	2018-10-11 10:53:09	2018-10-11	8
9569	2	3206	2018-10-11 10:53:11	2018-10-11	8
9570	3	3206	2018-10-11 10:53:13	2018-10-11	8
9571	1	3207	2018-10-11 10:59:26	2018-10-11	8
9572	2	3207	2018-10-11 10:59:28	2018-10-11	8
9573	3	3207	2018-10-11 14:26:53	2018-10-11	12
9574	1	3208	2018-10-11 10:51:58	2018-10-11	8
9575	2	3208	2018-10-11 10:52:00	2018-10-11	8
9576	3	3208	2018-10-11 10:52:02	2018-10-11	8
9577	1	3209	2018-10-11 10:50:58	2018-10-11	8
9578	2	3209	2018-10-11 10:51:00	2018-10-11	8
9579	3	3209	2018-10-11 10:51:09	2018-10-11	8
9580	1	3210	2018-10-11 10:50:45	2018-10-11	8
9581	2	3210	2018-10-11 10:50:47	2018-10-11	8
9582	3	3210	2018-10-11 10:50:49	2018-10-11	8
9583	1	3211	2018-10-11 10:50:30	2018-10-11	8
9584	2	3211	2018-10-11 10:50:32	2018-10-11	8
9585	3	3211	2018-10-12 11:30:04	2018-10-12	9
9586	1	3212	2018-10-11 10:38:19	2018-10-11	8
9587	2	3212	2018-10-11 10:38:20	2018-10-11	8
9588	3	3212	2018-10-15 10:57:30	2018-10-15	8
9589	1	3213	2018-10-11 10:35:30	2018-10-11	8
9590	2	3213	2018-10-11 10:35:33	2018-10-11	8
9591	3	3213	2018-10-11 10:35:36	2018-10-11	8
9592	1	3214	2018-10-11 10:34:39	2018-10-11	8
9593	2	3214	2018-10-11 10:34:41	2018-10-11	8
9594	3	3214	2018-10-11 10:34:42	2018-10-11	8
9595	1	3215	2018-10-11 10:36:37	2018-10-11	8
9596	2	3215	2018-10-11 10:36:38	2018-10-11	8
9597	3	3215	2018-10-11 10:36:40	2018-10-11	8
9598	1	3216	2018-10-11 10:32:13	2018-10-11	8
9599	2	3216	2018-10-11 10:32:15	2018-10-11	8
9600	3	3216	2018-10-11 11:10:12	2018-10-11	9
9601	1	3217	2018-10-11 10:33:15	2018-10-11	8
9602	2	3217	2018-10-11 10:33:18	2018-10-11	8
9603	3	3217	2018-10-11 10:33:21	2018-10-11	8
9604	1	3218	2018-10-11 10:30:20	2018-10-11	8
9605	2	3218	2018-10-11 10:30:21	2018-10-11	8
9606	3	3218	2018-10-11 10:30:23	2018-10-11	8
9607	1	3219	2018-10-11 10:26:53	2018-10-11	8
9608	2	3219	2018-10-11 10:26:55	2018-10-11	8
9609	3	3219	2018-10-11 10:26:57	2018-10-11	8
9610	1	3220	2018-10-11 10:28:52	2018-10-11	8
9611	2	3220	2018-10-11 10:28:55	2018-10-11	8
9612	3	3220	2018-10-11 11:17:48	2018-10-11	9
9613	1	3221	2018-10-11 10:25:12	2018-10-11	8
9614	2	3221	2018-10-11 10:25:15	2018-10-11	8
9615	3	3221	2018-10-11 11:32:13	2018-10-11	9
9616	1	3222	2018-10-11 10:19:34	2018-10-11	8
9617	2	3222	2018-10-11 10:19:36	2018-10-11	8
9618	3	3222	2018-10-11 10:19:38	2018-10-11	8
9619	1	3223	2018-10-11 10:15:14	2018-10-11	8
9620	2	3223	2018-10-11 10:15:16	2018-10-11	8
9621	3	3223	2018-10-11 10:15:49	2018-10-11	8
9622	1	3224	2018-10-11 10:20:49	2018-10-11	8
9623	2	3224	2018-10-11 10:20:52	2018-10-11	8
9624	3	3224	2018-10-11 15:46:27	2018-10-11	13
9625	1	3225	2018-10-11 10:16:50	2018-10-11	8
9626	2	3225	2018-10-11 10:16:52	2018-10-11	8
9627	3	3225	2018-10-11 10:26:17	2018-10-11	8
9628	1	3226	2018-10-11 09:58:22	2018-10-11	7
9629	2	3226	2018-10-11 09:58:24	2018-10-11	7
9630	3	3226	2018-10-11 09:58:26	2018-10-11	7
9631	1	3227	2018-10-11 09:50:57	2018-10-11	7
9632	2	3227	2018-10-11 09:50:59	2018-10-11	7
9633	3	3227	2018-10-12 11:21:21	2018-10-12	9
9634	1	3228	2018-10-11 09:45:20	2018-10-11	7
9635	2	3228	2018-10-11 09:45:21	2018-10-11	7
9636	3	3228	2018-10-11 09:45:23	2018-10-11	7
9637	1	3229	2018-10-11 09:45:14	2018-10-11	7
9638	2	3229	2018-10-11 09:45:16	2018-10-11	7
9639	3	3229	2018-10-11 09:45:18	2018-10-11	7
9640	1	3230	2018-10-11 09:43:40	2018-10-11	7
9641	2	3230	2018-10-11 09:43:42	2018-10-11	7
9642	3	3230	2018-10-11 09:43:44	2018-10-11	7
9643	1	3231	2018-10-11 09:36:08	2018-10-11	7
9644	2	3231	2018-10-11 09:36:10	2018-10-11	7
9645	3	3231	2018-10-11 09:36:12	2018-10-11	7
9646	1	3232	2018-10-11 09:34:45	2018-10-11	7
9647	2	3232	2018-10-11 09:34:47	2018-10-11	7
9648	3	3232	2018-10-11 09:34:49	2018-10-11	7
9649	1	3233	2018-10-11 09:32:15	2018-10-11	7
9650	2	3233	2018-10-11 09:32:17	2018-10-11	7
9651	3	3233	2018-10-11 09:32:19	2018-10-11	7
9652	1	3234	2018-10-11 09:24:33	2018-10-11	7
9653	2	3234	2018-10-11 09:24:35	2018-10-11	7
9654	3	3234	2018-10-11 15:41:55	2018-10-11	13
9655	1	3235	2018-10-11 09:22:37	2018-10-11	7
9656	2	3235	2018-10-11 09:22:39	2018-10-11	7
9657	3	3235	2018-10-11 09:22:41	2018-10-11	7
9658	1	3236	2018-10-11 09:16:37	2018-10-11	7
9659	2	3236	2018-10-11 09:16:38	2018-10-11	7
9660	3	3236	2018-10-11 09:16:40	2018-10-11	7
9661	1	3237	2018-10-11 09:14:51	2018-10-11	7
9662	2	3237	2018-10-11 09:14:53	2018-10-11	7
9663	3	3237	2018-10-11 09:14:55	2018-10-11	7
9664	1	3238	2018-10-11 09:11:31	2018-10-11	7
9665	2	3238	2018-10-11 09:11:33	2018-10-11	7
9666	3	3238	2018-10-11 09:11:35	2018-10-11	7
9667	1	3239	2018-10-11 09:07:12	2018-10-11	7
9668	2	3239	2018-10-11 09:07:14	2018-10-11	7
9669	3	3239	2018-10-15 09:10:14	2018-10-15	7
9670	1	3240	2018-10-11 09:05:24	2018-10-11	7
9671	2	3240	2018-10-11 09:05:25	2018-10-11	7
9672	3	3240	2018-10-11 09:05:28	2018-10-11	7
9673	1	3241	2018-10-11 09:04:14	2018-10-11	7
9674	2	3241	2018-10-11 09:04:15	2018-10-11	7
9675	3	3241	2018-10-11 09:04:17	2018-10-11	7
9676	1	3242	2018-10-11 09:02:07	2018-10-11	7
9677	2	3242	2018-10-11 09:02:09	2018-10-11	7
9678	3	3242	2018-10-11 09:02:11	2018-10-11	7
9679	1	3243	2018-10-11 09:01:11	2018-10-11	7
9680	2	3243	2018-10-11 09:01:13	2018-10-11	7
9681	3	3243	2018-10-11 09:30:07	2018-10-11	7
9682	1	3244	2018-10-11 08:56:36	2018-10-11	6
9683	2	3244	2018-10-11 08:56:38	2018-10-11	6
9684	3	3244	2018-10-11 08:56:40	2018-10-11	6
9685	1	3245	2018-10-11 09:05:34	2018-10-11	7
9686	2	3245	2018-10-11 09:05:36	2018-10-11	7
9687	3	3245	2018-10-11 09:42:25	2018-10-11	7
9688	1	3246	2018-10-11 08:52:33	2018-10-11	6
9689	2	3246	2018-10-11 08:52:35	2018-10-11	6
9690	3	3246	2018-10-15 09:32:45	2018-10-15	7
9691	1	3247	2018-10-11 08:53:19	2018-10-11	6
9692	2	3247	2018-10-11 08:53:22	2018-10-11	6
9693	3	3247	2018-10-11 09:22:56	2018-10-11	7
9694	1	3248	2018-10-11 08:49:58	2018-10-11	6
9695	2	3248	2018-10-11 08:50:00	2018-10-11	6
9696	3	3248	2018-10-11 08:50:03	2018-10-11	6
9697	1	3249	2018-10-11 08:49:33	2018-10-11	6
9698	2	3249	2018-10-11 08:49:35	2018-10-11	6
9699	3	3249	2018-10-11 09:05:31	2018-10-11	7
9700	1	3250	2018-10-11 08:44:22	2018-10-11	6
9701	2	3250	2018-10-11 08:44:24	2018-10-11	6
9702	3	3250	2018-10-11 08:44:26	2018-10-11	6
9703	1	3251	2018-10-11 08:42:18	2018-10-11	6
9704	2	3251	2018-10-11 08:42:20	2018-10-11	6
9705	3	3251	2018-10-11 08:42:22	2018-10-11	6
9706	1	3252	2018-10-11 08:34:12	2018-10-11	6
9707	2	3252	2018-10-11 08:34:14	2018-10-11	6
9708	3	3252	2018-10-11 08:34:16	2018-10-11	6
9709	1	3253	2018-10-11 07:47:45	2018-10-11	5
9710	2	3253	2018-10-11 07:47:48	2018-10-11	5
9711	3	3253	2018-10-11 09:45:34	2018-10-11	7
9712	1	3254	2018-10-11 07:40:40	2018-10-11	5
9713	2	3254	2018-10-11 07:40:42	2018-10-11	5
9714	3	3254	2018-10-11 07:42:55	2018-10-11	5
9715	1	3255	2018-10-10 16:57:52	2018-10-10	14
9716	2	3255	2018-10-10 16:57:53	2018-10-10	14
9717	3	3255	2018-10-10 16:57:55	2018-10-10	14
9718	1	3256	2018-10-10 16:53:03	2018-10-10	14
9719	2	3256	2018-10-10 16:53:05	2018-10-10	14
9720	3	3256	2018-10-11 15:43:15	2018-10-11	13
9721	1	3257	2018-10-10 16:47:11	2018-10-10	14
9722	2	3257	2018-10-10 16:47:13	2018-10-10	14
9723	3	3257	2018-10-10 16:47:16	2018-10-10	14
9724	1	3258	2018-10-10 16:45:25	2018-10-10	14
9725	2	3258	2018-10-10 16:45:29	2018-10-10	14
9726	3	3258	2018-10-10 16:45:31	2018-10-10	14
9727	1	3259	2018-10-10 16:40:11	2018-10-10	14
9728	2	3259	2018-10-10 16:40:13	2018-10-10	14
9729	3	3259	2018-10-10 16:40:15	2018-10-10	14
9730	1	3260	2018-10-10 16:33:17	2018-10-10	14
9731	2	3260	2018-10-10 16:33:19	2018-10-10	14
9732	3	3260	2018-10-10 16:33:21	2018-10-10	14
9733	1	3261	2018-10-10 16:28:45	2018-10-10	14
9734	2	3261	2018-10-10 16:28:47	2018-10-10	14
9735	3	3261	2018-10-10 16:28:48	2018-10-10	14
9736	1	3262	2018-10-10 16:27:36	2018-10-10	14
9737	2	3262	2018-10-10 16:27:38	2018-10-10	14
9738	3	3262	2018-10-10 16:27:39	2018-10-10	14
9739	1	3263	2018-10-10 16:27:47	2018-10-10	14
9740	2	3263	2018-10-10 16:27:48	2018-10-10	14
9741	3	3263	2018-10-10 16:27:56	2018-10-10	14
9742	1	3264	2018-10-10 16:23:28	2018-10-10	14
9743	2	3264	2018-10-10 16:23:30	2018-10-10	14
9744	3	3264	2018-10-10 16:23:31	2018-10-10	14
9745	1	3265	2018-10-10 16:17:28	2018-10-10	14
9746	2	3265	2018-10-10 16:17:31	2018-10-10	14
9747	3	3265	2018-10-10 16:17:33	2018-10-10	14
9748	1	3266	2018-10-10 16:17:53	2018-10-10	14
9749	2	3266	2018-10-10 16:17:56	2018-10-10	14
9750	3	3266	2018-10-10 16:17:59	2018-10-10	14
9751	1	3267	2018-10-10 16:18:00	2018-10-10	14
9752	2	3267	2018-10-10 16:18:02	2018-10-10	14
9753	3	3267	2018-10-11 15:38:05	2018-10-11	13
9754	1	3268	2018-10-10 16:13:25	2018-10-10	14
9755	2	3268	2018-10-10 16:13:27	2018-10-10	14
9756	3	3268	2018-10-11 08:23:42	2018-10-11	6
9757	1	3269	2018-10-10 15:59:05	2018-10-10	13
9758	2	3269	2018-10-10 15:59:07	2018-10-10	13
9759	3	3269	2018-10-10 15:59:08	2018-10-10	13
9760	1	3270	2018-10-10 15:58:57	2018-10-10	13
9761	2	3270	2018-10-10 15:59:00	2018-10-10	13
9762	3	3270	2018-10-10 15:59:03	2018-10-10	13
9763	1	3271	2018-10-10 15:54:00	2018-10-10	13
9764	2	3271	2018-10-10 15:54:03	2018-10-10	13
9765	3	3271	2018-10-10 15:54:04	2018-10-10	13
9766	1	3272	2018-10-10 15:50:39	2018-10-10	13
9767	2	3272	2018-10-10 15:50:40	2018-10-10	13
9768	3	3272	2018-10-10 15:50:43	2018-10-10	13
9769	1	3273	2018-10-10 15:49:22	2018-10-10	13
9770	2	3273	2018-10-10 15:49:23	2018-10-10	13
9771	3	3273	2018-10-10 15:49:25	2018-10-10	13
9772	1	3274	2018-10-10 15:43:29	2018-10-10	13
9773	2	3274	2018-10-10 15:43:32	2018-10-10	13
9774	3	3274	2018-10-10 16:01:01	2018-10-10	14
9775	1	3275	2018-10-10 15:33:55	2018-10-10	13
9776	2	3275	2018-10-10 15:33:57	2018-10-10	13
9777	3	3275	2018-10-10 15:33:59	2018-10-10	13
9778	1	3276	2018-10-10 15:33:57	2018-10-10	13
9779	2	3276	2018-10-10 15:33:59	2018-10-10	13
9780	3	3276	2018-10-10 15:34:01	2018-10-10	13
9781	1	3277	2018-10-10 15:31:19	2018-10-10	13
9782	2	3277	2018-10-10 15:31:21	2018-10-10	13
9783	3	3277	2018-10-10 15:31:22	2018-10-10	13
9784	1	3278	2018-10-10 15:30:05	2018-10-10	13
9785	2	3278	2018-10-10 15:30:07	2018-10-10	13
9786	3	3278	2018-10-10 15:30:09	2018-10-10	13
9787	1	3279	2018-10-10 15:24:06	2018-10-10	13
9788	2	3279	2018-10-10 15:24:08	2018-10-10	13
9789	3	3279	2018-10-11 08:52:19	2018-10-11	6
9790	1	3280	2018-10-10 15:20:00	2018-10-10	13
9791	2	3280	2018-10-10 15:20:02	2018-10-10	13
9792	3	3280	2018-10-10 15:20:04	2018-10-10	13
9793	1	3281	2018-10-10 15:16:12	2018-10-10	13
9794	2	3281	2018-10-10 15:16:13	2018-10-10	13
9795	3	3281	2018-10-10 15:16:15	2018-10-10	13
9796	1	3282	2018-10-10 15:09:56	2018-10-10	13
9797	2	3282	2018-10-10 15:09:58	2018-10-10	13
9798	3	3282	2018-10-10 15:09:59	2018-10-10	13
9799	1	3283	2018-10-10 15:09:34	2018-10-10	13
9800	2	3283	2018-10-10 15:09:38	2018-10-10	13
9801	3	3283	2018-10-11 08:24:50	2018-10-11	6
9802	1	3284	2018-10-10 15:07:09	2018-10-10	13
9803	2	3284	2018-10-10 15:07:11	2018-10-10	13
9804	3	3284	2018-10-10 15:07:13	2018-10-10	13
9805	1	3285	2018-10-10 14:58:23	2018-10-10	12
9806	2	3285	2018-10-10 14:58:25	2018-10-10	12
9807	3	3285	2018-10-10 14:58:26	2018-10-10	12
9808	1	3286	2018-10-10 14:55:37	2018-10-10	12
9809	2	3286	2018-10-10 14:55:39	2018-10-10	12
9810	3	3286	2018-10-10 14:55:41	2018-10-10	12
9811	1	3287	2018-10-10 14:54:23	2018-10-10	12
9812	2	3287	2018-10-10 14:54:24	2018-10-10	12
9813	3	3287	2018-10-10 14:54:26	2018-10-10	12
9814	1	3288	2018-10-10 14:48:00	2018-10-10	12
9815	2	3288	2018-10-10 14:48:02	2018-10-10	12
9816	3	3288	2018-10-10 14:48:04	2018-10-10	12
9817	1	3289	2018-10-10 14:51:32	2018-10-10	12
9818	2	3289	2018-10-10 14:51:34	2018-10-10	12
9819	3	3289	2018-10-10 14:51:36	2018-10-10	12
9820	1	3290	2018-10-10 14:42:18	2018-10-10	12
9821	2	3290	2018-10-10 14:42:20	2018-10-10	12
9822	3	3290	2018-10-10 14:42:22	2018-10-10	12
9823	1	3291	2018-10-10 14:44:09	2018-10-10	12
9824	2	3291	2018-10-10 14:44:11	2018-10-10	12
9825	3	3291	2018-10-11 08:00:04	2018-10-11	6
9826	1	3292	2018-10-10 14:45:03	2018-10-10	12
9827	2	3292	2018-10-10 14:45:05	2018-10-10	12
9828	3	3292	2018-10-10 14:45:07	2018-10-10	12
9829	1	3293	2018-10-10 14:35:16	2018-10-10	12
9830	2	3293	2018-10-10 14:35:18	2018-10-10	12
9831	3	3293	2018-10-10 14:35:20	2018-10-10	12
9832	1	3294	2018-10-10 14:34:33	2018-10-10	12
9833	2	3294	2018-10-10 14:34:35	2018-10-10	12
9834	3	3294	2018-10-11 15:18:36	2018-10-11	13
9835	1	3295	2018-10-10 14:35:04	2018-10-10	12
9836	2	3295	2018-10-10 14:35:06	2018-10-10	12
9837	3	3295	2018-10-11 15:36:02	2018-10-11	13
9838	1	3296	2018-10-10 14:28:47	2018-10-10	12
9839	2	3296	2018-10-10 14:28:49	2018-10-10	12
9840	3	3296	2018-10-10 14:28:51	2018-10-10	12
9841	1	3297	2018-10-10 14:27:32	2018-10-10	12
9842	2	3297	2018-10-10 14:27:33	2018-10-10	12
9843	3	3297	2018-10-10 14:27:36	2018-10-10	12
9844	1	3298	2018-10-10 14:26:46	2018-10-10	12
9845	2	3298	2018-10-10 14:26:48	2018-10-10	12
9846	3	3298	2018-10-10 14:26:49	2018-10-10	12
9847	1	3299	2018-10-10 14:24:56	2018-10-10	12
9848	2	3299	2018-10-10 14:24:58	2018-10-10	12
9849	3	3299	2018-10-10 14:25:00	2018-10-10	12
9850	1	3300	2018-10-10 14:22:12	2018-10-10	12
9851	2	3300	2018-10-10 14:22:14	2018-10-10	12
9852	3	3300	2018-10-10 14:22:16	2018-10-10	12
9853	1	3301	2018-10-10 14:21:30	2018-10-10	12
9854	2	3301	2018-10-10 14:21:33	2018-10-10	12
9855	3	3301	2018-10-10 14:21:35	2018-10-10	12
9856	1	3302	2018-10-10 14:25:26	2018-10-10	12
9857	2	3302	2018-10-10 14:25:27	2018-10-10	12
9858	3	3302	2018-10-12 11:24:04	2018-10-12	9
9859	1	3303	2018-10-10 14:20:30	2018-10-10	12
9860	2	3303	2018-10-10 14:20:32	2018-10-10	12
9861	3	3303	2018-10-10 14:20:34	2018-10-10	12
9862	1	3304	2018-10-10 14:19:25	2018-10-10	12
9863	2	3304	2018-10-10 14:19:27	2018-10-10	12
9864	3	3304	2018-10-10 14:19:29	2018-10-10	12
9865	1	3305	2018-10-10 14:19:33	2018-10-10	12
9866	2	3305	2018-10-10 14:19:35	2018-10-10	12
9867	3	3305	2018-10-10 14:19:37	2018-10-10	12
9868	1	3306	2018-10-10 14:14:43	2018-10-10	12
9869	2	3306	2018-10-10 14:14:45	2018-10-10	12
9870	3	3306	2018-10-10 14:14:47	2018-10-10	12
9871	1	3307	2018-10-10 14:16:16	2018-10-10	12
9872	2	3307	2018-10-10 14:16:19	2018-10-10	12
9873	3	3307	2018-10-11 15:14:15	2018-10-11	13
9874	1	3308	2018-10-10 14:08:07	2018-10-10	12
9875	2	3308	2018-10-10 14:08:10	2018-10-10	12
9876	3	3308	2018-10-10 14:08:12	2018-10-10	12
9877	1	3309	2018-10-10 14:06:19	2018-10-10	12
9878	2	3309	2018-10-10 14:06:21	2018-10-10	12
9879	3	3309	2018-10-10 14:06:23	2018-10-10	12
9880	1	3310	2018-10-10 14:04:32	2018-10-10	12
9881	2	3310	2018-10-10 14:04:33	2018-10-10	12
9882	3	3310	2018-10-10 14:04:35	2018-10-10	12
9883	1	3311	2018-10-10 14:03:19	2018-10-10	12
9884	2	3311	2018-10-10 14:03:21	2018-10-10	12
9885	3	3311	2018-10-10 14:03:22	2018-10-10	12
9886	1	3312	2018-10-10 13:31:27	2018-10-10	11
9887	2	3312	2018-10-10 13:31:29	2018-10-10	11
9888	3	3312	2018-10-11 09:42:58	2018-10-11	7
9889	1	3313	2018-10-10 11:57:30	2018-10-10	9
9890	2	3313	2018-10-10 11:57:33	2018-10-10	9
9891	1	3314	2018-10-10 11:53:21	2018-10-10	9
9892	2	3314	2018-10-10 11:53:23	2018-10-10	9
9893	3	3314	2018-10-10 11:53:25	2018-10-10	9
9894	1	3315	2018-10-10 11:50:00	2018-10-10	9
9895	2	3315	2018-10-10 11:50:02	2018-10-10	9
9896	3	3315	2018-10-11 09:15:18	2018-10-11	7
9897	1	3316	2018-10-10 11:44:40	2018-10-10	9
9898	2	3316	2018-10-10 11:44:42	2018-10-10	9
9899	3	3316	2018-10-10 11:44:44	2018-10-10	9
9900	1	3317	2018-10-10 11:30:52	2018-10-10	9
9901	2	3317	2018-10-10 11:30:55	2018-10-10	9
9902	3	3317	2018-10-10 11:30:57	2018-10-10	9
9903	1	3318	2018-10-10 11:31:26	2018-10-10	9
9904	2	3318	2018-10-10 11:31:27	2018-10-10	9
9905	3	3318	2018-10-11 15:10:39	2018-10-11	13
9906	1	3319	2018-10-10 11:23:43	2018-10-10	9
9907	2	3319	2018-10-10 11:23:45	2018-10-10	9
9908	3	3319	2018-10-10 11:23:47	2018-10-10	9
9909	1	3320	2018-10-10 11:21:27	2018-10-10	9
9910	2	3320	2018-10-10 11:21:29	2018-10-10	9
9911	3	3320	2018-10-11 11:08:57	2018-10-11	9
9912	1	3321	2018-10-10 11:16:02	2018-10-10	9
9913	2	3321	2018-10-10 11:16:04	2018-10-10	9
9914	1	3322	2018-10-10 11:13:03	2018-10-10	9
9915	2	3322	2018-10-10 11:13:05	2018-10-10	9
9916	3	3322	2018-10-11 09:49:43	2018-10-11	7
9917	1	3323	2018-10-10 11:08:08	2018-10-10	9
9918	2	3323	2018-10-10 11:08:11	2018-10-10	9
9919	3	3323	2018-10-10 11:51:23	2018-10-10	9
9920	1	3324	2018-10-10 11:05:09	2018-10-10	9
9921	2	3324	2018-10-10 11:05:11	2018-10-10	9
9922	3	3324	2018-10-10 11:05:14	2018-10-10	9
9923	1	3325	2018-10-10 11:03:50	2018-10-10	9
9924	2	3325	2018-10-10 11:03:52	2018-10-10	9
9925	3	3325	2018-10-10 11:03:54	2018-10-10	9
9926	1	3326	2018-10-10 11:02:55	2018-10-10	9
9927	2	3326	2018-10-10 11:02:57	2018-10-10	9
9928	3	3326	2018-10-10 11:02:59	2018-10-10	9
9929	1	3327	2018-10-10 11:04:49	2018-10-10	9
9930	2	3327	2018-10-10 11:04:51	2018-10-10	9
9931	3	3327	2018-10-11 15:08:34	2018-10-11	13
9932	1	3328	2018-10-10 11:01:50	2018-10-10	9
9933	2	3328	2018-10-10 11:01:52	2018-10-10	9
9934	3	3328	2018-10-10 11:01:54	2018-10-10	9
9935	1	3329	2018-10-10 11:02:47	2018-10-10	9
9936	2	3329	2018-10-10 11:02:49	2018-10-10	9
9937	3	3329	2018-10-11 15:06:34	2018-10-11	13
9938	1	3330	2018-10-10 11:00:52	2018-10-10	9
9939	2	3330	2018-10-10 11:00:53	2018-10-10	9
9940	3	3330	2018-10-10 11:00:55	2018-10-10	9
9941	1	3331	2018-10-10 11:00:15	2018-10-10	9
9942	2	3331	2018-10-10 11:00:17	2018-10-10	9
9943	3	3331	2018-10-10 11:00:19	2018-10-10	9
9944	1	3332	2018-10-10 11:00:39	2018-10-10	9
9945	2	3332	2018-10-10 11:00:42	2018-10-10	9
9946	3	3332	2018-10-10 11:34:59	2018-10-10	9
9947	1	3333	2018-10-10 10:57:53	2018-10-10	8
9948	2	3333	2018-10-10 10:57:55	2018-10-10	8
9949	3	3333	2018-10-10 10:57:57	2018-10-10	8
9950	1	3334	2018-10-10 10:55:27	2018-10-10	8
9951	2	3334	2018-10-10 10:55:29	2018-10-10	8
9952	3	3334	2018-10-10 10:55:31	2018-10-10	8
9953	1	3335	2018-10-10 10:55:43	2018-10-10	8
9954	2	3335	2018-10-10 10:55:45	2018-10-10	8
9955	3	3335	2018-10-10 10:55:47	2018-10-10	8
9956	1	3336	2018-10-10 10:46:01	2018-10-10	8
9957	2	3336	2018-10-10 10:46:03	2018-10-10	8
9958	3	3336	2018-10-10 10:46:05	2018-10-10	8
9959	1	3337	2018-10-10 10:45:31	2018-10-10	8
9960	2	3337	2018-10-10 10:45:33	2018-10-10	8
9961	3	3337	2018-10-10 10:45:35	2018-10-10	8
9962	1	3338	2018-10-10 10:43:01	2018-10-10	8
9963	2	3338	2018-10-10 10:43:03	2018-10-10	8
9964	3	3338	2018-10-11 15:00:16	2018-10-11	13
9965	1	3339	2018-10-10 10:39:23	2018-10-10	8
9966	2	3339	2018-10-10 10:39:25	2018-10-10	8
9967	3	3339	2018-10-11 09:19:42	2018-10-11	7
9968	1	3340	2018-10-10 10:37:01	2018-10-10	8
9969	2	3340	2018-10-10 10:37:03	2018-10-10	8
9970	3	3340	2018-10-10 12:02:52	2018-10-10	10
9971	1	3341	2018-10-10 10:35:25	2018-10-10	8
9972	2	3341	2018-10-10 10:35:28	2018-10-10	8
9973	3	3341	2018-10-12 11:31:06	2018-10-12	9
9974	1	3342	2018-10-10 10:34:37	2018-10-10	8
9975	2	3342	2018-10-10 10:34:39	2018-10-10	8
9976	3	3342	2018-10-12 11:34:36	2018-10-12	9
9977	1	3343	2018-10-10 10:30:25	2018-10-10	8
9978	2	3343	2018-10-10 10:30:27	2018-10-10	8
9979	3	3343	2018-10-10 10:30:30	2018-10-10	8
9980	1	3344	2018-10-10 10:29:15	2018-10-10	8
9981	2	3344	2018-10-10 10:29:17	2018-10-10	8
9982	3	3344	2018-10-10 10:29:19	2018-10-10	8
9983	1	3345	2018-10-10 10:22:58	2018-10-10	8
9984	2	3345	2018-10-10 10:22:59	2018-10-10	8
9985	3	3345	2018-10-10 10:23:01	2018-10-10	8
9986	1	3346	2018-10-10 10:23:35	2018-10-10	8
9987	2	3346	2018-10-10 10:23:37	2018-10-10	8
9988	3	3346	2018-10-10 10:53:54	2018-10-10	8
9989	1	3347	2018-10-10 10:19:00	2018-10-10	8
9990	2	3347	2018-10-10 10:19:02	2018-10-10	8
9991	3	3347	2018-10-10 10:19:04	2018-10-10	8
9992	1	3348	2018-10-10 10:18:04	2018-10-10	8
9993	2	3348	2018-10-10 10:18:06	2018-10-10	8
9994	3	3348	2018-10-11 09:32:59	2018-10-11	7
9995	1	3349	2018-10-10 10:17:58	2018-10-10	8
9996	2	3349	2018-10-10 10:18:01	2018-10-10	8
9997	1	3350	2018-10-10 10:12:28	2018-10-10	8
9998	2	3350	2018-10-10 10:12:31	2018-10-10	8
9999	3	3350	2018-10-10 10:12:34	2018-10-10	8
10000	1	3351	2018-10-10 10:11:01	2018-10-10	8
10001	2	3351	2018-10-10 10:11:03	2018-10-10	8
10002	3	3351	2018-10-10 10:42:17	2018-10-10	8
10003	1	3352	2018-10-10 10:07:40	2018-10-10	8
10004	2	3352	2018-10-10 10:07:44	2018-10-10	8
10005	1	3353	2018-10-10 10:04:24	2018-10-10	8
10006	2	3353	2018-10-10 10:04:27	2018-10-10	8
10007	3	3353	2018-10-10 10:04:29	2018-10-10	8
10008	1	3354	2018-10-10 10:03:34	2018-10-10	8
10009	2	3354	2018-10-10 10:03:35	2018-10-10	8
10010	3	3354	2018-10-10 10:03:38	2018-10-10	8
10011	1	3355	2018-10-10 10:00:58	2018-10-10	8
10012	2	3355	2018-10-10 10:01:00	2018-10-10	8
10013	3	3355	2018-10-10 10:01:01	2018-10-10	8
10014	1	3356	2018-10-10 10:00:05	2018-10-10	8
10015	2	3356	2018-10-10 10:00:07	2018-10-10	8
10016	3	3356	2018-10-10 10:00:09	2018-10-10	8
10017	1	3357	2018-10-10 09:57:48	2018-10-10	7
10018	2	3357	2018-10-10 09:57:49	2018-10-10	7
10019	3	3357	2018-10-10 09:57:51	2018-10-10	7
10020	1	3358	2018-10-10 09:48:25	2018-10-10	7
10021	2	3358	2018-10-10 09:48:27	2018-10-10	7
10022	3	3358	2018-10-10 09:48:29	2018-10-10	7
10023	1	3359	2018-10-10 09:48:58	2018-10-10	7
10024	2	3359	2018-10-10 09:49:01	2018-10-10	7
10025	3	3359	2018-10-10 09:49:04	2018-10-10	7
10026	1	3360	2018-10-10 09:46:11	2018-10-10	7
10027	2	3360	2018-10-10 09:46:13	2018-10-10	7
10028	3	3360	2018-10-10 09:46:15	2018-10-10	7
10029	1	3361	2018-10-10 09:42:09	2018-10-10	7
10030	2	3361	2018-10-10 09:42:12	2018-10-10	7
10031	3	3361	2018-10-10 09:42:14	2018-10-10	7
10032	1	3362	2018-10-10 09:45:02	2018-10-10	7
10033	2	3362	2018-10-10 09:45:06	2018-10-10	7
10034	3	3362	2018-10-10 09:49:05	2018-10-10	7
10035	1	3363	2018-10-10 09:41:17	2018-10-10	7
10036	2	3363	2018-10-10 09:41:19	2018-10-10	7
10037	3	3363	2018-10-10 09:41:21	2018-10-10	7
10038	1	3364	2018-10-10 09:40:32	2018-10-10	7
10039	2	3364	2018-10-10 09:40:34	2018-10-10	7
10040	3	3364	2018-10-10 09:40:36	2018-10-10	7
10041	1	3365	2018-10-10 09:38:06	2018-10-10	7
10042	2	3365	2018-10-10 09:38:10	2018-10-10	7
10043	3	3365	2018-10-10 11:30:02	2018-10-10	9
10044	1	3366	2018-10-10 09:33:52	2018-10-10	7
10045	2	3366	2018-10-10 09:33:54	2018-10-10	7
10046	3	3366	2018-10-10 09:33:56	2018-10-10	7
10047	1	3367	2018-10-10 09:29:06	2018-10-10	7
10048	2	3367	2018-10-10 09:29:08	2018-10-10	7
10049	3	3367	2018-10-10 09:46:02	2018-10-10	7
10050	1	3368	2018-10-10 09:23:22	2018-10-10	7
10051	2	3368	2018-10-10 09:23:26	2018-10-10	7
10052	3	3368	2018-10-10 11:26:55	2018-10-10	9
10053	1	3369	2018-10-10 09:21:34	2018-10-10	7
10054	2	3369	2018-10-10 09:21:36	2018-10-10	7
10055	3	3369	2018-10-10 09:21:38	2018-10-10	7
10056	1	3370	2018-10-10 09:20:20	2018-10-10	7
10057	2	3370	2018-10-10 09:20:22	2018-10-10	7
10058	3	3370	2018-10-10 09:20:24	2018-10-10	7
10059	1	3371	2018-10-10 09:19:03	2018-10-10	7
10060	2	3371	2018-10-10 09:19:05	2018-10-10	7
10061	3	3371	2018-10-10 09:19:07	2018-10-10	7
10062	1	3372	2018-10-10 09:20:31	2018-10-10	7
10063	2	3372	2018-10-10 09:20:34	2018-10-10	7
10064	3	3372	2018-10-11 09:27:45	2018-10-11	7
10065	1	3373	2018-10-10 09:16:18	2018-10-10	7
10066	2	3373	2018-10-10 09:16:20	2018-10-10	7
10067	3	3373	2018-10-10 09:16:22	2018-10-10	7
10068	1	3374	2018-10-10 09:09:11	2018-10-10	7
10069	2	3374	2018-10-10 09:09:14	2018-10-10	7
10070	3	3374	2018-10-10 09:09:16	2018-10-10	7
10071	1	3375	2018-10-10 09:09:07	2018-10-10	7
10072	2	3375	2018-10-10 09:09:10	2018-10-10	7
10073	3	3375	2018-10-10 09:15:17	2018-10-10	7
10074	1	3376	2018-10-10 09:07:56	2018-10-10	7
10075	2	3376	2018-10-10 09:07:58	2018-10-10	7
10076	3	3376	2018-10-10 09:08:00	2018-10-10	7
10077	1	3377	2018-10-10 09:04:50	2018-10-10	7
10078	2	3377	2018-10-10 09:04:52	2018-10-10	7
10079	3	3377	2018-10-10 09:04:53	2018-10-10	7
10080	1	3378	2018-10-10 08:56:49	2018-10-10	6
10081	2	3378	2018-10-10 08:56:51	2018-10-10	6
10082	3	3378	2018-10-10 08:56:53	2018-10-10	6
10083	1	3379	2018-10-10 08:53:23	2018-10-10	6
10084	2	3379	2018-10-10 08:53:25	2018-10-10	6
10085	3	3379	2018-10-10 08:53:26	2018-10-10	6
10086	1	3380	2018-10-10 08:52:47	2018-10-10	6
10087	2	3380	2018-10-10 08:52:48	2018-10-10	6
10088	3	3380	2018-10-10 08:52:50	2018-10-10	6
10089	1	3381	2018-10-10 08:46:37	2018-10-10	6
10090	2	3381	2018-10-10 08:46:39	2018-10-10	6
10091	3	3381	2018-10-10 08:46:40	2018-10-10	6
10092	1	3382	2018-10-10 08:45:56	2018-10-10	6
10093	2	3382	2018-10-10 08:46:00	2018-10-10	6
10094	3	3382	2018-10-10 08:55:44	2018-10-10	6
10095	1	3383	2018-10-10 08:42:34	2018-10-10	6
10096	2	3383	2018-10-10 08:42:36	2018-10-10	6
10097	3	3383	2018-10-10 08:42:38	2018-10-10	6
10098	1	3384	2018-10-10 08:37:32	2018-10-10	6
10099	2	3384	2018-10-10 08:37:34	2018-10-10	6
10100	3	3384	2018-10-12 11:22:45	2018-10-12	9
10101	1	3385	2018-10-10 08:36:37	2018-10-10	6
10102	2	3385	2018-10-10 08:36:40	2018-10-10	6
10103	3	3385	2018-10-10 10:09:05	2018-10-10	8
10104	1	3386	2018-10-10 08:28:41	2018-10-10	6
10105	2	3386	2018-10-10 08:28:43	2018-10-10	6
10106	3	3386	2018-10-10 08:28:50	2018-10-10	6
10107	1	3387	2018-10-10 07:55:04	2018-10-10	5
10108	2	3387	2018-10-10 07:55:07	2018-10-10	5
10109	1	3388	2018-10-10 07:45:47	2018-10-10	5
10110	2	3388	2018-10-10 07:45:49	2018-10-10	5
10111	3	3388	2018-10-10 07:47:52	2018-10-10	5
10112	1	3389	2018-10-10 07:43:38	2018-10-10	5
10113	2	3389	2018-10-10 07:43:42	2018-10-10	5
10114	3	3389	2018-10-10 11:25:32	2018-10-10	9
10115	1	3390	2018-10-10 07:40:53	2018-10-10	5
10116	2	3390	2018-10-10 07:40:56	2018-10-10	5
10117	3	3390	2018-10-10 09:34:40	2018-10-10	7
10118	1	3391	2018-10-09 16:50:24	2018-10-09	14
10119	2	3391	2018-10-09 16:50:25	2018-10-09	14
10120	3	3391	2018-10-09 16:50:27	2018-10-09	14
10121	1	3392	2018-10-09 16:48:48	2018-10-09	14
10122	2	3392	2018-10-09 16:48:51	2018-10-09	14
10123	3	3392	2018-10-10 08:39:30	2018-10-10	6
10124	1	3393	2018-10-09 16:44:43	2018-10-09	14
10125	2	3393	2018-10-09 16:44:44	2018-10-09	14
10126	3	3393	2018-10-09 16:44:46	2018-10-09	14
10127	1	3394	2018-10-09 16:41:36	2018-10-09	14
10128	2	3394	2018-10-09 16:41:37	2018-10-09	14
10129	3	3394	2018-10-09 16:41:39	2018-10-09	14
10130	1	3395	2018-10-09 16:37:14	2018-10-09	14
10131	2	3395	2018-10-09 16:37:16	2018-10-09	14
10132	3	3395	2018-10-09 16:37:18	2018-10-09	14
10133	1	3396	2018-10-09 16:31:22	2018-10-09	14
10134	2	3396	2018-10-09 16:31:24	2018-10-09	14
10135	3	3396	2018-10-09 16:31:27	2018-10-09	14
10136	1	3397	2018-10-09 16:28:46	2018-10-09	14
10137	2	3397	2018-10-09 16:28:48	2018-10-09	14
10138	3	3397	2018-10-15 09:34:44	2018-10-15	7
10139	1	3398	2018-10-09 16:27:11	2018-10-09	14
10140	2	3398	2018-10-09 16:27:13	2018-10-09	14
10141	3	3398	2018-10-09 16:27:14	2018-10-09	14
10142	1	3399	2018-10-09 16:29:01	2018-10-09	14
10143	2	3399	2018-10-09 16:29:04	2018-10-09	14
10144	3	3399	2018-10-10 08:31:56	2018-10-10	6
10145	1	3400	2018-10-09 16:14:31	2018-10-09	14
10146	2	3400	2018-10-09 16:14:32	2018-10-09	14
10147	3	3400	2018-10-10 10:09:54	2018-10-10	8
10148	1	3401	2018-10-09 16:04:19	2018-10-09	14
10149	2	3401	2018-10-09 16:04:20	2018-10-09	14
10150	3	3401	2018-10-09 16:04:21	2018-10-09	14
10151	1	3402	2018-10-09 16:06:11	2018-10-09	14
10152	2	3402	2018-10-09 16:06:12	2018-10-09	14
10153	3	3402	2018-10-09 16:06:13	2018-10-09	14
10154	1	3403	2018-10-09 16:03:37	2018-10-09	14
10155	2	3403	2018-10-09 16:03:38	2018-10-09	14
10156	3	3403	2018-10-09 16:03:39	2018-10-09	14
10157	1	3404	2018-10-09 16:01:06	2018-10-09	14
10158	2	3404	2018-10-09 16:01:07	2018-10-09	14
10159	3	3404	2018-10-09 16:01:08	2018-10-09	14
10160	1	3405	2018-10-09 16:00:47	2018-10-09	14
10161	2	3405	2018-10-09 16:00:48	2018-10-09	14
10162	3	3405	2018-10-09 16:00:49	2018-10-09	14
10163	1	3406	2018-10-09 16:00:15	2018-10-09	14
10164	2	3406	2018-10-09 16:00:16	2018-10-09	14
10165	3	3406	2018-10-09 16:00:17	2018-10-09	14
10166	1	3407	2018-10-09 15:59:49	2018-10-09	13
10167	2	3407	2018-10-09 15:59:49	2018-10-09	13
10168	3	3407	2018-10-09 15:59:50	2018-10-09	13
10169	1	3408	2018-10-09 15:58:58	2018-10-09	13
10170	2	3408	2018-10-09 15:58:59	2018-10-09	13
10171	3	3408	2018-10-09 15:59:03	2018-10-09	13
10172	1	3409	2018-10-09 15:57:49	2018-10-09	13
10173	2	3409	2018-10-09 15:57:51	2018-10-09	13
10174	3	3409	2018-10-09 16:09:55	2018-10-09	14
10175	1	3410	2018-10-09 15:53:02	2018-10-09	13
10176	2	3410	2018-10-09 15:53:03	2018-10-09	13
10177	3	3410	2018-10-09 15:53:40	2018-10-09	13
10178	1	3411	2018-10-09 15:47:19	2018-10-09	13
10179	2	3411	2018-10-09 15:47:20	2018-10-09	13
10180	3	3411	2018-10-09 16:14:44	2018-10-09	14
10181	1	3412	2018-10-09 15:47:07	2018-10-09	13
10182	2	3412	2018-10-09 15:47:09	2018-10-09	13
10183	3	3412	2018-10-09 16:12:43	2018-10-09	14
10184	1	3413	2018-10-09 15:39:58	2018-10-09	13
10185	2	3413	2018-10-09 15:39:59	2018-10-09	13
10186	3	3413	2018-10-09 15:40:00	2018-10-09	13
10187	1	3414	2018-10-09 15:44:43	2018-10-09	13
10188	2	3414	2018-10-09 15:44:45	2018-10-09	13
10189	3	3414	2018-10-10 11:23:03	2018-10-10	9
10190	1	3415	2018-10-09 15:39:11	2018-10-09	13
10191	2	3415	2018-10-09 15:39:12	2018-10-09	13
10192	3	3415	2018-10-09 15:45:35	2018-10-09	13
10193	1	3416	2018-10-09 15:36:59	2018-10-09	13
10194	2	3416	2018-10-09 15:37:00	2018-10-09	13
10195	3	3416	2018-10-09 15:37:01	2018-10-09	13
10196	1	3417	2018-10-09 15:33:16	2018-10-09	13
10197	2	3417	2018-10-09 15:33:17	2018-10-09	13
10198	3	3417	2018-10-10 09:58:29	2018-10-10	7
10199	1	3418	2018-10-09 15:30:43	2018-10-09	13
10200	2	3418	2018-10-09 15:30:44	2018-10-09	13
10201	3	3418	2018-10-09 15:43:27	2018-10-09	13
10202	1	3419	2018-10-09 15:27:16	2018-10-09	13
10203	2	3419	2018-10-09 15:27:17	2018-10-09	13
10204	3	3419	2018-10-10 09:57:23	2018-10-10	7
10205	1	3420	2018-10-09 15:24:22	2018-10-09	13
10206	2	3420	2018-10-09 15:24:23	2018-10-09	13
10207	3	3420	2018-10-11 09:00:08	2018-10-11	7
10208	1	3421	2018-10-09 15:16:35	2018-10-09	13
10209	2	3421	2018-10-09 15:16:36	2018-10-09	13
10210	3	3421	2018-10-09 15:16:37	2018-10-09	13
10211	1	3422	2018-10-09 15:16:44	2018-10-09	13
10212	2	3422	2018-10-09 15:16:46	2018-10-09	13
10213	3	3422	2018-10-09 15:16:47	2018-10-09	13
10214	1	3423	2018-10-09 15:15:56	2018-10-09	13
10215	2	3423	2018-10-09 15:15:57	2018-10-09	13
10216	3	3423	2018-10-09 15:15:58	2018-10-09	13
10217	1	3424	2018-10-09 14:53:20	2018-10-09	12
10218	2	3424	2018-10-09 14:53:21	2018-10-09	12
10219	3	3424	2018-10-09 14:53:22	2018-10-09	12
10220	1	3425	2018-10-09 14:50:42	2018-10-09	12
10221	2	3425	2018-10-09 14:50:43	2018-10-09	12
10222	3	3425	2018-10-09 14:50:44	2018-10-09	12
10223	1	3426	2018-10-09 14:49:22	2018-10-09	12
10224	2	3426	2018-10-09 14:49:23	2018-10-09	12
10225	3	3426	2018-10-09 14:49:24	2018-10-09	12
10226	1	3427	2018-10-09 14:41:22	2018-10-09	12
10227	2	3427	2018-10-09 14:41:23	2018-10-09	12
10228	3	3427	2018-10-09 14:41:24	2018-10-09	12
10229	1	3428	2018-10-09 14:40:53	2018-10-09	12
10230	2	3428	2018-10-09 14:40:54	2018-10-09	12
10231	3	3428	2018-10-09 14:40:55	2018-10-09	12
10232	1	3429	2018-10-09 14:39:48	2018-10-09	12
10233	2	3429	2018-10-09 14:39:49	2018-10-09	12
10234	3	3429	2018-10-09 14:39:50	2018-10-09	12
10235	1	3430	2018-10-09 14:40:20	2018-10-09	12
10236	2	3430	2018-10-09 14:40:22	2018-10-09	12
10237	3	3430	2018-10-09 16:23:16	2018-10-09	14
10238	1	3431	2018-10-09 14:41:11	2018-10-09	12
10239	2	3431	2018-10-09 14:41:12	2018-10-09	12
10240	3	3431	2018-10-09 15:36:46	2018-10-09	13
10241	1	3432	2018-10-09 14:40:14	2018-10-09	12
10242	2	3432	2018-10-09 14:40:15	2018-10-09	12
10243	3	3432	2018-10-09 15:04:09	2018-10-09	13
10244	1	3433	2018-10-09 14:39:18	2018-10-09	12
10245	2	3433	2018-10-09 14:39:19	2018-10-09	12
10246	3	3433	2018-10-09 14:39:20	2018-10-09	12
10247	1	3434	2018-10-09 16:51:57	2018-10-09	14
10248	2	3434	2018-10-09 16:51:59	2018-10-09	14
10249	3	3434	2018-10-09 16:52:01	2018-10-09	14
10250	1	3435	2018-10-09 14:31:31	2018-10-09	12
10251	2	3435	2018-10-09 14:31:32	2018-10-09	12
10252	3	3435	2018-10-09 14:31:33	2018-10-09	12
10253	1	3436	2018-10-09 14:31:31	2018-10-09	12
10254	2	3436	2018-10-09 14:31:32	2018-10-09	12
10255	3	3436	2018-10-09 14:31:34	2018-10-09	12
10256	1	3437	2018-10-09 14:22:51	2018-10-09	12
10257	2	3437	2018-10-09 14:22:53	2018-10-09	12
10258	3	3437	2018-10-10 08:16:43	2018-10-10	6
10259	1	3438	2018-10-09 14:19:48	2018-10-09	12
10260	2	3438	2018-10-09 14:19:49	2018-10-09	12
10261	3	3438	2018-10-09 14:19:50	2018-10-09	12
10262	1	3439	2018-10-09 14:19:37	2018-10-09	12
10263	2	3439	2018-10-09 14:19:38	2018-10-09	12
10264	3	3439	2018-10-09 14:19:39	2018-10-09	12
10265	1	3440	2018-10-09 14:18:26	2018-10-09	12
10266	2	3440	2018-10-09 14:18:27	2018-10-09	12
10267	3	3440	2018-10-09 14:18:28	2018-10-09	12
10268	1	3441	2018-10-09 14:18:33	2018-10-09	12
10269	2	3441	2018-10-09 14:18:35	2018-10-09	12
10270	3	3441	2018-10-09 15:41:33	2018-10-09	13
10271	1	3442	2018-10-09 14:16:10	2018-10-09	12
10272	2	3442	2018-10-09 14:16:11	2018-10-09	12
10273	3	3442	2018-10-09 14:16:12	2018-10-09	12
10274	1	3443	2018-10-09 14:14:54	2018-10-09	12
10275	2	3443	2018-10-09 14:14:55	2018-10-09	12
10276	3	3443	2018-10-09 14:14:56	2018-10-09	12
10277	1	3444	2018-10-09 14:12:43	2018-10-09	12
10278	2	3444	2018-10-09 14:12:44	2018-10-09	12
10279	3	3444	2018-10-09 14:12:44	2018-10-09	12
10280	1	3445	2018-10-09 14:11:49	2018-10-09	12
10281	2	3445	2018-10-09 14:11:50	2018-10-09	12
10282	3	3445	2018-10-09 14:11:51	2018-10-09	12
10283	1	3446	2018-10-09 14:07:52	2018-10-09	12
10284	2	3446	2018-10-09 14:07:53	2018-10-09	12
10285	3	3446	2018-10-09 14:07:54	2018-10-09	12
10286	1	3447	2018-10-09 14:07:12	2018-10-09	12
10287	2	3447	2018-10-09 14:07:13	2018-10-09	12
10288	3	3447	2018-10-09 14:07:14	2018-10-09	12
10289	1	3448	2018-10-09 14:06:50	2018-10-09	12
10290	2	3448	2018-10-09 14:06:52	2018-10-09	12
10291	3	3448	2018-10-09 14:22:36	2018-10-09	12
10292	1	3449	2018-10-09 14:03:57	2018-10-09	12
10293	2	3449	2018-10-09 14:03:58	2018-10-09	12
10294	3	3449	2018-10-09 14:03:59	2018-10-09	12
10295	1	3450	2018-10-09 13:56:10	2018-10-09	11
10296	2	3450	2018-10-09 13:56:11	2018-10-09	11
10297	3	3450	2018-10-10 11:21:02	2018-10-10	9
10298	1	3451	2018-10-09 13:48:31	2018-10-09	11
10299	2	3451	2018-10-09 13:48:32	2018-10-09	11
10300	3	3451	2018-10-09 14:02:57	2018-10-09	12
10301	1	3452	2018-10-09 12:14:05	2018-10-09	10
10302	2	3452	2018-10-09 12:14:06	2018-10-09	10
10303	3	3452	2018-10-09 12:51:05	2018-10-09	10
10304	1	3453	2018-10-09 12:12:02	2018-10-09	10
10305	2	3453	2018-10-09 12:12:03	2018-10-09	10
10306	3	3453	2018-10-09 12:12:04	2018-10-09	10
10307	1	3454	2018-10-09 12:09:50	2018-10-09	10
10308	2	3454	2018-10-09 12:09:51	2018-10-09	10
10309	3	3454	2018-10-09 12:09:52	2018-10-09	10
10310	1	3455	2018-10-09 12:06:47	2018-10-09	10
10311	2	3455	2018-10-09 12:06:48	2018-10-09	10
10312	3	3455	2018-10-09 12:06:49	2018-10-09	10
10313	1	3456	2018-10-09 12:05:48	2018-10-09	10
10314	2	3456	2018-10-09 12:05:49	2018-10-09	10
10315	3	3456	2018-10-10 08:19:34	2018-10-10	6
10316	1	3457	2018-10-09 12:01:01	2018-10-09	10
10317	2	3457	2018-10-09 12:01:03	2018-10-09	10
10318	3	3457	2018-10-09 12:01:04	2018-10-09	10
10319	1	3458	2018-10-09 11:59:48	2018-10-09	9
10320	2	3458	2018-10-09 11:59:49	2018-10-09	9
10321	3	3458	2018-10-09 11:59:50	2018-10-09	9
10322	1	3459	2018-10-09 12:00:31	2018-10-09	10
10323	2	3459	2018-10-09 12:00:32	2018-10-09	10
10324	3	3459	2018-10-09 12:05:33	2018-10-09	10
10325	1	3460	2018-10-09 11:52:23	2018-10-09	9
10326	2	3460	2018-10-09 11:52:23	2018-10-09	9
10327	3	3460	2018-10-09 11:52:25	2018-10-09	9
10328	1	3461	2018-10-09 11:53:39	2018-10-09	9
10329	2	3461	2018-10-09 11:53:41	2018-10-09	9
10330	3	3461	2018-10-10 09:16:43	2018-10-10	7
10331	1	3462	2018-10-09 11:58:47	2018-10-09	9
10332	2	3462	2018-10-09 11:58:48	2018-10-09	9
10333	3	3462	2018-10-10 09:42:13	2018-10-10	7
10334	1	3463	2018-10-09 11:49:13	2018-10-09	9
10335	2	3463	2018-10-09 11:49:14	2018-10-09	9
10336	3	3463	2018-10-09 11:49:15	2018-10-09	9
10337	1	3464	2018-10-09 11:49:05	2018-10-09	9
10338	2	3464	2018-10-09 11:49:06	2018-10-09	9
10339	3	3464	2018-10-09 11:49:07	2018-10-09	9
10340	1	3465	2018-10-09 11:48:18	2018-10-09	9
10341	2	3465	2018-10-09 11:48:19	2018-10-09	9
10342	3	3465	2018-10-09 12:09:49	2018-10-09	10
10343	1	3466	2018-10-09 11:47:52	2018-10-09	9
10344	2	3466	2018-10-09 11:47:53	2018-10-09	9
10345	3	3466	2018-10-11 09:17:13	2018-10-11	7
10346	1	3467	2018-10-09 11:45:28	2018-10-09	9
10347	2	3467	2018-10-09 11:45:29	2018-10-09	9
10348	3	3467	2018-10-09 15:54:58	2018-10-09	13
10349	1	3468	2018-10-09 11:43:24	2018-10-09	9
10350	2	3468	2018-10-09 11:43:25	2018-10-09	9
10351	3	3468	2018-10-09 12:34:25	2018-10-09	10
10352	1	3469	2018-10-09 11:41:51	2018-10-09	9
10353	2	3469	2018-10-09 11:41:52	2018-10-09	9
10354	3	3469	2018-10-09 15:08:32	2018-10-09	13
10355	1	3470	2018-10-09 11:39:32	2018-10-09	9
10356	2	3470	2018-10-09 11:39:33	2018-10-09	9
10357	3	3470	2018-10-09 11:39:34	2018-10-09	9
10358	1	3471	2018-10-09 11:37:01	2018-10-09	9
10359	2	3471	2018-10-09 11:37:02	2018-10-09	9
10360	3	3471	2018-10-09 11:37:03	2018-10-09	9
10361	1	3472	2018-10-09 11:36:40	2018-10-09	9
10362	2	3472	2018-10-09 11:36:41	2018-10-09	9
10363	3	3472	2018-10-09 11:36:42	2018-10-09	9
10364	1	3473	2018-10-09 11:35:52	2018-10-09	9
10365	2	3473	2018-10-09 11:35:53	2018-10-09	9
10366	3	3473	2018-10-09 15:46:33	2018-10-09	13
10367	1	3474	2018-10-09 11:32:26	2018-10-09	9
10368	2	3474	2018-10-09 11:32:27	2018-10-09	9
10369	3	3474	2018-10-09 11:32:28	2018-10-09	9
10370	1	3475	2018-10-09 11:29:13	2018-10-09	9
10371	2	3475	2018-10-09 11:29:15	2018-10-09	9
10372	3	3475	2018-10-09 11:29:16	2018-10-09	9
10373	1	3476	2018-10-09 11:26:06	2018-10-09	9
10374	2	3476	2018-10-09 11:26:07	2018-10-09	9
10375	3	3476	2018-10-09 11:26:08	2018-10-09	9
10376	1	3477	2018-10-09 11:23:34	2018-10-09	9
10377	2	3477	2018-10-09 11:23:35	2018-10-09	9
10378	3	3477	2018-10-09 11:23:36	2018-10-09	9
10379	1	3478	2018-10-09 11:24:46	2018-10-09	9
10380	2	3478	2018-10-09 11:24:46	2018-10-09	9
10381	3	3478	2018-10-10 10:01:58	2018-10-10	8
10382	1	3479	2018-10-09 11:25:30	2018-10-09	9
10383	2	3479	2018-10-09 11:25:31	2018-10-09	9
10384	3	3479	2018-10-09 11:49:33	2018-10-09	9
10385	1	3480	2018-10-09 11:20:17	2018-10-09	9
10386	2	3480	2018-10-09 11:20:18	2018-10-09	9
10387	3	3480	2018-10-09 11:20:19	2018-10-09	9
10388	1	3481	2018-10-09 11:18:41	2018-10-09	9
10389	2	3481	2018-10-09 11:18:42	2018-10-09	9
10390	3	3481	2018-10-09 11:34:07	2018-10-09	9
10391	1	3482	2018-10-09 11:16:59	2018-10-09	9
10392	2	3482	2018-10-09 11:17:00	2018-10-09	9
10393	3	3482	2018-10-09 11:33:47	2018-10-09	9
10394	1	3483	2018-10-09 11:15:05	2018-10-09	9
10395	2	3483	2018-10-09 11:15:07	2018-10-09	9
10396	3	3483	2018-10-09 11:39:13	2018-10-09	9
10397	1	3484	2018-10-09 11:15:13	2018-10-09	9
10398	2	3484	2018-10-09 11:15:14	2018-10-09	9
10399	3	3484	2018-10-09 11:15:15	2018-10-09	9
10400	1	3485	2018-10-09 11:11:59	2018-10-09	9
10401	2	3485	2018-10-09 11:12:01	2018-10-09	9
10402	3	3485	2018-10-09 12:32:37	2018-10-09	10
10403	1	3486	2018-10-09 11:09:40	2018-10-09	9
10404	2	3486	2018-10-09 11:09:41	2018-10-09	9
10405	3	3486	2018-10-09 11:09:42	2018-10-09	9
10406	1	3487	2018-10-09 11:07:34	2018-10-09	9
10407	2	3487	2018-10-09 11:07:35	2018-10-09	9
10408	3	3487	2018-10-09 11:07:36	2018-10-09	9
10409	1	3488	2018-10-09 11:02:58	2018-10-09	9
10410	2	3488	2018-10-09 11:02:59	2018-10-09	9
10411	3	3488	2018-10-09 11:03:00	2018-10-09	9
10412	1	3489	2018-10-09 11:01:29	2018-10-09	9
10413	2	3489	2018-10-09 11:01:30	2018-10-09	9
10414	3	3489	2018-10-09 12:46:57	2018-10-09	10
10415	1	3490	2018-10-09 10:58:44	2018-10-09	8
10416	2	3490	2018-10-09 10:58:45	2018-10-09	8
10417	3	3490	2018-10-09 10:58:46	2018-10-09	8
10418	1	3491	2018-10-09 10:58:05	2018-10-09	8
10419	2	3491	2018-10-09 10:58:06	2018-10-09	8
10420	3	3491	2018-10-09 10:58:07	2018-10-09	8
10421	1	3492	2018-10-09 10:56:42	2018-10-09	8
10422	2	3492	2018-10-09 10:56:42	2018-10-09	8
10423	3	3492	2018-10-09 10:56:43	2018-10-09	8
10424	1	3493	2018-10-09 10:56:06	2018-10-09	8
10425	2	3493	2018-10-09 10:56:07	2018-10-09	8
10426	3	3493	2018-10-09 10:56:08	2018-10-09	8
10427	1	3494	2018-10-09 10:55:36	2018-10-09	8
10428	2	3494	2018-10-09 10:55:37	2018-10-09	8
10429	3	3494	2018-10-09 10:55:38	2018-10-09	8
10430	1	3495	2018-10-09 10:50:57	2018-10-09	8
10431	2	3495	2018-10-09 10:50:58	2018-10-09	8
10432	3	3495	2018-10-09 10:50:59	2018-10-09	8
10433	1	3496	2018-10-09 10:45:57	2018-10-09	8
10434	2	3496	2018-10-09 10:45:58	2018-10-09	8
10435	3	3496	2018-10-09 10:45:59	2018-10-09	8
10436	1	3497	2018-10-09 10:41:26	2018-10-09	8
10437	2	3497	2018-10-09 10:41:27	2018-10-09	8
10438	3	3497	2018-10-09 10:41:28	2018-10-09	8
10439	1	3498	2018-10-09 10:39:11	2018-10-09	8
10440	2	3498	2018-10-09 10:39:12	2018-10-09	8
10441	3	3498	2018-10-09 10:39:13	2018-10-09	8
10442	1	3499	2018-10-09 10:34:58	2018-10-09	8
10443	2	3499	2018-10-09 10:34:59	2018-10-09	8
10444	3	3499	2018-10-09 10:35:00	2018-10-09	8
10445	1	3500	2018-10-09 10:33:42	2018-10-09	8
10446	2	3500	2018-10-09 10:33:43	2018-10-09	8
10447	3	3500	2018-10-09 10:33:44	2018-10-09	8
10448	1	3501	2018-10-09 10:33:09	2018-10-09	8
10449	2	3501	2018-10-09 10:33:09	2018-10-09	8
10450	3	3501	2018-10-09 10:33:11	2018-10-09	8
10451	1	3502	2018-10-09 10:32:08	2018-10-09	8
10452	2	3502	2018-10-09 10:32:09	2018-10-09	8
10453	3	3502	2018-10-09 10:32:10	2018-10-09	8
10454	1	3503	2018-10-09 10:30:21	2018-10-09	8
10455	2	3503	2018-10-09 10:30:22	2018-10-09	8
10456	3	3503	2018-10-09 10:30:23	2018-10-09	8
10457	1	3504	2018-10-09 10:29:30	2018-10-09	8
10458	2	3504	2018-10-09 10:29:31	2018-10-09	8
10459	3	3504	2018-10-09 10:29:32	2018-10-09	8
10460	1	3505	2018-10-09 10:29:07	2018-10-09	8
10461	2	3505	2018-10-09 10:29:08	2018-10-09	8
10462	3	3505	2018-10-09 10:29:09	2018-10-09	8
10463	1	3506	2018-10-09 10:28:56	2018-10-09	8
10464	2	3506	2018-10-09 10:28:57	2018-10-09	8
10465	3	3506	2018-10-09 10:28:58	2018-10-09	8
10466	1	3507	2018-10-09 10:28:28	2018-10-09	8
10467	2	3507	2018-10-09 10:28:28	2018-10-09	8
10468	3	3507	2018-10-09 10:28:29	2018-10-09	8
10469	1	3508	2018-10-09 10:25:45	2018-10-09	8
10470	2	3508	2018-10-09 10:25:46	2018-10-09	8
10471	3	3508	2018-10-09 10:25:47	2018-10-09	8
10472	1	3509	2018-10-09 10:25:22	2018-10-09	8
10473	2	3509	2018-10-09 10:25:23	2018-10-09	8
10474	3	3509	2018-10-09 10:25:24	2018-10-09	8
10475	1	3510	2018-10-09 10:24:47	2018-10-09	8
10476	2	3510	2018-10-09 10:24:47	2018-10-09	8
10477	3	3510	2018-10-09 10:24:48	2018-10-09	8
10478	1	3511	2018-10-09 10:24:06	2018-10-09	8
10479	2	3511	2018-10-09 10:24:07	2018-10-09	8
10480	3	3511	2018-10-09 10:24:08	2018-10-09	8
10481	1	3512	2018-10-09 10:23:38	2018-10-09	8
10482	2	3512	2018-10-09 10:23:39	2018-10-09	8
10483	3	3512	2018-10-09 10:23:40	2018-10-09	8
10484	1	3513	2018-10-09 10:20:57	2018-10-09	8
10485	2	3513	2018-10-09 10:20:58	2018-10-09	8
10486	3	3513	2018-10-09 10:20:59	2018-10-09	8
10487	1	3514	2018-10-09 10:19:45	2018-10-09	8
10488	2	3514	2018-10-09 10:19:46	2018-10-09	8
10489	3	3514	2018-10-09 10:19:47	2018-10-09	8
10490	1	3515	2018-10-09 10:15:23	2018-10-09	8
10491	2	3515	2018-10-09 10:15:24	2018-10-09	8
10492	3	3515	2018-10-10 11:18:16	2018-10-10	9
10493	1	3516	2018-10-09 10:07:46	2018-10-09	8
10494	2	3516	2018-10-09 10:07:47	2018-10-09	8
10495	3	3516	2018-10-09 10:07:48	2018-10-09	8
10496	1	3517	2018-10-09 10:07:14	2018-10-09	8
10497	2	3517	2018-10-09 10:07:15	2018-10-09	8
10498	3	3517	2018-10-09 10:07:16	2018-10-09	8
10499	1	3518	2018-10-09 10:06:55	2018-10-09	8
10500	2	3518	2018-10-09 10:06:56	2018-10-09	8
10501	3	3518	2018-10-09 10:06:57	2018-10-09	8
10502	1	3519	2018-10-09 10:04:39	2018-10-09	8
10503	2	3519	2018-10-09 10:04:40	2018-10-09	8
10504	3	3519	2018-10-09 10:04:41	2018-10-09	8
10505	1	3520	2018-10-09 10:02:48	2018-10-09	8
10506	2	3520	2018-10-09 10:02:49	2018-10-09	8
10507	3	3520	2018-10-09 10:02:50	2018-10-09	8
10508	1	3521	2018-10-09 10:02:14	2018-10-09	8
10509	2	3521	2018-10-09 10:02:14	2018-10-09	8
10510	3	3521	2018-10-09 10:21:02	2018-10-09	8
10511	1	3522	2018-10-09 10:03:55	2018-10-09	8
10512	2	3522	2018-10-09 10:03:56	2018-10-09	8
10513	3	3522	2018-10-09 10:03:57	2018-10-09	8
10514	1	3523	2018-10-09 09:59:58	2018-10-09	7
10515	2	3523	2018-10-09 09:59:59	2018-10-09	7
10516	3	3523	2018-10-09 10:31:50	2018-10-09	8
10517	1	3524	2018-10-09 09:57:01	2018-10-09	7
10518	2	3524	2018-10-09 09:57:02	2018-10-09	7
10519	3	3524	2018-10-09 09:57:03	2018-10-09	7
10520	1	3525	2018-10-09 09:58:19	2018-10-09	7
10521	2	3525	2018-10-09 09:58:19	2018-10-09	7
10522	3	3525	2018-10-09 10:01:37	2018-10-09	8
10523	1	3526	2018-10-09 09:56:41	2018-10-09	7
10524	2	3526	2018-10-09 09:56:42	2018-10-09	7
10525	3	3526	2018-10-09 09:56:43	2018-10-09	7
10526	1	3527	2018-10-09 09:57:29	2018-10-09	7
10527	2	3527	2018-10-09 09:57:30	2018-10-09	7
10528	3	3527	2018-10-09 10:18:34	2018-10-09	8
10529	1	3528	2018-10-09 09:55:14	2018-10-09	7
10530	2	3528	2018-10-09 09:55:15	2018-10-09	7
10531	3	3528	2018-10-09 09:55:16	2018-10-09	7
10532	1	3529	2018-10-09 09:56:37	2018-10-09	7
10533	2	3529	2018-10-09 09:56:37	2018-10-09	7
10534	3	3529	2018-10-09 09:56:38	2018-10-09	7
10535	1	3530	2018-10-09 09:54:09	2018-10-09	7
10536	2	3530	2018-10-09 09:54:10	2018-10-09	7
10537	3	3530	2018-10-09 11:57:35	2018-10-09	9
10538	1	3531	2018-10-09 09:50:27	2018-10-09	7
10539	2	3531	2018-10-09 09:50:28	2018-10-09	7
10540	3	3531	2018-10-09 09:50:29	2018-10-09	7
10541	1	3532	2018-10-09 09:47:59	2018-10-09	7
10542	2	3532	2018-10-09 09:48:00	2018-10-09	7
10543	3	3532	2018-10-09 09:48:01	2018-10-09	7
10544	1	3533	2018-10-09 09:47:15	2018-10-09	7
10545	2	3533	2018-10-09 09:47:16	2018-10-09	7
10546	3	3533	2018-10-09 09:47:16	2018-10-09	7
10547	1	3534	2018-10-09 09:44:16	2018-10-09	7
10548	2	3534	2018-10-09 09:44:18	2018-10-09	7
10549	3	3534	2018-10-11 08:53:45	2018-10-11	6
10550	1	3535	2018-10-09 09:45:22	2018-10-09	7
10551	2	3535	2018-10-09 09:45:23	2018-10-09	7
10552	3	3535	2018-10-09 09:45:24	2018-10-09	7
10553	1	3536	2018-10-09 09:41:50	2018-10-09	7
10554	2	3536	2018-10-09 09:41:52	2018-10-09	7
10555	3	3536	2018-10-09 09:41:53	2018-10-09	7
10556	1	3537	2018-10-09 09:41:13	2018-10-09	7
10557	2	3537	2018-10-09 09:41:14	2018-10-09	7
10558	3	3537	2018-10-09 09:41:15	2018-10-09	7
10559	1	3538	2018-10-09 09:40:26	2018-10-09	7
10560	2	3538	2018-10-09 09:40:27	2018-10-09	7
10561	3	3538	2018-10-09 09:40:28	2018-10-09	7
10562	1	3539	2018-10-09 09:35:58	2018-10-09	7
10563	2	3539	2018-10-09 09:35:58	2018-10-09	7
10564	3	3539	2018-10-09 09:35:59	2018-10-09	7
10565	1	3540	2018-10-09 09:35:13	2018-10-09	7
10566	2	3540	2018-10-09 09:35:14	2018-10-09	7
10567	3	3540	2018-10-09 09:35:15	2018-10-09	7
10568	1	3541	2018-10-09 09:34:06	2018-10-09	7
10569	2	3541	2018-10-09 09:34:07	2018-10-09	7
10570	3	3541	2018-10-09 09:34:08	2018-10-09	7
10571	1	3542	2018-10-09 09:33:30	2018-10-09	7
10572	2	3542	2018-10-09 09:33:30	2018-10-09	7
10573	3	3542	2018-10-09 09:33:31	2018-10-09	7
10574	1	3543	2018-10-09 09:34:59	2018-10-09	7
10575	2	3543	2018-10-09 09:34:59	2018-10-09	7
10576	3	3543	2018-10-09 09:35:00	2018-10-09	7
10577	1	3544	2018-10-09 09:32:21	2018-10-09	7
10578	2	3544	2018-10-09 09:32:22	2018-10-09	7
10579	3	3544	2018-10-09 09:32:23	2018-10-09	7
10580	1	3545	2018-10-09 09:31:49	2018-10-09	7
10581	2	3545	2018-10-09 09:31:50	2018-10-09	7
10582	3	3545	2018-10-09 09:31:51	2018-10-09	7
10583	1	3546	2018-10-09 09:27:52	2018-10-09	7
10584	2	3546	2018-10-09 09:27:53	2018-10-09	7
10585	3	3546	2018-10-09 09:27:54	2018-10-09	7
10586	1	3547	2018-10-09 09:22:29	2018-10-09	7
10587	2	3547	2018-10-09 09:22:30	2018-10-09	7
10588	3	3547	2018-10-09 09:22:31	2018-10-09	7
10589	1	3548	2018-10-09 09:17:41	2018-10-09	7
10590	2	3548	2018-10-09 09:17:42	2018-10-09	7
10591	3	3548	2018-10-09 09:17:43	2018-10-09	7
10592	1	3549	2018-10-09 09:15:30	2018-10-09	7
10593	2	3549	2018-10-09 09:15:31	2018-10-09	7
10594	3	3549	2018-10-10 11:14:39	2018-10-10	9
10595	1	3550	2018-10-09 09:14:05	2018-10-09	7
10596	2	3550	2018-10-09 09:14:06	2018-10-09	7
10597	3	3550	2018-10-09 09:14:07	2018-10-09	7
10598	1	3551	2018-10-09 09:13:27	2018-10-09	7
10599	2	3551	2018-10-09 09:13:28	2018-10-09	7
10600	3	3551	2018-10-09 09:13:29	2018-10-09	7
10601	1	3552	2018-10-09 09:12:32	2018-10-09	7
10602	2	3552	2018-10-09 09:12:33	2018-10-09	7
10603	3	3552	2018-10-09 09:12:34	2018-10-09	7
10604	1	3553	2018-10-09 09:11:10	2018-10-09	7
10605	2	3553	2018-10-09 09:11:11	2018-10-09	7
10606	3	3553	2018-10-09 09:11:12	2018-10-09	7
10607	1	3554	2018-10-09 09:09:06	2018-10-09	7
10608	2	3554	2018-10-09 09:09:07	2018-10-09	7
10609	3	3554	2018-10-09 09:09:08	2018-10-09	7
10610	1	3555	2018-10-09 09:08:55	2018-10-09	7
10611	2	3555	2018-10-09 09:08:56	2018-10-09	7
10612	3	3555	2018-10-09 09:08:57	2018-10-09	7
10613	1	3556	2018-10-09 09:08:31	2018-10-09	7
10614	2	3556	2018-10-09 09:08:32	2018-10-09	7
10615	3	3556	2018-10-09 09:08:33	2018-10-09	7
10616	1	3557	2018-10-09 09:08:26	2018-10-09	7
10617	2	3557	2018-10-09 09:08:27	2018-10-09	7
10618	3	3557	2018-10-09 09:08:28	2018-10-09	7
10619	1	3558	2018-10-09 09:07:01	2018-10-09	7
10620	2	3558	2018-10-09 09:07:02	2018-10-09	7
10621	3	3558	2018-10-09 09:07:03	2018-10-09	7
10622	1	3559	2018-10-09 09:06:27	2018-10-09	7
10623	2	3559	2018-10-09 09:06:29	2018-10-09	7
10624	3	3559	2018-10-09 09:06:30	2018-10-09	7
10625	1	3560	2018-10-09 09:06:40	2018-10-09	7
10626	2	3560	2018-10-09 09:06:41	2018-10-09	7
10627	3	3560	2018-10-09 09:22:26	2018-10-09	7
10628	1	3561	2018-10-09 09:01:41	2018-10-09	7
10629	2	3561	2018-10-09 09:01:42	2018-10-09	7
10630	3	3561	2018-10-09 09:01:43	2018-10-09	7
10631	1	3562	2018-10-09 09:00:57	2018-10-09	7
10632	2	3562	2018-10-09 09:00:58	2018-10-09	7
10633	3	3562	2018-10-09 09:00:59	2018-10-09	7
10634	1	3563	2018-10-09 09:00:18	2018-10-09	7
10635	2	3563	2018-10-09 09:00:19	2018-10-09	7
10636	3	3563	2018-10-09 09:00:20	2018-10-09	7
10637	1	3564	2018-10-09 08:59:18	2018-10-09	6
10638	2	3564	2018-10-09 08:59:19	2018-10-09	6
10639	3	3564	2018-10-09 08:59:20	2018-10-09	6
10640	1	3565	2018-10-09 08:58:47	2018-10-09	6
10641	2	3565	2018-10-09 08:58:48	2018-10-09	6
10642	3	3565	2018-10-09 08:58:49	2018-10-09	6
10643	1	3566	2018-10-09 08:56:35	2018-10-09	6
10644	2	3566	2018-10-09 08:56:35	2018-10-09	6
10645	3	3566	2018-10-09 08:56:37	2018-10-09	6
10646	1	3567	2018-10-09 08:55:57	2018-10-09	6
10647	2	3567	2018-10-09 08:55:58	2018-10-09	6
10648	3	3567	2018-10-09 08:55:59	2018-10-09	6
10649	1	3568	2018-10-09 08:53:49	2018-10-09	6
10650	2	3568	2018-10-09 08:53:51	2018-10-09	6
10651	3	3568	2018-10-09 13:34:38	2018-10-09	11
10652	1	3569	2018-10-09 08:51:50	2018-10-09	6
10653	2	3569	2018-10-09 08:51:51	2018-10-09	6
10654	3	3569	2018-10-09 12:06:34	2018-10-09	10
10655	1	3570	2018-10-09 08:48:48	2018-10-09	6
10656	2	3570	2018-10-09 08:48:49	2018-10-09	6
10657	3	3570	2018-10-09 08:48:50	2018-10-09	6
10658	1	3571	2018-10-09 08:48:06	2018-10-09	6
10659	2	3571	2018-10-09 08:48:08	2018-10-09	6
10660	3	3571	2018-10-09 08:48:09	2018-10-09	6
10661	1	3572	2018-10-09 08:41:32	2018-10-09	6
10662	2	3572	2018-10-09 08:41:33	2018-10-09	6
10663	3	3572	2018-10-09 08:41:34	2018-10-09	6
10664	1	3573	2018-10-09 08:40:14	2018-10-09	6
10665	2	3573	2018-10-09 08:40:15	2018-10-09	6
10666	3	3573	2018-10-09 08:40:16	2018-10-09	6
10667	1	3574	2018-10-09 08:38:26	2018-10-09	6
10668	2	3574	2018-10-09 08:38:27	2018-10-09	6
10669	3	3574	2018-10-09 08:38:28	2018-10-09	6
10670	1	3575	2018-10-09 08:38:39	2018-10-09	6
10671	2	3575	2018-10-09 08:38:40	2018-10-09	6
10672	3	3575	2018-10-09 08:38:41	2018-10-09	6
10673	1	3576	2018-10-09 08:37:53	2018-10-09	6
10674	2	3576	2018-10-09 08:37:54	2018-10-09	6
10675	3	3576	2018-10-09 08:37:55	2018-10-09	6
10676	1	3577	2018-10-08 17:00:10	2018-10-08	15
10677	2	3577	2018-10-08 17:00:11	2018-10-08	15
10678	3	3577	2018-10-08 17:00:12	2018-10-08	15
10679	1	3578	2018-10-08 17:00:07	2018-10-08	15
10680	2	3578	2018-10-08 17:00:09	2018-10-08	15
10681	3	3578	2018-10-08 17:00:10	2018-10-08	15
10682	1	3579	2018-10-08 16:58:46	2018-10-08	14
10683	2	3579	2018-10-08 16:58:47	2018-10-08	14
10684	3	3579	2018-10-08 16:58:48	2018-10-08	14
10685	1	3580	2018-10-08 16:48:38	2018-10-08	14
10686	2	3580	2018-10-08 16:48:39	2018-10-08	14
10687	3	3580	2018-10-08 16:48:40	2018-10-08	14
10688	1	3581	2018-10-08 16:39:09	2018-10-08	14
10689	2	3581	2018-10-08 16:39:10	2018-10-08	14
10690	3	3581	2018-10-09 08:45:45	2018-10-09	6
10691	1	3582	2018-10-08 16:31:53	2018-10-08	14
10692	2	3582	2018-10-08 16:31:54	2018-10-08	14
10693	3	3582	2018-10-08 16:31:55	2018-10-08	14
10694	1	3583	2018-10-08 16:30:26	2018-10-08	14
10695	2	3583	2018-10-08 16:30:27	2018-10-08	14
10696	3	3583	2018-10-08 16:30:28	2018-10-08	14
10697	1	3584	2018-10-08 16:18:00	2018-10-08	14
10698	2	3584	2018-10-08 16:18:02	2018-10-08	14
10699	3	3584	2018-10-08 16:22:10	2018-10-08	14
10700	1	3585	2018-10-08 16:16:40	2018-10-08	14
10701	2	3585	2018-10-08 16:16:41	2018-10-08	14
10702	3	3585	2018-10-08 16:16:42	2018-10-08	14
10703	1	3586	2018-10-08 16:15:56	2018-10-08	14
10704	2	3586	2018-10-08 16:15:57	2018-10-08	14
10705	3	3586	2018-10-08 16:15:58	2018-10-08	14
10706	1	3587	2018-10-08 16:15:50	2018-10-08	14
10707	2	3587	2018-10-08 16:15:51	2018-10-08	14
10708	3	3587	2018-10-08 16:15:52	2018-10-08	14
10709	1	3588	2018-10-08 16:15:18	2018-10-08	14
10710	2	3588	2018-10-08 16:15:18	2018-10-08	14
10711	3	3588	2018-10-08 16:15:19	2018-10-08	14
10712	1	3589	2018-10-08 16:14:52	2018-10-08	14
10713	2	3589	2018-10-08 16:14:53	2018-10-08	14
10714	3	3589	2018-10-08 16:14:54	2018-10-08	14
10715	1	3590	2018-10-08 16:14:36	2018-10-08	14
10716	2	3590	2018-10-08 16:14:37	2018-10-08	14
10717	3	3590	2018-10-08 16:14:38	2018-10-08	14
10718	1	3591	2018-10-08 16:14:59	2018-10-08	14
10719	2	3591	2018-10-08 16:15:00	2018-10-08	14
10720	3	3591	2018-10-10 11:12:47	2018-10-10	9
10721	1	3592	2018-10-08 16:11:15	2018-10-08	14
10722	2	3592	2018-10-08 16:11:16	2018-10-08	14
10723	3	3592	2018-10-08 16:11:17	2018-10-08	14
10724	1	3593	2018-10-08 16:00:20	2018-10-08	14
10725	2	3593	2018-10-08 16:00:21	2018-10-08	14
10726	3	3593	2018-10-08 16:00:22	2018-10-08	14
10727	1	3594	2018-10-08 16:00:06	2018-10-08	14
10728	2	3594	2018-10-08 16:00:07	2018-10-08	14
10729	3	3594	2018-10-08 16:00:08	2018-10-08	14
10730	1	3595	2018-10-08 16:01:03	2018-10-08	14
10731	2	3595	2018-10-08 16:01:05	2018-10-08	14
10732	3	3595	2018-10-09 12:27:53	2018-10-09	10
10733	1	3596	2018-10-08 15:57:25	2018-10-08	13
10734	2	3596	2018-10-08 15:57:27	2018-10-08	13
10735	3	3596	2018-10-08 15:57:28	2018-10-08	13
10736	1	3597	2018-10-08 15:56:08	2018-10-08	13
10737	2	3597	2018-10-08 15:56:09	2018-10-08	13
10738	3	3597	2018-10-08 15:56:10	2018-10-08	13
10739	1	3598	2018-10-08 15:58:15	2018-10-08	13
10740	2	3598	2018-10-08 15:58:16	2018-10-08	13
10741	3	3598	2018-10-09 09:33:56	2018-10-09	7
10742	1	3599	2018-10-08 15:51:14	2018-10-08	13
10743	2	3599	2018-10-08 15:51:15	2018-10-08	13
10744	3	3599	2018-10-08 15:51:16	2018-10-08	13
10745	1	3600	2018-10-08 15:50:42	2018-10-08	13
10746	2	3600	2018-10-08 15:50:42	2018-10-08	13
10747	3	3600	2018-10-08 15:50:43	2018-10-08	13
10748	1	3601	2018-10-08 15:46:37	2018-10-08	13
10749	2	3601	2018-10-08 15:46:39	2018-10-08	13
10750	3	3601	2018-10-08 15:46:40	2018-10-08	13
10751	1	3602	2018-10-08 15:42:14	2018-10-08	13
10752	2	3602	2018-10-08 15:42:16	2018-10-08	13
10753	3	3602	2018-10-09 12:12:02	2018-10-09	10
10754	1	3603	2018-10-08 15:40:43	2018-10-08	13
10755	2	3603	2018-10-08 15:40:45	2018-10-08	13
10756	3	3603	2018-10-08 16:18:14	2018-10-08	14
10757	1	3604	2018-10-08 15:31:46	2018-10-08	13
10758	2	3604	2018-10-08 15:31:47	2018-10-08	13
10759	3	3604	2018-10-08 15:31:48	2018-10-08	13
10760	1	3605	2018-10-08 15:26:23	2018-10-08	13
10761	2	3605	2018-10-08 15:26:24	2018-10-08	13
10762	3	3605	2018-10-08 15:26:25	2018-10-08	13
10763	1	3606	2018-10-08 15:22:30	2018-10-08	13
10764	2	3606	2018-10-08 15:22:31	2018-10-08	13
10765	3	3606	2018-10-08 15:22:33	2018-10-08	13
10766	1	3607	2018-10-08 15:19:22	2018-10-08	13
10767	2	3607	2018-10-08 15:19:24	2018-10-08	13
10768	3	3607	2018-10-08 15:19:25	2018-10-08	13
10769	1	3608	2018-10-08 15:18:02	2018-10-08	13
10770	2	3608	2018-10-08 15:18:03	2018-10-08	13
10771	3	3608	2018-10-08 15:18:04	2018-10-08	13
10772	1	3609	2018-10-08 15:14:40	2018-10-08	13
10773	2	3609	2018-10-08 15:14:41	2018-10-08	13
10774	3	3609	2018-10-08 15:14:42	2018-10-08	13
10775	1	3610	2018-10-08 15:07:56	2018-10-08	13
10776	2	3610	2018-10-08 15:07:57	2018-10-08	13
10777	3	3610	2018-10-08 15:07:59	2018-10-08	13
10778	1	3611	2018-10-08 15:06:46	2018-10-08	13
10779	2	3611	2018-10-08 15:06:47	2018-10-08	13
10780	3	3611	2018-10-08 15:06:48	2018-10-08	13
10781	1	3612	2018-10-08 14:54:40	2018-10-08	12
10782	2	3612	2018-10-08 14:54:41	2018-10-08	12
10783	3	3612	2018-10-08 14:54:42	2018-10-08	12
10784	1	3613	2018-10-08 14:54:48	2018-10-08	12
10785	2	3613	2018-10-08 14:54:49	2018-10-08	12
10786	3	3613	2018-10-08 14:54:50	2018-10-08	12
10787	1	3614	2018-10-08 14:54:16	2018-10-08	12
10788	2	3614	2018-10-08 14:54:17	2018-10-08	12
10789	3	3614	2018-10-08 14:54:18	2018-10-08	12
10790	1	3615	2018-10-08 14:53:47	2018-10-08	12
10791	2	3615	2018-10-08 14:53:48	2018-10-08	12
10792	3	3615	2018-10-08 14:53:49	2018-10-08	12
10793	1	3616	2018-10-08 14:45:58	2018-10-08	12
10794	2	3616	2018-10-08 14:46:00	2018-10-08	12
10795	3	3616	2018-10-08 14:46:01	2018-10-08	12
10796	1	3617	2018-10-08 14:46:00	2018-10-08	12
10797	2	3617	2018-10-08 14:46:01	2018-10-08	12
10798	3	3617	2018-10-08 14:46:02	2018-10-08	12
10799	1	3618	2018-10-08 14:43:43	2018-10-08	12
10800	2	3618	2018-10-08 14:43:43	2018-10-08	12
10801	3	3618	2018-10-08 14:43:44	2018-10-08	12
10802	1	3619	2018-10-08 14:41:16	2018-10-08	12
10803	2	3619	2018-10-08 14:41:17	2018-10-08	12
10804	3	3619	2018-10-08 14:41:18	2018-10-08	12
10805	1	3620	2018-10-08 14:36:36	2018-10-08	12
10806	2	3620	2018-10-08 14:36:37	2018-10-08	12
10807	3	3620	2018-10-08 14:36:38	2018-10-08	12
10808	1	3621	2018-10-08 14:30:00	2018-10-08	12
10809	2	3621	2018-10-08 14:30:02	2018-10-08	12
10810	3	3621	2018-10-10 11:10:12	2018-10-10	9
10811	1	3622	2018-10-08 14:20:31	2018-10-08	12
10812	2	3622	2018-10-08 14:20:32	2018-10-08	12
10813	3	3622	2018-10-08 14:20:33	2018-10-08	12
10814	1	3623	2018-10-08 14:17:53	2018-10-08	12
10815	2	3623	2018-10-08 14:17:53	2018-10-08	12
10816	3	3623	2018-10-08 14:17:54	2018-10-08	12
10817	1	3624	2018-10-08 14:15:06	2018-10-08	12
10818	2	3624	2018-10-08 14:15:06	2018-10-08	12
10819	3	3624	2018-10-08 14:15:13	2018-10-08	12
10820	1	3625	2018-10-08 14:15:10	2018-10-08	12
10821	2	3625	2018-10-08 14:15:11	2018-10-08	12
10822	3	3625	2018-10-08 14:15:12	2018-10-08	12
10823	1	3626	2018-10-08 14:14:40	2018-10-08	12
10824	2	3626	2018-10-08 14:14:41	2018-10-08	12
10825	3	3626	2018-10-08 14:14:42	2018-10-08	12
10826	1	3627	2018-10-08 14:17:00	2018-10-08	12
10827	2	3627	2018-10-08 14:17:01	2018-10-08	12
10828	3	3627	2018-10-09 10:13:39	2018-10-09	8
10829	1	3628	2018-10-08 14:12:58	2018-10-08	12
10830	2	3628	2018-10-08 14:12:59	2018-10-08	12
10831	3	3628	2018-10-08 14:13:00	2018-10-08	12
10832	1	3629	2018-10-08 14:12:07	2018-10-08	12
10833	2	3629	2018-10-08 14:12:09	2018-10-08	12
10834	3	3629	2018-10-08 14:12:10	2018-10-08	12
10835	1	3630	2018-10-08 14:11:11	2018-10-08	12
10836	2	3630	2018-10-08 14:11:12	2018-10-08	12
10837	3	3630	2018-10-08 14:12:39	2018-10-08	12
10838	1	3631	2018-10-08 14:10:32	2018-10-08	12
10839	2	3631	2018-10-08 14:10:33	2018-10-08	12
10840	3	3631	2018-10-08 14:10:34	2018-10-08	12
10841	1	3632	2018-10-08 14:07:21	2018-10-08	12
10842	2	3632	2018-10-08 14:07:21	2018-10-08	12
10843	3	3632	2018-10-08 14:07:22	2018-10-08	12
10844	1	3633	2018-10-08 14:06:49	2018-10-08	12
10845	2	3633	2018-10-08 14:06:50	2018-10-08	12
10846	3	3633	2018-10-08 14:06:51	2018-10-08	12
10847	1	3634	2018-10-08 14:06:42	2018-10-08	12
10848	2	3634	2018-10-08 14:06:43	2018-10-08	12
10849	3	3634	2018-10-08 14:06:44	2018-10-08	12
10850	1	3635	2018-10-08 14:07:01	2018-10-08	12
10851	2	3635	2018-10-08 14:07:02	2018-10-08	12
10852	3	3635	2018-10-08 14:07:03	2018-10-08	12
10853	1	3636	2018-10-08 12:21:48	2018-10-08	10
10854	2	3636	2018-10-08 12:21:49	2018-10-08	10
10855	3	3636	2018-10-09 12:15:53	2018-10-09	10
10856	1	3637	2018-10-08 11:54:20	2018-10-08	9
10857	2	3637	2018-10-08 11:54:21	2018-10-08	9
10858	3	3637	2018-10-08 11:54:22	2018-10-08	9
10859	1	3638	2018-10-08 11:51:29	2018-10-08	9
10860	2	3638	2018-10-08 11:51:30	2018-10-08	9
10861	3	3638	2018-10-08 11:51:31	2018-10-08	9
10862	1	3639	2018-10-08 11:44:39	2018-10-08	9
10863	2	3639	2018-10-08 11:44:40	2018-10-08	9
10864	3	3639	2018-10-08 11:44:41	2018-10-08	9
10865	1	3640	2018-10-08 11:41:11	2018-10-08	9
10866	2	3640	2018-10-08 11:41:12	2018-10-08	9
10867	3	3640	2018-10-08 11:41:13	2018-10-08	9
10868	1	3641	2018-10-08 11:29:04	2018-10-08	9
10869	2	3641	2018-10-08 11:29:06	2018-10-08	9
10870	3	3641	2018-10-08 11:29:07	2018-10-08	9
10871	1	3642	2018-10-08 11:26:57	2018-10-08	9
10872	2	3642	2018-10-08 11:26:58	2018-10-08	9
10873	3	3642	2018-10-08 11:26:59	2018-10-08	9
10874	1	3643	2018-10-08 11:18:08	2018-10-08	9
10875	2	3643	2018-10-08 11:18:09	2018-10-08	9
10876	3	3643	2018-10-08 11:18:10	2018-10-08	9
10877	1	3644	2018-10-08 11:14:50	2018-10-08	9
10878	2	3644	2018-10-08 11:14:51	2018-10-08	9
10879	3	3644	2018-10-08 11:14:52	2018-10-08	9
10880	1	3645	2018-10-08 11:11:57	2018-10-08	9
10881	2	3645	2018-10-08 11:11:58	2018-10-08	9
10882	3	3645	2018-10-08 11:11:59	2018-10-08	9
10883	1	3646	2018-10-08 11:09:16	2018-10-08	9
10884	2	3646	2018-10-08 11:09:17	2018-10-08	9
10885	3	3646	2018-10-08 11:09:18	2018-10-08	9
10886	1	3647	2018-10-08 11:08:07	2018-10-08	9
10887	2	3647	2018-10-08 11:08:09	2018-10-08	9
10888	3	3647	2018-10-08 11:08:10	2018-10-08	9
10889	1	3648	2018-10-08 11:06:14	2018-10-08	9
10890	2	3648	2018-10-08 11:06:15	2018-10-08	9
10891	3	3648	2018-10-08 11:06:16	2018-10-08	9
10892	1	3649	2018-10-08 11:05:55	2018-10-08	9
10893	2	3649	2018-10-08 11:05:56	2018-10-08	9
10894	3	3649	2018-10-08 11:05:57	2018-10-08	9
10895	1	3650	2018-10-08 11:09:14	2018-10-08	9
10896	2	3650	2018-10-08 11:09:15	2018-10-08	9
10897	3	3650	2018-10-08 11:31:08	2018-10-08	9
10898	1	3651	2018-10-08 11:02:45	2018-10-08	9
10899	2	3651	2018-10-08 11:02:46	2018-10-08	9
10900	3	3651	2018-10-08 11:02:47	2018-10-08	9
10901	1	3652	2018-10-08 11:05:14	2018-10-08	9
10902	2	3652	2018-10-08 11:05:15	2018-10-08	9
10903	3	3652	2018-10-08 11:05:16	2018-10-08	9
10904	1	3653	2018-10-08 10:56:51	2018-10-08	8
10905	2	3653	2018-10-08 10:56:52	2018-10-08	8
10906	3	3653	2018-10-08 10:56:53	2018-10-08	8
10907	1	3654	2018-10-08 10:56:30	2018-10-08	8
10908	2	3654	2018-10-08 10:56:31	2018-10-08	8
10909	3	3654	2018-10-08 10:56:32	2018-10-08	8
10910	1	3655	2018-10-08 10:57:31	2018-10-08	8
10911	2	3655	2018-10-08 10:57:32	2018-10-08	8
10912	3	3655	2018-10-09 12:04:42	2018-10-09	10
10913	1	3656	2018-10-08 10:54:48	2018-10-08	8
10914	2	3656	2018-10-08 10:54:49	2018-10-08	8
10915	3	3656	2018-10-08 10:54:50	2018-10-08	8
10916	1	3657	2018-10-08 10:52:12	2018-10-08	8
10917	2	3657	2018-10-08 10:52:13	2018-10-08	8
10918	3	3657	2018-10-15 09:47:35	2018-10-15	7
10919	1	3658	2018-10-08 10:49:32	2018-10-08	8
10920	2	3658	2018-10-08 10:49:33	2018-10-08	8
10921	3	3658	2018-10-08 10:49:34	2018-10-08	8
10922	1	3659	2018-10-08 10:54:17	2018-10-08	8
10923	2	3659	2018-10-08 10:54:17	2018-10-08	8
10924	3	3659	2018-10-08 10:54:18	2018-10-08	8
10925	1	3660	2018-10-08 10:50:16	2018-10-08	8
10926	2	3660	2018-10-08 10:50:18	2018-10-08	8
10927	3	3660	2018-10-08 11:14:42	2018-10-08	9
10928	1	3661	2018-10-08 10:46:38	2018-10-08	8
10929	2	3661	2018-10-08 10:46:38	2018-10-08	8
10930	3	3661	2018-10-08 10:46:40	2018-10-08	8
10931	1	3662	2018-10-08 10:46:14	2018-10-08	8
10932	2	3662	2018-10-08 10:46:15	2018-10-08	8
10933	3	3662	2018-10-08 10:46:16	2018-10-08	8
10934	1	3663	2018-10-08 10:45:30	2018-10-08	8
10935	2	3663	2018-10-08 10:45:31	2018-10-08	8
10936	3	3663	2018-10-08 10:45:32	2018-10-08	8
10937	1	3664	2018-10-08 10:45:02	2018-10-08	8
10938	2	3664	2018-10-08 10:45:04	2018-10-08	8
10939	3	3664	2018-10-08 10:48:52	2018-10-08	8
10940	1	3665	2018-10-08 10:43:21	2018-10-08	8
10941	2	3665	2018-10-08 10:43:22	2018-10-08	8
10942	3	3665	2018-10-08 10:43:23	2018-10-08	8
10943	1	3666	2018-10-08 10:43:24	2018-10-08	8
10944	2	3666	2018-10-08 10:43:25	2018-10-08	8
10945	3	3666	2018-10-08 10:43:26	2018-10-08	8
10946	1	3667	2018-10-08 10:42:38	2018-10-08	8
10947	2	3667	2018-10-08 10:42:39	2018-10-08	8
10948	3	3667	2018-10-08 10:42:40	2018-10-08	8
10949	1	3668	2018-10-08 10:46:02	2018-10-08	8
10950	2	3668	2018-10-08 10:46:03	2018-10-08	8
10951	3	3668	2018-10-08 10:46:04	2018-10-08	8
10952	1	3669	2018-10-08 10:40:59	2018-10-08	8
10953	2	3669	2018-10-08 10:41:00	2018-10-08	8
10954	3	3669	2018-10-08 10:41:01	2018-10-08	8
10955	1	3670	2018-10-08 10:40:09	2018-10-08	8
10956	2	3670	2018-10-08 10:40:10	2018-10-08	8
10957	3	3670	2018-10-08 10:40:11	2018-10-08	8
10958	1	3671	2018-10-08 10:35:46	2018-10-08	8
10959	2	3671	2018-10-08 10:35:47	2018-10-08	8
10960	3	3671	2018-10-08 10:35:48	2018-10-08	8
10961	1	3672	2018-10-08 10:33:15	2018-10-08	8
10962	2	3672	2018-10-08 10:33:16	2018-10-08	8
10963	3	3672	2018-10-08 10:33:17	2018-10-08	8
10964	1	3673	2018-10-08 10:32:52	2018-10-08	8
10965	2	3673	2018-10-08 10:32:53	2018-10-08	8
10966	3	3673	2018-10-08 10:32:54	2018-10-08	8
10967	1	3674	2018-10-08 10:31:55	2018-10-08	8
10968	2	3674	2018-10-08 10:31:57	2018-10-08	8
10969	3	3674	2018-10-10 11:08:13	2018-10-10	9
10970	1	3675	2018-10-08 10:29:51	2018-10-08	8
10971	2	3675	2018-10-08 10:29:52	2018-10-08	8
10972	3	3675	2018-10-08 10:29:54	2018-10-08	8
10973	1	3676	2018-10-08 10:29:55	2018-10-08	8
10974	2	3676	2018-10-08 10:29:56	2018-10-08	8
10975	3	3676	2018-10-08 10:29:57	2018-10-08	8
10976	1	3677	2018-10-08 10:31:33	2018-10-08	8
10977	2	3677	2018-10-08 10:31:34	2018-10-08	8
10978	3	3677	2018-10-08 14:48:40	2018-10-08	12
10979	1	3678	2018-10-08 10:28:55	2018-10-08	8
10980	2	3678	2018-10-08 10:28:56	2018-10-08	8
10981	3	3678	2018-10-08 10:28:57	2018-10-08	8
10982	1	3679	2018-10-08 10:24:17	2018-10-08	8
10983	2	3679	2018-10-08 10:24:18	2018-10-08	8
10984	3	3679	2018-10-08 10:24:19	2018-10-08	8
10985	1	3680	2018-10-08 10:21:55	2018-10-08	8
10986	2	3680	2018-10-08 10:21:56	2018-10-08	8
10987	3	3680	2018-10-08 10:21:57	2018-10-08	8
10988	1	3681	2018-10-08 10:21:05	2018-10-08	8
10989	2	3681	2018-10-08 10:21:06	2018-10-08	8
10990	3	3681	2018-10-08 10:21:07	2018-10-08	8
10991	1	3682	2018-10-08 10:15:11	2018-10-08	8
10992	2	3682	2018-10-08 10:15:12	2018-10-08	8
10993	3	3682	2018-10-08 10:15:13	2018-10-08	8
10994	1	3683	2018-10-08 10:14:25	2018-10-08	8
10995	2	3683	2018-10-08 10:14:26	2018-10-08	8
10996	3	3683	2018-10-08 10:14:27	2018-10-08	8
10997	1	3684	2018-10-08 10:14:33	2018-10-08	8
10998	2	3684	2018-10-08 10:14:34	2018-10-08	8
10999	3	3684	2018-10-08 10:14:35	2018-10-08	8
11000	1	3685	2018-10-08 10:12:23	2018-10-08	8
11001	2	3685	2018-10-08 10:12:24	2018-10-08	8
11002	3	3685	2018-10-08 10:12:25	2018-10-08	8
11003	1	3686	2018-10-08 10:13:03	2018-10-08	8
11004	2	3686	2018-10-08 10:13:04	2018-10-08	8
11005	3	3686	2018-10-08 10:19:20	2018-10-08	8
11006	1	3687	2018-10-08 10:09:29	2018-10-08	8
11007	2	3687	2018-10-08 10:09:30	2018-10-08	8
11008	3	3687	2018-10-08 10:09:31	2018-10-08	8
11009	1	3688	2018-10-08 10:02:41	2018-10-08	8
11010	2	3688	2018-10-08 10:02:42	2018-10-08	8
11011	3	3688	2018-10-08 10:02:43	2018-10-08	8
11012	1	3689	2018-10-08 10:01:12	2018-10-08	8
11013	2	3689	2018-10-08 10:01:13	2018-10-08	8
11014	3	3689	2018-10-08 10:01:14	2018-10-08	8
11015	1	3690	2018-10-08 09:59:00	2018-10-08	7
11016	2	3690	2018-10-08 09:59:01	2018-10-08	7
11017	3	3690	2018-10-08 09:59:02	2018-10-08	7
11018	1	3691	2018-10-08 09:53:55	2018-10-08	7
11019	2	3691	2018-10-08 09:53:56	2018-10-08	7
11020	3	3691	2018-10-08 09:53:57	2018-10-08	7
11021	1	3692	2018-10-08 09:51:41	2018-10-08	7
11022	2	3692	2018-10-08 09:51:42	2018-10-08	7
11023	3	3692	2018-10-08 09:51:43	2018-10-08	7
11024	1	3693	2018-10-08 09:51:03	2018-10-08	7
11025	2	3693	2018-10-08 09:51:04	2018-10-08	7
11026	3	3693	2018-10-08 09:51:05	2018-10-08	7
11027	1	3694	2018-10-08 09:51:02	2018-10-08	7
11028	2	3694	2018-10-08 09:51:03	2018-10-08	7
11029	3	3694	2018-10-08 09:51:04	2018-10-08	7
11030	1	3695	2018-10-08 09:51:23	2018-10-08	7
11031	2	3695	2018-10-08 09:51:24	2018-10-08	7
11032	3	3695	2018-10-08 09:51:25	2018-10-08	7
11033	1	3696	2018-10-08 09:50:04	2018-10-08	7
11034	2	3696	2018-10-08 09:50:05	2018-10-08	7
11035	3	3696	2018-10-08 09:50:06	2018-10-08	7
11036	1	3697	2018-10-08 09:50:17	2018-10-08	7
11037	2	3697	2018-10-08 09:50:19	2018-10-08	7
11038	3	3697	2018-10-08 11:15:13	2018-10-08	9
11039	1	3698	2018-10-08 09:48:33	2018-10-08	7
11040	2	3698	2018-10-08 09:48:34	2018-10-08	7
11041	3	3698	2018-10-08 09:48:35	2018-10-08	7
11042	1	3699	2018-10-08 09:45:46	2018-10-08	7
11043	2	3699	2018-10-08 09:45:47	2018-10-08	7
11044	3	3699	2018-10-08 09:45:48	2018-10-08	7
11045	1	3700	2018-10-08 09:45:16	2018-10-08	7
11046	2	3700	2018-10-08 09:45:17	2018-10-08	7
11047	3	3700	2018-10-08 09:45:18	2018-10-08	7
11048	1	3701	2018-10-08 09:46:08	2018-10-08	7
11049	2	3701	2018-10-08 09:46:09	2018-10-08	7
11050	3	3701	2018-10-08 09:46:10	2018-10-08	7
11051	1	3702	2018-10-08 09:43:01	2018-10-08	7
11052	2	3702	2018-10-08 09:43:02	2018-10-08	7
11053	3	3702	2018-10-08 09:43:03	2018-10-08	7
11054	1	3703	2018-10-08 09:42:20	2018-10-08	7
11055	2	3703	2018-10-08 09:42:21	2018-10-08	7
11056	3	3703	2018-10-08 09:42:22	2018-10-08	7
11057	1	3704	2018-10-08 09:37:11	2018-10-08	7
11058	2	3704	2018-10-08 09:37:13	2018-10-08	7
11059	3	3704	2018-10-09 12:11:34	2018-10-09	10
11060	1	3705	2018-10-08 09:34:04	2018-10-08	7
11061	2	3705	2018-10-08 09:34:06	2018-10-08	7
11062	3	3705	2018-11-06 12:15:24	2018-11-06	11
11063	1	3706	2018-10-08 09:30:49	2018-10-08	7
11064	2	3706	2018-10-08 09:30:50	2018-10-08	7
11065	3	3706	2018-10-08 09:30:51	2018-10-08	7
11066	1	3707	2018-10-08 09:29:28	2018-10-08	7
11067	2	3707	2018-10-08 09:29:29	2018-10-08	7
11068	3	3707	2018-10-08 09:29:30	2018-10-08	7
11069	1	3708	2018-10-08 09:27:25	2018-10-08	7
11070	2	3708	2018-10-08 09:27:26	2018-10-08	7
11071	3	3708	2018-10-08 09:27:27	2018-10-08	7
11072	1	3709	2018-10-08 09:25:44	2018-10-08	7
11073	2	3709	2018-10-08 09:25:45	2018-10-08	7
11074	3	3709	2018-10-08 09:25:46	2018-10-08	7
11075	1	3710	2018-10-08 09:23:55	2018-10-08	7
11076	2	3710	2018-10-08 09:23:56	2018-10-08	7
11077	3	3710	2018-10-08 09:23:57	2018-10-08	7
11078	1	3711	2018-10-08 09:17:08	2018-10-08	7
11079	2	3711	2018-10-08 09:17:09	2018-10-08	7
11080	3	3711	2018-10-08 09:17:10	2018-10-08	7
11081	1	3712	2018-10-08 09:18:25	2018-10-08	7
11082	2	3712	2018-10-08 09:18:26	2018-10-08	7
11083	3	3712	2018-10-08 09:18:40	2018-10-08	7
11084	1	3713	2018-10-08 09:15:10	2018-10-08	7
11085	2	3713	2018-10-08 09:15:11	2018-10-08	7
11086	3	3713	2018-10-08 09:15:12	2018-10-08	7
11087	1	3714	2018-10-08 09:13:55	2018-10-08	7
11088	2	3714	2018-10-08 09:13:56	2018-10-08	7
11089	3	3714	2018-10-08 09:13:57	2018-10-08	7
11090	1	3715	2018-10-08 09:12:21	2018-10-08	7
11091	2	3715	2018-10-08 09:12:22	2018-10-08	7
11092	3	3715	2018-10-08 09:12:23	2018-10-08	7
11093	1	3716	2018-10-08 09:09:31	2018-10-08	7
11094	2	3716	2018-10-08 09:09:32	2018-10-08	7
11095	3	3716	2018-10-08 09:09:33	2018-10-08	7
11096	1	3717	2018-10-08 09:09:31	2018-10-08	7
11097	2	3717	2018-10-08 09:09:33	2018-10-08	7
11098	3	3717	2018-10-08 09:11:01	2018-10-08	7
11099	1	3718	2018-10-08 09:07:31	2018-10-08	7
11100	2	3718	2018-10-08 09:07:32	2018-10-08	7
11101	3	3718	2018-10-08 09:07:33	2018-10-08	7
11102	1	3719	2018-10-08 09:07:21	2018-10-08	7
11103	2	3719	2018-10-08 09:07:22	2018-10-08	7
11104	3	3719	2018-10-08 09:07:23	2018-10-08	7
11105	1	3720	2018-10-08 09:05:54	2018-10-08	7
11106	2	3720	2018-10-08 09:05:56	2018-10-08	7
11107	3	3720	2018-10-08 09:05:57	2018-10-08	7
11108	1	3721	2018-10-08 09:04:55	2018-10-08	7
11109	2	3721	2018-10-08 09:04:57	2018-10-08	7
11110	3	3721	2018-10-08 09:06:31	2018-10-08	7
11111	1	3722	2018-10-08 09:04:22	2018-10-08	7
11112	2	3722	2018-10-08 09:04:23	2018-10-08	7
11113	3	3722	2018-10-08 09:04:24	2018-10-08	7
11114	1	3723	2018-10-08 09:06:10	2018-10-08	7
11115	2	3723	2018-10-08 09:06:12	2018-10-08	7
11116	3	3723	2018-10-08 09:29:40	2018-10-08	7
11117	1	3724	2018-10-08 09:02:36	2018-10-08	7
11118	2	3724	2018-10-08 09:02:37	2018-10-08	7
11119	3	3724	2018-10-08 09:02:38	2018-10-08	7
11120	1	3725	2018-10-08 08:59:46	2018-10-08	6
11121	2	3725	2018-10-08 08:59:47	2018-10-08	6
11122	3	3725	2018-10-08 08:59:48	2018-10-08	6
11123	1	3726	2018-10-08 08:54:23	2018-10-08	6
11124	2	3726	2018-10-08 08:54:24	2018-10-08	6
11125	3	3726	2018-10-08 08:54:25	2018-10-08	6
11126	1	3727	2018-10-08 08:44:41	2018-10-08	6
11127	2	3727	2018-10-08 08:44:43	2018-10-08	6
11128	3	3727	2018-10-11 10:19:16	2018-10-11	8
11129	1	3728	2018-10-08 08:41:16	2018-10-08	6
11130	2	3728	2018-10-08 08:41:16	2018-10-08	6
11131	3	3728	2018-10-09 12:00:40	2018-10-09	10
11132	1	3729	2018-10-08 08:40:20	2018-10-08	6
11133	2	3729	2018-10-08 08:40:21	2018-10-08	6
11134	3	3729	2018-10-08 08:40:22	2018-10-08	6
11135	1	3730	2018-10-08 08:39:50	2018-10-08	6
11136	2	3730	2018-10-08 08:39:51	2018-10-08	6
11137	3	3730	2018-10-08 08:39:52	2018-10-08	6
11138	1	3731	2018-10-08 08:37:14	2018-10-08	6
11139	2	3731	2018-10-08 08:37:15	2018-10-08	6
11140	3	3731	2018-10-08 08:37:16	2018-10-08	6
11141	1	3732	2018-10-08 08:34:18	2018-10-08	6
11142	2	3732	2018-10-08 08:34:19	2018-10-08	6
11143	3	3732	2018-10-08 08:34:20	2018-10-08	6
11144	1	3733	2018-10-08 08:36:02	2018-10-08	6
11145	2	3733	2018-10-08 08:36:04	2018-10-08	6
11146	3	3733	2018-10-08 08:38:21	2018-10-08	6
11147	1	3734	2018-10-08 08:33:40	2018-10-08	6
11148	2	3734	2018-10-08 08:33:41	2018-10-08	6
11149	3	3734	2018-10-08 08:33:42	2018-10-08	6
11150	1	3735	2018-10-08 08:44:58	2018-10-08	6
11151	2	3735	2018-10-08 08:45:00	2018-10-08	6
11152	3	3735	2018-10-08 10:02:55	2018-10-08	8
11153	1	3736	2018-10-08 08:27:58	2018-10-08	6
11154	2	3736	2018-10-08 08:27:59	2018-10-08	6
11155	3	3736	2018-10-08 08:28:08	2018-10-08	6
11156	1	3737	2018-10-08 08:24:45	2018-10-08	6
11157	2	3737	2018-10-08 08:24:46	2018-10-08	6
11158	3	3737	2018-10-08 08:25:17	2018-10-08	6
11159	1	3738	2018-10-08 08:21:01	2018-10-08	6
11160	2	3738	2018-10-08 08:21:03	2018-10-08	6
11161	3	3738	2018-10-08 13:23:13	2018-10-08	11
11162	1	3739	2018-10-08 07:58:07	2018-10-08	5
11163	2	3739	2018-10-08 07:58:08	2018-10-08	5
11164	3	3739	2018-10-09 12:05:45	2018-10-09	10
11165	1	3740	2018-10-08 07:53:12	2018-10-08	5
11166	2	3740	2018-10-08 07:53:13	2018-10-08	5
11167	3	3740	2018-10-09 11:58:01	2018-10-09	9
11168	1	3741	2018-10-08 07:43:29	2018-10-08	5
11169	2	3741	2018-10-08 07:43:30	2018-10-08	5
11170	3	3741	2018-10-08 08:37:20	2018-10-08	6
11171	1	3742	2018-10-08 07:39:18	2018-10-08	5
11172	2	3742	2018-10-08 07:39:20	2018-10-08	5
11173	3	3742	2018-10-10 09:16:16	2018-10-10	7
11174	1	3743	2018-10-05 17:46:58	2018-10-05	15
11175	2	3743	2018-10-05 17:47:02	2018-10-05	15
11176	3	3743	2018-10-05 17:51:28	2018-10-05	15
11177	2	3744	2018-10-05 12:08:09	2018-10-05	10
11178	3	3744	2018-10-05 13:03:03	2018-10-05	11
11179	1	3745	2018-10-08 12:17:29	2018-10-08	10
11180	2	3745	2018-10-08 12:17:31	2018-10-08	10
11181	3	3745	2018-10-08 12:17:32	2018-10-08	10
11182	2	3746	2018-10-05 11:59:25	2018-10-05	9
11183	3	3746	2018-10-05 13:06:26	2018-10-05	11
11184	2	3747	2018-10-05 11:54:55	2018-10-05	9
11185	3	3747	2018-10-11 17:25:39	2018-10-11	15
11186	2	3748	2018-10-05 11:53:24	2018-10-05	9
11187	3	3748	2018-10-23 11:31:30	2018-10-23	9
11188	2	3749	2018-10-05 11:49:03	2018-10-05	9
11189	3	3749	2018-10-11 17:25:27	2018-10-11	15
11190	2	3750	2018-10-05 11:13:55	2018-10-05	9
11191	3	3750	2018-10-05 11:13:57	2018-10-05	9
11192	2	3751	2018-10-05 11:13:38	2018-10-05	9
11193	3	3751	2018-10-05 11:13:39	2018-10-05	9
11194	2	3752	2018-10-05 11:13:15	2018-10-05	9
11195	3	3752	2018-10-05 11:13:17	2018-10-05	9
11196	2	3753	2018-10-05 11:12:42	2018-10-05	9
11197	3	3753	2018-10-05 11:12:43	2018-10-05	9
11198	2	3754	2018-10-05 11:10:49	2018-10-05	9
11199	3	3754	2018-10-05 11:10:51	2018-10-05	9
11200	2	3755	2018-10-05 11:10:09	2018-10-05	9
11201	3	3755	2018-10-05 11:10:11	2018-10-05	9
11202	2	3756	2018-10-05 11:04:45	2018-10-05	9
11203	3	3756	2018-10-05 11:04:47	2018-10-05	9
11204	2	3757	2018-10-05 11:03:33	2018-10-05	9
11205	3	3757	2018-10-05 11:03:35	2018-10-05	9
11206	2	3758	2018-10-05 11:03:10	2018-10-05	9
11207	3	3758	2018-10-05 11:03:12	2018-10-05	9
11208	2	3759	2018-10-05 11:01:46	2018-10-05	9
11209	3	3759	2018-10-05 11:01:48	2018-10-05	9
11210	2	3760	2018-10-05 10:55:08	2018-10-05	8
11211	3	3760	2018-10-05 10:55:10	2018-10-05	8
11212	2	3761	2018-10-05 10:55:43	2018-10-05	8
11213	3	3761	2018-10-11 17:25:12	2018-10-11	15
11214	2	3762	2018-10-05 10:51:10	2018-10-05	8
11215	3	3762	2018-10-05 14:21:41	2018-10-05	12
11216	2	3763	2018-10-05 10:50:13	2018-10-05	8
11217	3	3763	2018-10-05 10:50:15	2018-10-05	8
11218	2	3764	2018-10-05 10:59:21	2018-10-05	8
11219	3	3764	2018-10-15 11:06:03	2018-10-15	9
11220	2	3765	2018-10-05 10:49:57	2018-10-05	8
11221	3	3765	2018-10-05 10:49:59	2018-10-05	8
11222	2	3766	2018-10-05 10:48:35	2018-10-05	8
11223	3	3766	2018-10-05 10:48:36	2018-10-05	8
11224	2	3767	2018-10-05 10:46:12	2018-10-05	8
11225	3	3767	2018-10-05 10:46:14	2018-10-05	8
11226	2	3768	2018-10-05 10:44:27	2018-10-05	8
11227	3	3768	2018-10-05 10:44:29	2018-10-05	8
11228	2	3769	2018-10-05 10:43:50	2018-10-05	8
11229	3	3769	2018-10-05 10:43:52	2018-10-05	8
11230	2	3770	2018-10-05 10:44:27	2018-10-05	8
11231	3	3770	2018-10-05 10:44:29	2018-10-05	8
11232	2	3771	2018-10-05 10:39:25	2018-10-05	8
11233	3	3771	2018-10-05 10:39:26	2018-10-05	8
11234	2	3772	2018-10-05 10:36:51	2018-10-05	8
11235	3	3772	2018-10-05 10:36:53	2018-10-05	8
11236	2	3773	2018-10-05 10:36:36	2018-10-05	8
11237	3	3773	2018-10-05 10:36:38	2018-10-05	8
11238	2	3774	2018-10-05 10:35:44	2018-10-05	8
11239	3	3774	2018-10-05 10:35:46	2018-10-05	8
11240	2	3775	2018-10-05 10:35:48	2018-10-05	8
11241	3	3775	2018-10-05 10:35:50	2018-10-05	8
11242	2	3776	2018-10-05 10:36:55	2018-10-05	8
11243	3	3776	2018-10-05 10:37:34	2018-10-05	8
11244	2	3777	2018-10-05 10:34:49	2018-10-05	8
11245	3	3777	2018-10-05 10:34:51	2018-10-05	8
11246	2	3778	2018-10-05 10:31:22	2018-10-05	8
11247	3	3778	2018-10-05 10:31:24	2018-10-05	8
11248	2	3779	2018-10-05 10:30:27	2018-10-05	8
11249	3	3779	2018-10-05 10:30:29	2018-10-05	8
11250	2	3780	2018-10-05 10:29:26	2018-10-05	8
11251	3	3780	2018-10-05 10:29:27	2018-10-05	8
11252	2	3781	2018-10-05 10:29:05	2018-10-05	8
11253	3	3781	2018-10-05 10:29:07	2018-10-05	8
11254	2	3782	2018-10-05 10:25:44	2018-10-05	8
11255	3	3782	2018-10-05 10:25:46	2018-10-05	8
11256	2	3783	2018-10-05 10:25:31	2018-10-05	8
11257	3	3783	2018-10-05 10:25:33	2018-10-05	8
11258	2	3784	2018-10-05 10:26:33	2018-10-05	8
11259	3	3784	2018-10-05 10:26:35	2018-10-05	8
11260	2	3785	2018-10-05 10:24:35	2018-10-05	8
11261	3	3785	2018-10-05 10:24:37	2018-10-05	8
11262	2	3786	2018-10-05 10:22:53	2018-10-05	8
11263	3	3786	2018-10-05 10:22:55	2018-10-05	8
11264	2	3787	2018-10-05 10:22:19	2018-10-05	8
11265	3	3787	2018-10-05 10:22:20	2018-10-05	8
11266	2	3788	2018-10-05 10:23:54	2018-10-05	8
11267	3	3788	2018-10-05 10:23:55	2018-10-05	8
11268	2	3789	2018-10-05 10:19:07	2018-10-05	8
11269	3	3789	2018-10-05 10:19:09	2018-10-05	8
11270	2	3790	2018-10-05 10:18:23	2018-10-05	8
11271	3	3790	2018-10-05 10:18:25	2018-10-05	8
11272	2	3791	2018-10-05 10:14:24	2018-10-05	8
11273	3	3791	2018-10-05 10:14:26	2018-10-05	8
11274	2	3792	2018-10-05 10:12:15	2018-10-05	8
11275	3	3792	2018-10-05 10:12:17	2018-10-05	8
11276	2	3793	2018-10-05 10:11:15	2018-10-05	8
11277	3	3793	2018-10-05 10:11:17	2018-10-05	8
11278	2	3794	2018-10-05 10:10:32	2018-10-05	8
11279	3	3794	2018-10-05 10:10:34	2018-10-05	8
11280	2	3795	2018-10-05 10:07:58	2018-10-05	8
11281	3	3795	2018-10-05 10:08:00	2018-10-05	8
11282	2	3796	2018-10-05 10:06:55	2018-10-05	8
11283	3	3796	2018-10-05 10:06:57	2018-10-05	8
11284	2	3797	2018-10-05 10:06:43	2018-10-05	8
11285	3	3797	2018-10-05 10:06:44	2018-10-05	8
11286	2	3798	2018-10-05 10:05:38	2018-10-05	8
11287	3	3798	2018-10-05 10:05:40	2018-10-05	8
11288	2	3799	2018-10-05 10:03:55	2018-10-05	8
11289	3	3799	2018-10-05 10:03:57	2018-10-05	8
11290	2	3800	2018-10-05 10:04:46	2018-10-05	8
11291	3	3800	2018-10-11 11:26:08	2018-10-11	9
11292	2	3801	2018-10-05 10:04:57	2018-10-05	8
11293	3	3801	2018-10-05 11:26:38	2018-10-05	9
11294	2	3802	2018-10-05 09:57:20	2018-10-05	7
11295	3	3802	2018-10-05 09:57:22	2018-10-05	7
11296	2	3803	2018-10-05 09:54:42	2018-10-05	7
11297	3	3803	2018-10-05 09:54:44	2018-10-05	7
11298	2	3804	2018-10-05 09:51:59	2018-10-05	7
11299	3	3804	2018-10-05 09:52:01	2018-10-05	7
11300	2	3805	2018-10-05 09:49:26	2018-10-05	7
11301	3	3805	2018-10-05 09:49:28	2018-10-05	7
11302	2	3806	2018-10-05 09:46:35	2018-10-05	7
11303	3	3806	2018-10-05 09:46:37	2018-10-05	7
11304	2	3807	2018-10-05 09:45:02	2018-10-05	7
11305	3	3807	2018-10-05 09:45:04	2018-10-05	7
11306	2	3808	2018-10-05 09:45:00	2018-10-05	7
11307	3	3808	2018-10-05 09:45:02	2018-10-05	7
11308	2	3809	2018-10-05 09:43:44	2018-10-05	7
11309	3	3809	2018-10-05 09:43:46	2018-10-05	7
11310	2	3810	2018-10-05 09:41:54	2018-10-05	7
11311	3	3810	2018-10-05 09:41:56	2018-10-05	7
11312	2	3811	2018-10-05 09:40:03	2018-10-05	7
11313	3	3811	2018-10-05 09:40:05	2018-10-05	7
11314	2	3812	2018-10-05 09:30:44	2018-10-05	7
11315	3	3812	2018-10-05 09:30:46	2018-10-05	7
11316	2	3813	2018-10-05 09:30:12	2018-10-05	7
11317	3	3813	2018-10-05 09:30:14	2018-10-05	7
11318	2	3814	2018-10-05 09:29:22	2018-10-05	7
11319	3	3814	2018-10-05 09:29:24	2018-10-05	7
11320	2	3815	2018-10-05 09:28:02	2018-10-05	7
11321	3	3815	2018-10-05 09:28:03	2018-10-05	7
11322	2	3816	2018-10-05 09:26:14	2018-10-05	7
11323	3	3816	2018-10-05 09:26:15	2018-10-05	7
11324	2	3817	2018-10-05 09:25:41	2018-10-05	7
11325	3	3817	2018-10-05 09:25:43	2018-10-05	7
11326	2	3818	2018-10-05 09:25:02	2018-10-05	7
11327	3	3818	2018-10-05 09:25:04	2018-10-05	7
11328	2	3819	2018-10-05 09:23:44	2018-10-05	7
11329	3	3819	2018-10-05 09:23:46	2018-10-05	7
11330	2	3820	2018-10-05 09:22:33	2018-10-05	7
11331	3	3820	2018-10-05 09:22:35	2018-10-05	7
11332	2	3821	2018-10-05 09:17:12	2018-10-05	7
11333	3	3821	2018-10-05 09:17:14	2018-10-05	7
11334	2	3822	2018-10-05 09:17:16	2018-10-05	7
11335	3	3822	2018-10-05 09:17:18	2018-10-05	7
11336	2	3823	2018-10-05 09:16:48	2018-10-05	7
11337	3	3823	2018-10-05 09:16:49	2018-10-05	7
11338	2	3824	2018-10-05 09:14:40	2018-10-05	7
11339	3	3824	2018-10-05 09:14:42	2018-10-05	7
11340	2	3825	2018-10-05 09:14:40	2018-10-05	7
11341	3	3825	2018-10-05 09:14:42	2018-10-05	7
11342	2	3826	2018-10-05 09:14:07	2018-10-05	7
11343	3	3826	2018-10-05 09:14:09	2018-10-05	7
11344	2	3827	2018-10-05 09:12:57	2018-10-05	7
11345	3	3827	2018-10-05 09:12:59	2018-10-05	7
11346	2	3828	2018-10-05 09:12:44	2018-10-05	7
11347	3	3828	2018-10-05 09:12:46	2018-10-05	7
11348	2	3829	2018-10-05 09:09:36	2018-10-05	7
11349	3	3829	2018-10-05 09:09:38	2018-10-05	7
11350	2	3830	2018-10-05 09:09:03	2018-10-05	7
11351	3	3830	2018-10-05 09:09:05	2018-10-05	7
11352	2	3831	2018-10-05 09:09:05	2018-10-05	7
11353	3	3831	2018-10-05 09:09:07	2018-10-05	7
11354	2	3832	2018-10-05 09:09:07	2018-10-05	7
11355	3	3832	2018-10-05 09:09:09	2018-10-05	7
11356	2	3833	2018-10-05 09:07:05	2018-10-05	7
11357	3	3833	2018-10-05 09:07:07	2018-10-05	7
11358	2	3834	2018-10-05 09:03:08	2018-10-05	7
11359	3	3834	2018-10-05 09:03:10	2018-10-05	7
11360	2	3835	2018-10-05 09:02:44	2018-10-05	7
11361	3	3835	2018-10-05 09:02:46	2018-10-05	7
11362	2	3836	2018-10-05 09:01:36	2018-10-05	7
11363	3	3836	2018-10-05 09:01:38	2018-10-05	7
11364	2	3837	2018-10-05 09:01:38	2018-10-05	7
11365	3	3837	2018-10-05 09:01:40	2018-10-05	7
11366	2	3838	2018-10-05 09:01:29	2018-10-05	7
11367	3	3838	2018-10-05 09:01:32	2018-10-05	7
11368	2	3839	2018-10-05 09:00:10	2018-10-05	7
11369	3	3839	2018-10-05 09:00:12	2018-10-05	7
11370	2	3840	2018-10-05 08:58:46	2018-10-05	6
11371	3	3840	2018-10-05 08:58:48	2018-10-05	6
11372	2	3841	2018-10-05 09:00:54	2018-10-05	7
11373	3	3841	2018-10-05 09:00:56	2018-10-05	7
11374	2	3842	2018-10-05 08:56:44	2018-10-05	6
11375	3	3842	2018-10-05 08:56:46	2018-10-05	6
11376	2	3843	2018-10-05 08:57:51	2018-10-05	6
11377	3	3843	2018-10-05 09:57:47	2018-10-05	7
11378	2	3844	2018-10-05 08:49:32	2018-10-05	6
11379	3	3844	2018-10-05 08:49:34	2018-10-05	6
11380	2	3845	2018-10-05 08:51:10	2018-10-05	6
11381	3	3845	2018-10-05 10:15:12	2018-10-05	8
11382	2	3846	2018-10-05 08:43:49	2018-10-05	6
11383	3	3846	2018-10-05 08:43:50	2018-10-05	6
11384	2	3847	2018-10-05 08:39:56	2018-10-05	6
11385	3	3847	2018-10-05 08:39:58	2018-10-05	6
11386	2	3848	2018-10-05 08:39:32	2018-10-05	6
11387	3	3848	2018-10-05 08:39:34	2018-10-05	6
11388	2	3849	2018-10-05 07:49:06	2018-10-05	5
11389	1	3849	2018-10-10 14:35:09	2018-10-10	12
11390	2	3849	2018-10-10 14:35:11	2018-10-10	12
11391	3	3849	2018-10-10 15:17:39	2018-10-10	13
11392	2	3850	2018-10-04 16:51:06	2018-10-04	14
11393	3	3850	2018-10-04 16:51:08	2018-10-04	14
11394	2	3851	2018-10-04 16:49:22	2018-10-04	14
11395	3	3851	2018-10-04 16:49:24	2018-10-04	14
11396	2	3852	2018-10-04 16:45:28	2018-10-04	14
11397	3	3852	2018-10-16 09:58:31	2018-10-16	7
11398	2	3853	2018-10-04 16:36:48	2018-10-04	14
11399	3	3853	2018-10-04 16:36:50	2018-10-04	14
11400	2	3854	2018-10-04 16:27:07	2018-10-04	14
11401	3	3854	2018-10-04 16:27:08	2018-10-04	14
11402	2	3855	2018-10-04 16:24:32	2018-10-04	14
11403	3	3855	2018-10-04 16:24:34	2018-10-04	14
11404	2	3856	2018-10-04 16:21:49	2018-10-04	14
11405	3	3856	2018-10-04 16:21:51	2018-10-04	14
11406	2	3857	2018-10-04 16:19:39	2018-10-04	14
11407	3	3857	2018-10-04 16:19:41	2018-10-04	14
11408	2	3858	2018-10-04 16:16:42	2018-10-04	14
11409	3	3858	2018-10-04 16:16:44	2018-10-04	14
11410	2	3859	2018-10-04 16:16:07	2018-10-04	14
11411	1	3859	2018-10-08 15:19:07	2018-10-08	13
11412	2	3859	2018-10-08 15:19:08	2018-10-08	13
11413	3	3859	2018-10-08 16:17:12	2018-10-08	14
11414	2	3860	2018-10-04 16:10:22	2018-10-04	14
11415	3	3860	2018-10-04 16:10:24	2018-10-04	14
11416	2	3861	2018-10-04 16:10:00	2018-10-04	14
11417	3	3861	2018-10-04 16:10:03	2018-10-04	14
11418	2	3862	2018-10-04 16:04:38	2018-10-04	14
11419	3	3862	2018-10-04 16:04:40	2018-10-04	14
11420	2	3863	2018-10-04 16:03:39	2018-10-04	14
11421	3	3863	2018-10-04 16:03:41	2018-10-04	14
11422	2	3864	2018-10-04 15:52:40	2018-10-04	13
11423	3	3864	2018-10-04 15:52:42	2018-10-04	13
11424	2	3865	2018-10-04 15:50:50	2018-10-04	13
11425	3	3865	2018-10-04 15:50:52	2018-10-04	13
11426	2	3866	2018-10-04 15:47:51	2018-10-04	13
11427	3	3866	2018-10-04 15:47:53	2018-10-04	13
11428	2	3867	2018-10-04 15:46:37	2018-10-04	13
11429	3	3867	2018-10-04 15:46:39	2018-10-04	13
11430	2	3868	2018-10-04 15:45:43	2018-10-04	13
11431	3	3868	2018-10-04 15:45:45	2018-10-04	13
11432	2	3869	2018-10-04 15:44:57	2018-10-04	13
11433	3	3869	2018-10-04 15:44:59	2018-10-04	13
11434	2	3870	2018-10-04 15:31:32	2018-10-04	13
11435	3	3870	2018-10-04 15:31:33	2018-10-04	13
11436	2	3871	2018-10-04 15:30:47	2018-10-04	13
11437	3	3871	2018-10-04 15:30:49	2018-10-04	13
11438	2	3872	2018-10-04 15:25:50	2018-10-04	13
11439	3	3872	2018-10-04 15:25:52	2018-10-04	13
11440	2	3873	2018-10-04 15:24:43	2018-10-04	13
11441	3	3873	2018-10-04 15:24:44	2018-10-04	13
11442	2	3874	2018-10-04 15:24:14	2018-10-04	13
11443	3	3874	2018-10-04 15:24:15	2018-10-04	13
11444	2	3875	2018-10-04 15:12:03	2018-10-04	13
11445	3	3875	2018-10-04 15:12:05	2018-10-04	13
11446	2	3876	2018-10-04 15:11:13	2018-10-04	13
11447	3	3876	2018-10-04 15:11:15	2018-10-04	13
11448	2	3877	2018-10-04 15:09:54	2018-10-04	13
11449	3	3877	2018-10-04 15:09:55	2018-10-04	13
11450	2	3878	2018-10-04 15:08:46	2018-10-04	13
11451	3	3878	2018-10-04 15:08:55	2018-10-04	13
11452	2	3879	2018-10-04 15:06:46	2018-10-04	13
11453	3	3879	2018-10-04 15:06:48	2018-10-04	13
11454	2	3880	2018-10-04 15:06:09	2018-10-04	13
11455	3	3880	2018-10-04 15:06:11	2018-10-04	13
11456	2	3881	2018-10-04 15:03:00	2018-10-04	13
11457	3	3881	2018-10-04 15:03:01	2018-10-04	13
11458	2	3882	2018-10-04 14:59:00	2018-10-04	12
11459	3	3882	2018-10-04 14:59:02	2018-10-04	12
11460	2	3883	2018-10-04 15:01:51	2018-10-04	13
11461	3	3883	2018-10-11 11:51:24	2018-10-11	9
11462	2	3884	2018-10-04 14:55:05	2018-10-04	12
11463	3	3884	2018-10-04 14:55:07	2018-10-04	12
11464	2	3885	2018-10-04 14:54:42	2018-10-04	12
11465	3	3885	2018-10-04 14:54:44	2018-10-04	12
11466	2	3886	2018-10-04 14:54:31	2018-10-04	12
11467	3	3886	2018-10-04 14:54:33	2018-10-04	12
11468	2	3887	2018-10-04 14:52:12	2018-10-04	12
11469	3	3887	2018-10-05 08:20:24	2018-10-05	6
11470	2	3888	2018-10-04 14:52:18	2018-10-04	12
11471	3	3888	2018-10-04 14:52:20	2018-10-04	12
11472	2	3889	2018-10-04 14:49:50	2018-10-04	12
11473	3	3889	2018-10-04 14:49:52	2018-10-04	12
11474	2	3890	2018-10-04 14:49:27	2018-10-04	12
11475	3	3890	2018-10-04 14:49:29	2018-10-04	12
11476	2	3891	2018-10-04 14:48:50	2018-10-04	12
11477	1	3891	2018-10-08 15:05:42	2018-10-08	13
11478	2	3891	2018-10-08 15:05:43	2018-10-08	13
11479	3	3891	2018-10-08 15:06:40	2018-10-08	13
11480	2	3892	2018-10-04 14:44:58	2018-10-04	12
11481	3	3892	2018-10-04 14:45:01	2018-10-04	12
11482	2	3893	2018-10-04 14:33:58	2018-10-04	12
11483	3	3893	2018-10-04 14:34:00	2018-10-04	12
11484	2	3894	2018-10-04 14:26:40	2018-10-04	12
11485	3	3894	2018-10-04 14:26:41	2018-10-04	12
11486	2	3895	2018-10-04 14:24:13	2018-10-04	12
11487	3	3895	2018-10-04 14:24:15	2018-10-04	12
11488	2	3896	2018-10-04 14:23:45	2018-10-04	12
11489	3	3896	2018-10-04 14:23:47	2018-10-04	12
11490	2	3897	2018-10-04 14:23:50	2018-10-04	12
11491	3	3897	2018-10-04 14:23:52	2018-10-04	12
11492	2	3898	2018-10-04 14:23:05	2018-10-04	12
11493	3	3898	2018-10-04 14:23:07	2018-10-04	12
11494	2	3899	2018-10-04 14:20:49	2018-10-04	12
11495	1	3899	2018-10-08 15:19:30	2018-10-08	13
11496	2	3899	2018-10-08 15:19:31	2018-10-08	13
11497	3	3899	2018-10-08 15:57:13	2018-10-08	13
11498	2	3900	2018-10-04 14:18:53	2018-10-04	12
11499	3	3900	2018-10-04 14:18:55	2018-10-04	12
11500	2	3901	2018-10-04 14:18:23	2018-10-04	12
11501	3	3901	2018-10-04 14:18:25	2018-10-04	12
11502	2	3902	2018-10-04 14:17:12	2018-10-04	12
11503	3	3902	2018-10-04 14:17:13	2018-10-04	12
11504	2	3903	2018-10-04 14:17:30	2018-10-04	12
11505	3	3903	2018-10-04 14:17:32	2018-10-04	12
11506	2	3904	2018-10-04 14:16:19	2018-10-04	12
11507	3	3904	2018-10-04 14:16:21	2018-10-04	12
11508	2	3905	2018-10-04 14:15:24	2018-10-04	12
11509	3	3905	2018-10-04 14:15:26	2018-10-04	12
11510	2	3906	2018-10-04 14:14:19	2018-10-04	12
11511	3	3906	2018-10-04 14:14:21	2018-10-04	12
11512	2	3907	2018-10-04 14:13:51	2018-10-04	12
11513	3	3907	2018-10-04 14:13:53	2018-10-04	12
11514	2	3908	2018-10-04 14:12:58	2018-10-04	12
11515	3	3908	2018-10-04 14:13:00	2018-10-04	12
11516	2	3909	2018-10-04 14:09:17	2018-10-04	12
11517	3	3909	2018-10-04 14:09:19	2018-10-04	12
11518	2	3910	2018-10-04 14:03:36	2018-10-04	12
11519	3	3910	2018-10-04 14:03:39	2018-10-04	12
11520	2	3911	2018-10-04 14:02:57	2018-10-04	12
11521	3	3911	2018-10-04 14:02:59	2018-10-04	12
11522	2	3912	2018-10-04 14:01:57	2018-10-04	12
11523	3	3912	2018-10-04 14:01:59	2018-10-04	12
11524	2	3913	2018-10-04 13:51:45	2018-10-04	11
11525	3	3913	2018-10-05 08:29:05	2018-10-05	6
11526	2	3914	2018-10-04 13:50:34	2018-10-04	11
11527	3	3914	2018-10-11 17:25:03	2018-10-11	15
11528	2	3915	2018-10-04 12:21:46	2018-10-04	10
11529	3	3915	2018-10-04 12:21:49	2018-10-04	10
11530	2	3916	2018-10-04 12:09:17	2018-10-04	10
11531	3	3916	2018-10-04 12:09:18	2018-10-04	10
11532	2	3917	2018-10-04 12:03:05	2018-10-04	10
11533	1	3917	2018-10-08 15:19:55	2018-10-08	13
11534	2	3917	2018-10-08 15:19:56	2018-10-08	13
11535	3	3917	2018-10-08 15:57:33	2018-10-08	13
11536	2	3918	2018-10-04 11:54:50	2018-10-04	9
11537	3	3918	2018-10-04 11:54:52	2018-10-04	9
11538	2	3919	2018-10-04 11:54:50	2018-10-04	9
11539	3	3919	2018-10-04 11:54:52	2018-10-04	9
11540	2	3920	2018-10-04 11:51:29	2018-10-04	9
11541	3	3920	2018-10-04 12:13:31	2018-10-04	10
11542	2	3921	2018-10-04 11:46:30	2018-10-04	9
11543	3	3921	2018-10-04 11:46:32	2018-10-04	9
11544	2	3922	2018-10-04 11:43:40	2018-10-04	9
11545	3	3922	2018-10-04 11:43:42	2018-10-04	9
11546	2	3923	2018-10-04 11:42:50	2018-10-04	9
11547	3	3923	2018-10-04 11:42:52	2018-10-04	9
11548	2	3924	2018-10-04 11:37:38	2018-10-04	9
11549	3	3924	2018-10-04 11:37:40	2018-10-04	9
11550	2	3925	2018-10-04 11:36:01	2018-10-04	9
11551	3	3925	2018-10-04 11:36:03	2018-10-04	9
11552	2	3926	2018-10-04 11:35:03	2018-10-04	9
11553	3	3926	2018-10-04 11:35:04	2018-10-04	9
11554	2	3927	2018-10-04 11:31:03	2018-10-04	9
11555	3	3927	2018-10-04 11:31:05	2018-10-04	9
11556	2	3928	2018-10-04 11:29:13	2018-10-04	9
11557	3	3928	2018-10-04 11:29:15	2018-10-04	9
11558	2	3929	2018-10-04 11:28:38	2018-10-04	9
11559	3	3929	2018-10-04 11:28:40	2018-10-04	9
11560	2	3930	2018-10-04 11:23:29	2018-10-04	9
11561	3	3930	2018-10-04 11:23:32	2018-10-04	9
11562	2	3931	2018-10-04 11:21:26	2018-10-04	9
11563	3	3931	2018-10-04 11:21:29	2018-10-04	9
11564	2	3932	2018-10-04 11:20:41	2018-10-04	9
11565	3	3932	2018-10-04 11:20:43	2018-10-04	9
11566	2	3933	2018-10-04 11:19:36	2018-10-04	9
11567	3	3933	2018-10-04 11:19:38	2018-10-04	9
11568	2	3934	2018-10-04 11:18:04	2018-10-04	9
11569	3	3934	2018-10-04 11:18:05	2018-10-04	9
11570	2	3935	2018-10-04 11:15:10	2018-10-04	9
11571	3	3935	2018-10-04 11:15:12	2018-10-04	9
11572	2	3936	2018-10-04 11:10:36	2018-10-04	9
11573	3	3936	2018-10-04 11:10:37	2018-10-04	9
11574	2	3937	2018-10-04 11:10:19	2018-10-04	9
11575	3	3937	2018-10-04 11:10:20	2018-10-04	9
11576	2	3938	2018-10-04 11:08:58	2018-10-04	9
11577	3	3938	2018-10-04 11:09:00	2018-10-04	9
11578	2	3939	2018-10-04 11:07:28	2018-10-04	9
11579	3	3939	2018-10-04 11:07:30	2018-10-04	9
11580	2	3940	2018-10-04 11:06:35	2018-10-04	9
11581	3	3940	2018-10-04 11:06:36	2018-10-04	9
11582	2	3941	2018-10-04 11:02:24	2018-10-04	9
11583	3	3941	2018-10-04 11:02:25	2018-10-04	9
11584	2	3942	2018-10-04 10:59:11	2018-10-04	8
11585	3	3942	2018-10-04 10:59:13	2018-10-04	8
11586	2	3943	2018-10-04 10:59:02	2018-10-04	8
11587	3	3943	2018-10-04 10:59:04	2018-10-04	8
11588	2	3944	2018-10-04 10:53:39	2018-10-04	8
11589	3	3944	2018-10-04 10:53:41	2018-10-04	8
11590	2	3945	2018-10-04 10:48:48	2018-10-04	8
11591	3	3945	2018-10-04 10:48:50	2018-10-04	8
11592	2	3946	2018-10-04 10:44:18	2018-10-04	8
11593	3	3946	2018-10-04 10:44:20	2018-10-04	8
11594	2	3947	2018-10-04 10:42:37	2018-10-04	8
11595	3	3947	2018-10-04 10:42:39	2018-10-04	8
11596	2	3948	2018-10-04 10:41:39	2018-10-04	8
11597	3	3948	2018-10-04 10:41:41	2018-10-04	8
11598	2	3949	2018-10-04 10:41:54	2018-10-04	8
11599	3	3949	2018-10-04 10:41:55	2018-10-04	8
11600	2	3950	2018-10-04 10:40:26	2018-10-04	8
11601	3	3950	2018-10-04 10:40:28	2018-10-04	8
11602	2	3951	2018-10-04 10:39:42	2018-10-04	8
11603	3	3951	2018-10-04 10:39:44	2018-10-04	8
11604	2	3952	2018-10-04 10:37:11	2018-10-04	8
11605	3	3952	2018-10-04 10:37:13	2018-10-04	8
11606	2	3953	2018-10-04 10:32:49	2018-10-04	8
11607	3	3953	2018-10-04 10:32:51	2018-10-04	8
11608	2	3954	2018-10-04 10:32:40	2018-10-04	8
11609	3	3954	2018-10-04 10:32:42	2018-10-04	8
11610	2	3955	2018-10-04 10:34:11	2018-10-04	8
11611	3	3955	2018-10-04 10:38:10	2018-10-04	8
11612	2	3956	2018-10-04 10:30:02	2018-10-04	8
11613	3	3956	2018-10-04 10:30:04	2018-10-04	8
11614	2	3957	2018-10-04 10:27:33	2018-10-04	8
11615	3	3957	2018-10-04 10:27:35	2018-10-04	8
11616	2	3958	2018-10-04 10:23:09	2018-10-04	8
11617	3	3958	2018-10-04 10:23:11	2018-10-04	8
11618	2	3959	2018-10-04 10:20:14	2018-10-04	8
11619	3	3959	2018-10-04 10:20:16	2018-10-04	8
11620	2	3960	2018-10-04 10:18:51	2018-10-04	8
11621	3	3960	2018-10-04 10:18:53	2018-10-04	8
11622	2	3961	2018-10-04 10:17:56	2018-10-04	8
11623	3	3961	2018-10-04 10:17:58	2018-10-04	8
11624	2	3962	2018-10-04 10:17:38	2018-10-04	8
11625	1	3962	2018-10-08 15:20:15	2018-10-08	13
11626	2	3962	2018-10-08 15:20:16	2018-10-08	13
11627	3	3962	2018-10-08 15:57:51	2018-10-08	13
11628	2	3963	2018-10-04 10:11:31	2018-10-04	8
11629	3	3963	2018-10-04 10:11:32	2018-10-04	8
11630	2	3964	2018-10-04 10:06:08	2018-10-04	8
11631	3	3964	2018-10-04 10:06:10	2018-10-04	8
11632	2	3965	2018-10-04 10:04:45	2018-10-04	8
11633	3	3965	2018-10-04 10:04:47	2018-10-04	8
11634	2	3966	2018-10-04 10:04:51	2018-10-04	8
11635	3	3966	2018-10-04 10:04:53	2018-10-04	8
11636	2	3967	2018-10-04 10:03:13	2018-10-04	8
11637	3	3967	2018-10-04 10:03:15	2018-10-04	8
11638	2	3968	2018-10-04 09:59:24	2018-10-04	7
11639	3	3968	2018-10-04 09:59:26	2018-10-04	7
11640	2	3969	2018-10-04 09:58:31	2018-10-04	7
11641	3	3969	2018-10-04 09:58:32	2018-10-04	7
11642	2	3970	2018-10-04 09:56:22	2018-10-04	7
11643	3	3970	2018-10-04 09:56:24	2018-10-04	7
11644	2	3971	2018-10-04 09:55:49	2018-10-04	7
11645	3	3971	2018-10-04 09:55:51	2018-10-04	7
11646	2	3972	2018-10-04 09:55:45	2018-10-04	7
11647	3	3972	2018-10-04 10:05:16	2018-10-04	8
11648	2	3973	2018-10-04 09:52:39	2018-10-04	7
11649	3	3973	2018-10-04 09:52:41	2018-10-04	7
11650	2	3974	2018-10-04 09:52:08	2018-10-04	7
11651	3	3974	2018-10-04 09:52:10	2018-10-04	7
11652	2	3975	2018-10-04 09:54:34	2018-10-04	7
11653	3	3975	2018-10-04 10:21:37	2018-10-04	8
11654	2	3976	2018-10-04 09:47:46	2018-10-04	7
11655	3	3976	2018-10-04 09:47:48	2018-10-04	7
11656	2	3977	2018-10-04 09:33:54	2018-10-04	7
11657	3	3977	2018-10-04 09:33:56	2018-10-04	7
11658	2	3978	2018-10-04 09:33:36	2018-10-04	7
11659	3	3978	2018-10-04 09:33:38	2018-10-04	7
11660	2	3979	2018-10-04 09:37:47	2018-10-04	7
11661	3	3979	2018-10-23 10:29:14	2018-10-23	8
11662	2	3980	2018-10-04 09:28:50	2018-10-04	7
11663	3	3980	2018-10-04 09:28:52	2018-10-04	7
11664	2	3981	2018-10-04 09:28:28	2018-10-04	7
11665	3	3981	2018-10-04 09:28:29	2018-10-04	7
11666	2	3982	2018-10-04 09:21:10	2018-10-04	7
11667	3	3982	2018-10-04 09:21:12	2018-10-04	7
11668	2	3983	2018-10-04 09:20:37	2018-10-04	7
11669	3	3983	2018-10-04 09:20:39	2018-10-04	7
11670	2	3984	2018-10-04 09:18:57	2018-10-04	7
11671	3	3984	2018-10-04 09:18:59	2018-10-04	7
11672	2	3985	2018-10-04 09:17:33	2018-10-04	7
11673	3	3985	2018-10-04 09:17:35	2018-10-04	7
11674	2	3986	2018-10-04 09:16:19	2018-10-04	7
11675	3	3986	2018-10-04 09:16:21	2018-10-04	7
11676	2	3987	2018-10-04 09:15:29	2018-10-04	7
11677	3	3987	2018-10-04 09:15:30	2018-10-04	7
11678	2	3988	2018-10-04 09:12:18	2018-10-04	7
11679	3	3988	2018-10-04 09:14:26	2018-10-04	7
11680	2	3989	2018-10-04 09:09:57	2018-10-04	7
11681	3	3989	2018-10-04 09:09:59	2018-10-04	7
11682	2	3990	2018-10-04 09:11:33	2018-10-04	7
11683	3	3990	2018-10-04 09:11:35	2018-10-04	7
11684	2	3991	2018-10-04 09:05:46	2018-10-04	7
11685	3	3991	2018-10-04 09:05:48	2018-10-04	7
11686	2	3992	2018-10-04 09:05:02	2018-10-04	7
11687	3	3992	2018-10-04 09:05:04	2018-10-04	7
11688	2	3993	2018-10-04 09:04:14	2018-10-04	7
11689	3	3993	2018-10-04 09:04:17	2018-10-04	7
11690	2	3994	2018-10-04 09:03:06	2018-10-04	7
11691	3	3994	2018-10-04 09:03:08	2018-10-04	7
11692	2	3995	2018-10-04 09:01:43	2018-10-04	7
11693	3	3995	2018-10-04 09:01:44	2018-10-04	7
11694	2	3996	2018-10-04 09:01:33	2018-10-04	7
11695	3	3996	2018-10-04 09:01:35	2018-10-04	7
11696	2	3997	2018-10-04 09:01:19	2018-10-04	7
11697	3	3997	2018-10-04 09:01:21	2018-10-04	7
11698	2	3998	2018-10-04 09:00:12	2018-10-04	7
11699	3	3998	2018-10-04 09:00:14	2018-10-04	7
11700	2	3999	2018-10-04 08:56:54	2018-10-04	6
11701	3	3999	2018-10-04 08:56:56	2018-10-04	6
11702	2	4000	2018-10-04 08:56:08	2018-10-04	6
11703	3	4000	2018-10-04 08:56:10	2018-10-04	6
11704	2	4001	2018-10-04 08:51:34	2018-10-04	6
11705	3	4001	2018-10-04 08:51:36	2018-10-04	6
11706	2	4002	2018-10-04 08:49:42	2018-10-04	6
11707	3	4002	2018-10-04 08:49:44	2018-10-04	6
11708	2	4003	2018-10-04 08:49:18	2018-10-04	6
11709	3	4003	2018-10-04 08:49:19	2018-10-04	6
11710	2	4004	2018-10-04 08:45:13	2018-10-04	6
11711	3	4004	2018-10-04 08:45:14	2018-10-04	6
11712	2	4005	2018-10-04 08:44:46	2018-10-04	6
11713	3	4005	2018-10-04 08:44:48	2018-10-04	6
11714	2	4006	2018-10-04 08:44:17	2018-10-04	6
11715	3	4006	2018-10-04 08:44:18	2018-10-04	6
11716	2	4007	2018-10-04 07:44:55	2018-10-04	5
11717	3	4007	2018-10-04 07:59:49	2018-10-04	5
11718	2	4008	2018-10-03 17:03:23	2018-10-03	15
11719	3	4008	2018-10-03 17:03:24	2018-10-03	15
11720	2	4009	2018-10-03 17:02:45	2018-10-03	15
11721	3	4009	2018-10-03 17:02:47	2018-10-03	15
11722	2	4010	2018-10-03 17:00:00	2018-10-03	15
11723	3	4010	2018-10-03 17:00:03	2018-10-03	15
11724	2	4011	2018-10-03 16:54:56	2018-10-03	14
11725	3	4011	2018-10-04 11:26:34	2018-10-04	9
11726	2	4012	2018-10-03 16:56:36	2018-10-03	14
11727	3	4012	2018-10-04 08:34:56	2018-10-04	6
11728	2	4013	2018-10-03 16:52:52	2018-10-03	14
11729	3	4013	2018-10-03 16:52:54	2018-10-03	14
11730	2	4014	2018-10-03 16:49:24	2018-10-03	14
11731	3	4014	2018-10-03 16:49:26	2018-10-03	14
11732	2	4015	2018-10-03 16:50:49	2018-10-03	14
11733	3	4015	2018-10-11 11:51:55	2018-10-11	9
11734	2	4016	2018-10-03 16:39:58	2018-10-03	14
11735	3	4016	2018-10-03 16:40:00	2018-10-03	14
11736	2	4017	2018-10-03 16:36:14	2018-10-03	14
11737	3	4017	2018-10-03 16:36:16	2018-10-03	14
11738	2	4018	2018-10-03 16:34:31	2018-10-03	14
11739	3	4018	2018-10-03 16:34:32	2018-10-03	14
11740	2	4019	2018-10-03 16:35:08	2018-10-03	14
11741	3	4019	2018-10-03 16:35:09	2018-10-03	14
11742	2	4020	2018-10-03 16:28:54	2018-10-03	14
11743	3	4020	2018-10-03 16:28:56	2018-10-03	14
11744	2	4021	2018-10-03 16:21:11	2018-10-03	14
11745	3	4021	2018-10-03 16:21:13	2018-10-03	14
11746	2	4022	2018-10-03 16:24:17	2018-10-03	14
11747	3	4022	2018-10-04 08:45:40	2018-10-04	6
11748	2	4023	2018-10-03 16:20:18	2018-10-03	14
11749	3	4023	2018-10-03 16:20:20	2018-10-03	14
11750	2	4024	2018-10-03 16:19:27	2018-10-03	14
11751	3	4024	2018-10-04 08:50:38	2018-10-04	6
11752	2	4025	2018-10-03 16:16:10	2018-10-03	14
11753	3	4025	2018-10-03 16:16:12	2018-10-03	14
11754	2	4026	2018-10-03 16:11:11	2018-10-03	14
11755	3	4026	2018-10-03 16:11:13	2018-10-03	14
11756	2	4027	2018-10-03 16:11:53	2018-10-03	14
11757	3	4027	2018-10-04 10:20:39	2018-10-04	8
11758	2	4028	2018-10-03 16:07:07	2018-10-03	14
11759	3	4028	2018-10-03 16:07:09	2018-10-03	14
11760	2	4029	2018-10-03 16:06:19	2018-10-03	14
11761	3	4029	2018-10-03 16:06:21	2018-10-03	14
11762	2	4030	2018-10-03 16:05:40	2018-10-03	14
11763	3	4030	2018-10-03 16:05:42	2018-10-03	14
11764	2	4031	2018-10-03 16:04:48	2018-10-03	14
11765	3	4031	2018-10-03 16:05:12	2018-10-03	14
11766	2	4032	2018-10-03 16:04:10	2018-10-03	14
11767	3	4032	2018-10-11 17:24:36	2018-10-11	15
11768	2	4033	2018-10-03 16:02:42	2018-10-03	14
11769	3	4033	2018-10-03 16:02:44	2018-10-03	14
11770	2	4034	2018-10-03 16:02:03	2018-10-03	14
11771	3	4034	2018-10-03 16:02:28	2018-10-03	14
11772	2	4035	2018-10-03 16:00:10	2018-10-03	14
11773	3	4035	2018-10-03 16:00:12	2018-10-03	14
11774	2	4036	2018-10-03 15:57:29	2018-10-03	13
11775	3	4036	2018-10-03 15:57:31	2018-10-03	13
11776	2	4037	2018-10-03 15:57:17	2018-10-03	13
11777	3	4037	2018-10-03 15:57:18	2018-10-03	13
11778	2	4038	2018-10-03 15:55:49	2018-10-03	13
11779	3	4038	2018-10-03 15:55:51	2018-10-03	13
11780	2	4039	2018-10-03 15:49:18	2018-10-03	13
11781	3	4039	2018-10-03 15:49:20	2018-10-03	13
11782	2	4040	2018-10-03 15:46:35	2018-10-03	13
11783	3	4040	2018-10-03 15:46:37	2018-10-03	13
11784	2	4041	2018-10-03 15:40:33	2018-10-03	13
11785	3	4041	2018-10-03 15:40:35	2018-10-03	13
11786	2	4042	2018-10-03 15:40:20	2018-10-03	13
11787	3	4042	2018-10-03 15:40:22	2018-10-03	13
11788	2	4043	2018-10-03 15:38:47	2018-10-03	13
11789	3	4043	2018-10-03 15:38:48	2018-10-03	13
11790	2	4044	2018-10-03 15:35:20	2018-10-03	13
11791	3	4044	2018-10-03 15:35:22	2018-10-03	13
11792	2	4045	2018-10-03 15:34:44	2018-10-03	13
11793	3	4045	2018-10-03 15:34:46	2018-10-03	13
11794	2	4046	2018-10-03 15:33:41	2018-10-03	13
11795	3	4046	2018-10-03 15:33:43	2018-10-03	13
11796	2	4047	2018-10-03 15:32:43	2018-10-03	13
11797	3	4047	2018-10-03 15:57:32	2018-10-03	13
11798	2	4048	2018-10-03 15:26:25	2018-10-03	13
11799	3	4048	2018-10-03 15:26:27	2018-10-03	13
11800	2	4049	2018-10-03 15:25:10	2018-10-03	13
11801	3	4049	2018-10-03 15:25:12	2018-10-03	13
11802	2	4050	2018-10-03 15:22:28	2018-10-03	13
11803	3	4050	2018-10-03 15:22:30	2018-10-03	13
11804	2	4051	2018-10-03 15:21:58	2018-10-03	13
11805	3	4051	2018-10-03 15:21:59	2018-10-03	13
11806	2	4052	2018-10-03 15:19:37	2018-10-03	13
11807	3	4052	2018-10-03 15:19:39	2018-10-03	13
11808	2	4053	2018-10-03 15:19:39	2018-10-03	13
11809	3	4053	2018-10-03 16:03:16	2018-10-03	14
11810	2	4054	2018-10-03 15:17:50	2018-10-03	13
11811	3	4054	2018-10-03 15:17:52	2018-10-03	13
11812	2	4055	2018-10-03 15:17:22	2018-10-03	13
11813	3	4055	2018-10-03 16:54:03	2018-10-03	14
11814	2	4056	2018-10-03 15:12:38	2018-10-03	13
11815	3	4056	2018-10-04 10:28:30	2018-10-04	8
11816	2	4057	2018-10-03 15:08:33	2018-10-03	13
11817	3	4057	2018-10-03 15:08:35	2018-10-03	13
11818	2	4058	2018-10-03 15:07:09	2018-10-03	13
11819	3	4058	2018-10-03 15:07:11	2018-10-03	13
11820	2	4059	2018-10-03 15:06:56	2018-10-03	13
11821	3	4059	2018-10-03 15:06:58	2018-10-03	13
11822	2	4060	2018-10-03 15:06:01	2018-10-03	13
11823	3	4060	2018-10-03 15:06:03	2018-10-03	13
11824	2	4061	2018-10-03 15:03:07	2018-10-03	13
11825	3	4061	2018-10-04 08:50:14	2018-10-04	6
11826	2	4062	2018-10-03 14:58:28	2018-10-03	12
11827	3	4062	2018-10-03 14:58:30	2018-10-03	12
11828	2	4063	2018-10-03 14:56:07	2018-10-03	12
11829	3	4063	2018-10-03 14:56:09	2018-10-03	12
11830	2	4064	2018-10-03 14:55:50	2018-10-03	12
11831	3	4064	2018-10-03 14:55:52	2018-10-03	12
11832	2	4065	2018-10-03 14:55:48	2018-10-03	12
11833	3	4065	2018-10-03 14:55:50	2018-10-03	12
11834	2	4066	2018-10-03 14:51:14	2018-10-03	12
11835	3	4066	2018-10-03 14:51:16	2018-10-03	12
11836	2	4067	2018-10-03 14:46:18	2018-10-03	12
11837	3	4067	2018-10-03 14:46:20	2018-10-03	12
11838	2	4068	2018-10-03 14:46:20	2018-10-03	12
11839	3	4068	2018-10-03 14:46:22	2018-10-03	12
11840	2	4069	2018-10-03 14:44:06	2018-10-03	12
11841	3	4069	2018-10-03 14:44:08	2018-10-03	12
11842	2	4070	2018-10-03 14:41:30	2018-10-03	12
11843	3	4070	2018-10-03 14:41:32	2018-10-03	12
11844	2	4071	2018-10-03 14:38:55	2018-10-03	12
11845	3	4071	2018-10-03 14:38:57	2018-10-03	12
11846	2	4072	2018-10-03 14:41:36	2018-10-03	12
11847	3	4072	2018-10-03 14:41:38	2018-10-03	12
11848	2	4073	2018-10-03 14:26:45	2018-10-03	12
11849	3	4073	2018-10-03 14:26:47	2018-10-03	12
11850	2	4074	2018-10-03 14:22:46	2018-10-03	12
11851	3	4074	2018-10-03 14:22:48	2018-10-03	12
11852	2	4075	2018-10-03 14:21:27	2018-10-03	12
11853	3	4075	2018-10-03 14:21:29	2018-10-03	12
11854	2	4076	2018-10-03 14:20:30	2018-10-03	12
11855	3	4076	2018-10-03 14:20:31	2018-10-03	12
11856	2	4077	2018-10-03 14:13:30	2018-10-03	12
11857	3	4077	2018-10-03 14:13:32	2018-10-03	12
11858	2	4078	2018-10-03 14:15:50	2018-10-03	12
11859	3	4078	2018-10-03 14:15:52	2018-10-03	12
11860	2	4079	2018-10-03 14:10:58	2018-10-03	12
11861	3	4079	2018-10-03 14:10:59	2018-10-03	12
11862	2	4080	2018-10-03 14:08:56	2018-10-03	12
11863	3	4080	2018-10-03 14:10:32	2018-10-03	12
11864	2	4081	2018-10-03 14:08:28	2018-10-03	12
11865	3	4081	2018-10-03 14:08:30	2018-10-03	12
11866	2	4082	2018-10-03 14:05:41	2018-10-03	12
11867	3	4082	2018-10-03 14:05:43	2018-10-03	12
11868	2	4083	2018-10-03 14:06:25	2018-10-03	12
11869	3	4083	2018-10-03 14:06:27	2018-10-03	12
11870	2	4084	2018-10-03 14:04:55	2018-10-03	12
11871	3	4084	2018-10-03 14:04:57	2018-10-03	12
11872	2	4085	2018-10-03 14:04:05	2018-10-03	12
11873	3	4085	2018-10-03 14:04:07	2018-10-03	12
11874	2	4086	2018-10-03 14:02:59	2018-10-03	12
11875	3	4086	2018-10-03 14:03:01	2018-10-03	12
11876	2	4087	2018-10-03 12:27:17	2018-10-03	10
11877	3	4087	2018-10-03 12:27:19	2018-10-03	10
11878	2	4088	2018-10-03 12:16:27	2018-10-03	10
11879	3	4088	2018-10-03 12:16:29	2018-10-03	10
11880	2	4089	2018-10-03 12:11:12	2018-10-03	10
11881	1	4089	2018-10-08 15:20:31	2018-10-08	13
11882	2	4089	2018-10-08 15:20:32	2018-10-08	13
11883	3	4089	2018-10-08 15:58:10	2018-10-08	13
11884	2	4090	2018-10-03 12:05:21	2018-10-03	10
11885	3	4090	2018-10-04 08:53:03	2018-10-04	6
11886	2	4091	2018-10-03 12:02:24	2018-10-03	10
11887	3	4091	2018-10-03 12:02:26	2018-10-03	10
11888	2	4092	2018-10-03 11:59:24	2018-10-03	9
11889	3	4092	2018-10-03 11:59:26	2018-10-03	9
11890	2	4093	2018-10-03 11:57:58	2018-10-03	9
11891	3	4093	2018-10-03 11:58:00	2018-10-03	9
11892	2	4094	2018-10-03 11:58:19	2018-10-03	9
11893	3	4094	2018-10-03 11:58:21	2018-10-03	9
11894	2	4095	2018-10-03 11:58:47	2018-10-03	9
11895	3	4095	2018-10-03 11:58:49	2018-10-03	9
11896	2	4096	2018-10-03 11:55:19	2018-10-03	9
11897	3	4096	2018-10-03 11:55:20	2018-10-03	9
11898	2	4097	2018-10-03 11:54:44	2018-10-03	9
11899	3	4097	2018-10-04 08:43:56	2018-10-04	6
11900	2	4098	2018-10-03 11:49:56	2018-10-03	9
11901	3	4098	2018-10-03 11:49:58	2018-10-03	9
11902	2	4099	2018-10-03 11:51:49	2018-10-03	9
11903	3	4099	2018-10-03 11:51:51	2018-10-03	9
11904	2	4100	2018-10-03 11:49:39	2018-10-03	9
11905	3	4100	2018-10-04 08:33:06	2018-10-04	6
11906	2	4101	2018-10-03 11:45:50	2018-10-03	9
11907	3	4101	2018-10-04 08:53:20	2018-10-04	6
11908	2	4102	2018-10-03 11:39:27	2018-10-03	9
11909	3	4102	2018-10-03 11:39:29	2018-10-03	9
11910	2	4103	2018-10-03 11:41:09	2018-10-03	9
11911	3	4103	2018-10-03 11:41:11	2018-10-03	9
11912	2	4104	2018-10-03 11:38:54	2018-10-03	9
11913	3	4104	2018-10-03 11:38:55	2018-10-03	9
11914	2	4105	2018-10-03 11:36:57	2018-10-03	9
11915	3	4105	2018-10-03 11:36:58	2018-10-03	9
11916	2	4106	2018-10-03 11:35:00	2018-10-03	9
11917	3	4106	2018-10-03 11:35:02	2018-10-03	9
11918	2	4107	2018-10-03 11:32:03	2018-10-03	9
11919	3	4107	2018-10-03 11:32:04	2018-10-03	9
11920	2	4108	2018-10-03 11:31:08	2018-10-03	9
11921	3	4108	2018-10-03 11:31:09	2018-10-03	9
11922	2	4109	2018-10-03 11:28:32	2018-10-03	9
11923	3	4109	2018-10-03 11:28:34	2018-10-03	9
11924	2	4110	2018-10-03 11:27:01	2018-10-03	9
11925	3	4110	2018-10-03 11:27:03	2018-10-03	9
11926	2	4111	2018-10-03 11:25:34	2018-10-03	9
11927	3	4111	2018-10-03 11:25:36	2018-10-03	9
11928	2	4112	2018-10-03 11:21:14	2018-10-03	9
11929	3	4112	2018-10-04 08:31:20	2018-10-04	6
11930	2	4113	2018-10-03 11:17:15	2018-10-03	9
11931	3	4113	2018-10-03 11:17:17	2018-10-03	9
11932	2	4114	2018-10-03 11:19:37	2018-10-03	9
11933	3	4114	2018-10-04 08:09:03	2018-10-04	6
11934	2	4115	2018-10-03 11:17:26	2018-10-03	9
11935	3	4115	2018-10-03 11:17:28	2018-10-03	9
11936	2	4116	2018-10-03 11:15:52	2018-10-03	9
11937	3	4116	2018-10-03 11:15:54	2018-10-03	9
11938	2	4117	2018-10-03 11:15:04	2018-10-03	9
11939	3	4117	2018-10-03 11:15:06	2018-10-03	9
11940	2	4118	2018-10-03 11:14:33	2018-10-03	9
11941	3	4118	2018-10-03 11:14:35	2018-10-03	9
11942	2	4119	2018-10-03 11:15:05	2018-10-03	9
11943	3	4119	2018-10-03 11:15:06	2018-10-03	9
11944	2	4120	2018-10-03 11:13:59	2018-10-03	9
11945	3	4120	2018-10-03 11:14:01	2018-10-03	9
11946	2	4121	2018-10-03 11:09:27	2018-10-03	9
11947	3	4121	2018-10-03 11:09:29	2018-10-03	9
11948	2	4122	2018-10-03 11:07:47	2018-10-03	9
11949	3	4122	2018-10-03 11:07:49	2018-10-03	9
11950	2	4123	2018-10-03 11:02:18	2018-10-03	9
11951	3	4123	2018-10-03 11:02:20	2018-10-03	9
11952	2	4124	2018-10-03 11:01:37	2018-10-03	9
11953	3	4124	2018-10-03 11:01:39	2018-10-03	9
11954	2	4125	2018-10-03 11:00:43	2018-10-03	9
11955	3	4125	2018-10-03 11:00:45	2018-10-03	9
11956	2	4126	2018-10-03 10:59:12	2018-10-03	8
11957	3	4126	2018-10-03 10:59:14	2018-10-03	8
11958	2	4127	2018-10-03 10:56:40	2018-10-03	8
11959	3	4127	2018-10-03 10:56:42	2018-10-03	8
11960	2	4128	2018-10-03 10:56:30	2018-10-03	8
11961	3	4128	2018-10-03 10:56:32	2018-10-03	8
11962	2	4129	2018-10-03 10:54:52	2018-10-03	8
11963	3	4129	2018-10-03 10:54:54	2018-10-03	8
11964	2	4130	2018-10-03 10:53:47	2018-10-03	8
11965	3	4130	2018-10-03 10:53:49	2018-10-03	8
11966	2	4131	2018-10-03 10:54:07	2018-10-03	8
11967	3	4131	2018-10-03 10:54:09	2018-10-03	8
11968	2	4132	2018-10-03 10:53:23	2018-10-03	8
11969	3	4132	2018-10-03 10:53:25	2018-10-03	8
11970	2	4133	2018-10-03 10:50:53	2018-10-03	8
11971	3	4133	2018-10-03 10:50:55	2018-10-03	8
11972	2	4134	2018-10-03 10:49:56	2018-10-03	8
11973	3	4134	2018-10-03 10:49:58	2018-10-03	8
11974	2	4135	2018-10-03 10:46:55	2018-10-03	8
11975	3	4135	2018-10-03 10:46:57	2018-10-03	8
11976	2	4136	2018-10-03 10:43:31	2018-10-03	8
11977	3	4136	2018-10-03 10:43:33	2018-10-03	8
11978	2	4137	2018-10-03 10:40:59	2018-10-03	8
11979	3	4137	2018-10-03 10:41:01	2018-10-03	8
11980	2	4138	2018-10-03 10:40:00	2018-10-03	8
11981	3	4138	2018-10-03 10:40:03	2018-10-03	8
11982	2	4139	2018-10-03 10:38:50	2018-10-03	8
11983	3	4139	2018-10-03 10:38:52	2018-10-03	8
11984	2	4140	2018-10-03 10:41:28	2018-10-03	8
11985	3	4140	2018-10-03 10:41:30	2018-10-03	8
11986	2	4141	2018-10-03 10:37:29	2018-10-03	8
11987	3	4141	2018-10-03 10:37:31	2018-10-03	8
11988	2	4142	2018-10-03 10:37:11	2018-10-03	8
11989	3	4142	2018-10-03 10:37:13	2018-10-03	8
11990	2	4143	2018-10-03 11:04:09	2018-10-03	9
11991	3	4143	2018-10-03 11:04:11	2018-10-03	9
11992	2	4144	2018-10-03 10:31:29	2018-10-03	8
11993	3	4144	2018-10-03 10:31:31	2018-10-03	8
11994	2	4145	2018-10-03 10:29:47	2018-10-03	8
11995	3	4145	2018-10-03 10:29:48	2018-10-03	8
11996	2	4146	2018-10-03 10:28:29	2018-10-03	8
11997	3	4146	2018-10-03 10:28:31	2018-10-03	8
11998	2	4147	2018-10-03 10:28:39	2018-10-03	8
11999	3	4147	2018-10-03 10:28:41	2018-10-03	8
12000	2	4148	2018-10-03 10:26:14	2018-10-03	8
12001	3	4148	2018-10-03 10:26:15	2018-10-03	8
12002	2	4149	2018-10-03 10:25:01	2018-10-03	8
12003	3	4149	2018-10-03 10:25:03	2018-10-03	8
12004	2	4150	2018-10-03 10:24:26	2018-10-03	8
12005	3	4150	2018-10-03 10:24:28	2018-10-03	8
12006	2	4151	2018-10-03 10:23:18	2018-10-03	8
12007	3	4151	2018-10-03 10:23:20	2018-10-03	8
12008	2	4152	2018-10-03 10:21:55	2018-10-03	8
12009	3	4152	2018-10-03 10:21:57	2018-10-03	8
12010	2	4153	2018-10-03 10:21:44	2018-10-03	8
12011	3	4153	2018-10-03 10:21:46	2018-10-03	8
12012	2	4154	2018-10-03 10:23:07	2018-10-03	8
12013	3	4154	2018-10-03 10:23:09	2018-10-03	8
12014	2	4155	2018-10-03 10:21:13	2018-10-03	8
12015	3	4155	2018-10-03 10:21:19	2018-10-03	8
12016	2	4156	2018-10-03 10:20:30	2018-10-03	8
12017	3	4156	2018-10-03 10:20:32	2018-10-03	8
12018	2	4157	2018-10-03 10:19:41	2018-10-03	8
12019	3	4157	2018-10-03 10:19:43	2018-10-03	8
12020	2	4158	2018-10-03 10:19:21	2018-10-03	8
12021	3	4158	2018-10-03 10:19:23	2018-10-03	8
12022	2	4159	2018-10-03 10:17:55	2018-10-03	8
12023	3	4159	2018-10-03 10:17:58	2018-10-03	8
12024	2	4160	2018-10-03 10:10:51	2018-10-03	8
12025	3	4160	2018-10-03 10:10:53	2018-10-03	8
12026	2	4161	2018-10-03 10:10:25	2018-10-03	8
12027	3	4161	2018-10-03 10:10:27	2018-10-03	8
12028	2	4162	2018-10-03 10:11:21	2018-10-03	8
12029	3	4162	2018-10-03 10:11:24	2018-10-03	8
12030	2	4163	2018-10-03 10:07:48	2018-10-03	8
12031	3	4163	2018-10-03 10:07:50	2018-10-03	8
12032	2	4164	2018-10-03 10:02:51	2018-10-03	8
12033	3	4164	2018-10-03 10:02:53	2018-10-03	8
12034	2	4165	2018-10-03 09:57:05	2018-10-03	7
12035	3	4165	2018-10-03 09:57:07	2018-10-03	7
12036	2	4166	2018-10-03 09:51:03	2018-10-03	7
12037	3	4166	2018-10-03 09:51:05	2018-10-03	7
12038	2	4167	2018-10-03 09:50:35	2018-10-03	7
12039	3	4167	2018-10-03 09:50:36	2018-10-03	7
12040	2	4168	2018-10-03 09:49:04	2018-10-03	7
12041	3	4168	2018-10-03 09:49:06	2018-10-03	7
12042	2	4169	2018-10-03 09:49:20	2018-10-03	7
12043	3	4169	2018-10-05 13:07:31	2018-10-05	11
12044	2	4170	2018-10-03 09:47:06	2018-10-03	7
12045	3	4170	2018-10-03 09:47:08	2018-10-03	7
12046	2	4171	2018-10-03 09:45:15	2018-10-03	7
12047	3	4171	2018-10-03 09:45:17	2018-10-03	7
12048	2	4172	2018-10-03 09:41:45	2018-10-03	7
12049	3	4172	2018-10-03 09:41:47	2018-10-03	7
12050	2	4173	2018-10-03 09:37:21	2018-10-03	7
12051	3	4173	2018-10-03 09:37:23	2018-10-03	7
12052	2	4174	2018-10-03 09:36:52	2018-10-03	7
12053	3	4174	2018-10-03 09:36:54	2018-10-03	7
12054	2	4175	2018-10-03 09:35:28	2018-10-03	7
12055	3	4175	2018-10-03 09:55:49	2018-10-03	7
12056	2	4176	2018-10-03 09:33:35	2018-10-03	7
12057	3	4176	2018-10-03 09:33:37	2018-10-03	7
12058	2	4177	2018-10-03 09:32:49	2018-10-03	7
12059	3	4177	2018-10-03 09:32:51	2018-10-03	7
12060	2	4178	2018-10-03 09:32:45	2018-10-03	7
12061	3	4178	2018-10-03 10:53:19	2018-10-03	8
12062	2	4179	2018-10-03 09:30:19	2018-10-03	7
12063	3	4179	2018-10-03 09:30:21	2018-10-03	7
12064	2	4180	2018-10-03 09:26:06	2018-10-03	7
12065	3	4180	2018-10-03 09:26:08	2018-10-03	7
12066	2	4181	2018-10-03 09:25:25	2018-10-03	7
12067	3	4181	2018-10-03 09:25:27	2018-10-03	7
12068	2	4182	2018-10-03 09:22:48	2018-10-03	7
12069	3	4182	2018-10-03 09:22:50	2018-10-03	7
12070	2	4183	2018-10-03 09:22:15	2018-10-03	7
12071	3	4183	2018-10-03 09:22:17	2018-10-03	7
12072	2	4184	2018-10-03 09:20:05	2018-10-03	7
12073	3	4184	2018-10-03 09:20:07	2018-10-03	7
12074	2	4185	2018-10-03 09:23:01	2018-10-03	7
12075	3	4185	2018-10-05 13:02:43	2018-10-05	11
12076	2	4186	2018-10-03 09:18:19	2018-10-03	7
12077	3	4186	2018-10-03 09:18:20	2018-10-03	7
12078	2	4187	2018-10-03 09:17:34	2018-10-03	7
12079	3	4187	2018-10-03 09:17:36	2018-10-03	7
12080	2	4188	2018-10-03 09:16:53	2018-10-03	7
12081	3	4188	2018-10-03 09:16:55	2018-10-03	7
12082	2	4189	2018-10-03 09:16:01	2018-10-03	7
12083	3	4189	2018-10-03 09:16:03	2018-10-03	7
12084	2	4190	2018-10-03 09:16:08	2018-10-03	7
12085	3	4190	2018-10-03 09:16:10	2018-10-03	7
12086	2	4191	2018-10-03 09:16:45	2018-10-03	7
12087	3	4191	2018-10-03 10:01:44	2018-10-03	8
12088	2	4192	2018-10-03 09:15:12	2018-10-03	7
12089	3	4192	2018-10-03 09:15:14	2018-10-03	7
12090	2	4193	2018-10-03 09:13:40	2018-10-03	7
12091	3	4193	2018-10-03 09:13:42	2018-10-03	7
12092	2	4194	2018-10-03 09:13:14	2018-10-03	7
12093	3	4194	2018-10-03 09:13:16	2018-10-03	7
12094	2	4195	2018-10-03 09:06:50	2018-10-03	7
12095	3	4195	2018-10-03 09:06:52	2018-10-03	7
12096	2	4196	2018-10-03 09:03:59	2018-10-03	7
12097	3	4196	2018-10-03 09:04:01	2018-10-03	7
12098	2	4197	2018-10-03 09:02:27	2018-10-03	7
12099	3	4197	2018-10-03 09:02:29	2018-10-03	7
12100	2	4198	2018-10-03 08:55:44	2018-10-03	6
12101	3	4198	2018-10-03 08:55:46	2018-10-03	6
12102	2	4199	2018-10-03 08:52:21	2018-10-03	6
12103	3	4199	2018-10-03 10:00:17	2018-10-03	8
12104	2	4200	2018-10-03 08:48:25	2018-10-03	6
12105	3	4200	2018-10-03 08:48:27	2018-10-03	6
12106	2	4201	2018-10-03 08:45:27	2018-10-03	6
12107	3	4201	2018-10-03 08:45:29	2018-10-03	6
12108	2	4202	2018-10-03 08:43:16	2018-10-03	6
12109	3	4202	2018-10-03 08:43:18	2018-10-03	6
12110	2	4203	2018-10-03 08:41:52	2018-10-03	6
12111	3	4203	2018-10-03 08:41:54	2018-10-03	6
12112	2	4204	2018-10-03 08:41:33	2018-10-03	6
12113	3	4204	2018-10-03 08:41:35	2018-10-03	6
12114	2	4205	2018-10-03 08:38:25	2018-10-03	6
12115	3	4205	2018-10-03 09:45:13	2018-10-03	7
12116	2	4206	2018-10-03 08:38:21	2018-10-03	6
12117	3	4206	2018-10-03 08:38:23	2018-10-03	6
12118	2	4207	2018-10-03 08:35:42	2018-10-03	6
12119	3	4207	2018-10-03 08:35:44	2018-10-03	6
12120	2	4208	2018-10-03 08:19:30	2018-10-03	6
12121	3	4208	2018-10-03 08:57:54	2018-10-03	6
12122	2	4209	2018-10-02 16:52:22	2018-10-02	14
12123	3	4209	2018-10-02 16:52:24	2018-10-02	14
12124	2	4210	2018-10-02 16:53:53	2018-10-02	14
12125	3	4210	2018-10-03 09:01:10	2018-10-03	7
12126	2	4211	2018-10-02 16:45:43	2018-10-02	14
12127	3	4211	2018-10-02 16:45:45	2018-10-02	14
12128	2	4212	2018-10-02 16:43:36	2018-10-02	14
12129	3	4212	2018-10-02 16:43:38	2018-10-02	14
12130	2	4213	2018-10-02 16:35:22	2018-10-02	14
12131	3	4213	2018-10-02 16:35:24	2018-10-02	14
12132	2	4214	2018-10-02 16:32:37	2018-10-02	14
12133	3	4214	2018-10-03 14:46:04	2018-10-03	12
12134	2	4215	2018-10-02 16:26:12	2018-10-02	14
12135	1	4215	2018-10-08 15:17:21	2018-10-08	13
12136	2	4215	2018-10-08 15:17:22	2018-10-08	13
12137	3	4215	2018-10-08 15:56:31	2018-10-08	13
12138	2	4216	2018-10-02 16:23:16	2018-10-02	14
12139	3	4216	2018-10-02 16:34:43	2018-10-02	14
12140	2	4217	2018-10-02 16:23:29	2018-10-02	14
12141	3	4217	2018-10-03 08:29:44	2018-10-03	6
12142	2	4218	2018-10-02 16:12:41	2018-10-02	14
12143	3	4218	2018-10-02 16:12:43	2018-10-02	14
12144	2	4219	2018-10-02 16:12:07	2018-10-02	14
12145	1	4219	2018-10-08 15:21:19	2018-10-08	13
12146	2	4219	2018-10-08 15:21:20	2018-10-08	13
12147	3	4219	2018-10-08 15:58:40	2018-10-08	13
12148	2	4220	2018-10-02 16:04:54	2018-10-02	14
12149	3	4220	2018-10-02 16:04:56	2018-10-02	14
12150	2	4221	2018-10-02 15:45:36	2018-10-02	13
12151	3	4221	2018-10-02 15:45:38	2018-10-02	13
12152	2	4222	2018-10-02 15:42:59	2018-10-02	13
12153	3	4222	2018-10-02 15:49:17	2018-10-02	13
12154	2	4223	2018-10-02 15:34:41	2018-10-02	13
12155	3	4223	2018-10-02 15:34:42	2018-10-02	13
12156	2	4224	2018-10-02 15:29:29	2018-10-02	13
12157	3	4224	2018-10-02 15:29:31	2018-10-02	13
12158	2	4225	2018-10-02 15:29:55	2018-10-02	13
12159	3	4225	2018-10-02 15:29:57	2018-10-02	13
12160	2	4226	2018-10-02 15:25:50	2018-10-02	13
12161	3	4226	2018-10-02 15:25:52	2018-10-02	13
12162	2	4227	2018-10-02 15:10:51	2018-10-02	13
12163	3	4227	2018-10-02 15:10:53	2018-10-02	13
12164	2	4228	2018-10-02 15:05:35	2018-10-02	13
12165	3	4228	2018-10-02 15:05:37	2018-10-02	13
12166	2	4229	2018-10-02 15:03:43	2018-10-02	13
12167	3	4229	2018-10-02 15:03:45	2018-10-02	13
12168	2	4230	2018-10-02 15:00:47	2018-10-02	13
12169	3	4230	2018-10-03 08:34:22	2018-10-03	6
12170	2	4231	2018-10-02 14:57:18	2018-10-02	12
12171	3	4231	2018-10-02 14:57:20	2018-10-02	12
12172	2	4232	2018-10-02 14:56:53	2018-10-02	12
12173	3	4232	2018-10-02 14:56:55	2018-10-02	12
12174	2	4233	2018-10-02 14:56:00	2018-10-02	12
12175	3	4233	2018-10-02 14:56:02	2018-10-02	12
12176	2	4234	2018-10-02 14:55:43	2018-10-02	12
12177	3	4234	2018-10-02 14:55:45	2018-10-02	12
12178	2	4235	2018-10-02 14:54:45	2018-10-02	12
12179	3	4235	2018-10-02 14:54:47	2018-10-02	12
12180	2	4236	2018-10-02 14:59:32	2018-10-02	12
12181	3	4236	2018-10-02 14:59:34	2018-10-02	12
12182	2	4237	2018-10-02 14:54:00	2018-10-02	12
12183	3	4237	2018-10-02 14:54:02	2018-10-02	12
12184	2	4238	2018-10-02 14:47:18	2018-10-02	12
12185	3	4238	2018-10-02 14:47:20	2018-10-02	12
12186	2	4239	2018-10-02 14:39:00	2018-10-02	12
12187	3	4239	2018-10-02 14:39:02	2018-10-02	12
12188	2	4240	2018-10-02 14:31:18	2018-10-02	12
12189	3	4240	2018-10-02 14:31:20	2018-10-02	12
12190	2	4241	2018-10-02 14:31:41	2018-10-02	12
12191	3	4241	2018-10-02 14:31:43	2018-10-02	12
12192	2	4242	2018-10-02 14:29:05	2018-10-02	12
12193	3	4242	2018-10-02 14:29:07	2018-10-02	12
12194	2	4243	2018-10-02 14:24:55	2018-10-02	12
12195	3	4243	2018-10-02 14:24:57	2018-10-02	12
12196	2	4244	2018-10-02 14:21:44	2018-10-02	12
12197	3	4244	2018-10-02 14:21:46	2018-10-02	12
12198	2	4245	2018-10-02 14:14:06	2018-10-02	12
12199	3	4245	2018-10-02 14:14:08	2018-10-02	12
12200	2	4246	2018-10-02 14:09:10	2018-10-02	12
12201	3	4246	2018-10-02 14:09:12	2018-10-02	12
12202	2	4247	2018-10-02 14:08:35	2018-10-02	12
12203	3	4247	2018-10-02 14:08:37	2018-10-02	12
12204	2	4248	2018-10-02 14:06:21	2018-10-02	12
12205	3	4248	2018-10-02 14:06:23	2018-10-02	12
12206	2	4249	2018-10-02 14:05:15	2018-10-02	12
12207	3	4249	2018-10-02 14:05:17	2018-10-02	12
12208	2	4250	2018-10-02 14:04:30	2018-10-02	12
12209	3	4250	2018-10-02 14:04:32	2018-10-02	12
12210	2	4251	2018-10-02 14:04:48	2018-10-02	12
12211	3	4251	2018-10-02 14:04:50	2018-10-02	12
12212	2	4252	2018-10-02 12:52:23	2018-10-02	10
12213	3	4252	2018-10-02 12:55:00	2018-10-02	10
12214	2	4253	2018-10-02 12:28:55	2018-10-02	10
12215	3	4253	2018-10-02 12:28:56	2018-10-02	10
12216	2	4254	2018-10-02 12:19:22	2018-10-02	10
12217	3	4254	2018-10-02 13:47:25	2018-10-02	11
12218	2	4255	2018-10-02 12:16:47	2018-10-02	10
12219	3	4255	2018-10-02 12:18:27	2018-10-02	10
12220	2	4256	2018-10-02 12:03:07	2018-10-02	10
12221	3	4256	2018-10-02 15:51:58	2018-10-02	13
12222	2	4257	2018-10-02 11:54:34	2018-10-02	9
12223	3	4257	2018-10-02 11:54:36	2018-10-02	9
12224	2	4258	2018-10-02 11:50:09	2018-10-02	9
12225	3	4258	2018-10-02 11:50:11	2018-10-02	9
12226	2	4259	2018-10-02 11:45:48	2018-10-02	9
12227	3	4259	2018-10-02 11:45:49	2018-10-02	9
12228	2	4260	2018-10-02 11:45:17	2018-10-02	9
12229	3	4260	2018-10-02 11:45:19	2018-10-02	9
12230	2	4261	2018-10-02 11:42:43	2018-10-02	9
12231	3	4261	2018-10-02 11:42:44	2018-10-02	9
12232	2	4262	2018-10-02 11:42:06	2018-10-02	9
12233	3	4262	2018-10-02 11:42:08	2018-10-02	9
12234	2	4263	2018-10-02 11:42:53	2018-10-02	9
12235	3	4263	2018-10-03 14:46:20	2018-10-03	12
12236	2	4264	2018-10-02 11:39:35	2018-10-02	9
12237	3	4264	2018-10-02 11:39:36	2018-10-02	9
12238	2	4265	2018-10-02 11:35:30	2018-10-02	9
12239	3	4265	2018-10-02 11:35:32	2018-10-02	9
12240	2	4266	2018-10-02 11:33:00	2018-10-02	9
12241	3	4266	2018-10-02 11:46:54	2018-10-02	9
12242	2	4267	2018-10-02 11:29:44	2018-10-02	9
12243	3	4267	2018-10-02 11:29:46	2018-10-02	9
12244	2	4268	2018-10-02 11:28:54	2018-10-02	9
12245	3	4268	2018-10-03 10:48:55	2018-10-03	8
12246	2	4269	2018-10-02 11:20:55	2018-10-02	9
12247	3	4269	2018-10-02 11:20:56	2018-10-02	9
12248	2	4270	2018-10-02 11:19:51	2018-10-02	9
12249	3	4270	2018-10-02 11:19:53	2018-10-02	9
12250	2	4271	2018-10-02 11:15:45	2018-10-02	9
12251	3	4271	2018-10-02 11:15:47	2018-10-02	9
12252	2	4272	2018-10-02 11:10:03	2018-10-02	9
12253	3	4272	2018-10-02 11:10:05	2018-10-02	9
12254	2	4273	2018-10-02 11:08:21	2018-10-02	9
12255	3	4273	2018-10-02 11:08:23	2018-10-02	9
12256	2	4274	2018-10-02 11:07:34	2018-10-02	9
12257	3	4274	2018-10-02 11:07:35	2018-10-02	9
12258	2	4275	2018-10-02 11:06:42	2018-10-02	9
12259	3	4275	2018-10-02 11:06:44	2018-10-02	9
12260	2	4276	2018-10-02 10:59:17	2018-10-02	8
12261	3	4276	2018-10-02 10:59:19	2018-10-02	8
12262	2	4277	2018-10-02 10:59:17	2018-10-02	8
12263	3	4277	2018-10-02 10:59:19	2018-10-02	8
12264	2	4278	2018-10-02 10:52:57	2018-10-02	8
12265	3	4278	2018-10-02 11:44:07	2018-10-02	9
12266	2	4279	2018-10-02 10:48:14	2018-10-02	8
12267	3	4279	2018-10-02 10:48:16	2018-10-02	8
12268	2	4280	2018-10-02 10:49:18	2018-10-02	8
12269	3	4280	2018-10-02 11:14:57	2018-10-02	9
12270	2	4281	2018-10-02 10:46:44	2018-10-02	8
12271	3	4281	2018-10-02 10:46:46	2018-10-02	8
12272	2	4282	2018-10-02 10:39:59	2018-10-02	8
12273	3	4282	2018-10-02 10:40:01	2018-10-02	8
12274	2	4283	2018-10-02 10:39:26	2018-10-02	8
12275	3	4283	2018-10-02 10:39:28	2018-10-02	8
12276	2	4284	2018-10-02 10:35:51	2018-10-02	8
12277	3	4284	2018-10-03 11:04:07	2018-10-03	9
12278	2	4285	2018-10-02 10:31:47	2018-10-02	8
12279	3	4285	2018-10-03 11:05:56	2018-10-03	9
12280	2	4286	2018-10-02 10:27:42	2018-10-02	8
12281	3	4286	2018-10-02 10:27:44	2018-10-02	8
12282	2	4287	2018-10-02 10:26:46	2018-10-02	8
12283	3	4287	2018-10-02 10:26:48	2018-10-02	8
12284	2	4288	2018-10-02 10:24:54	2018-10-02	8
12285	3	4288	2018-10-02 10:24:56	2018-10-02	8
12286	2	4289	2018-10-02 10:24:11	2018-10-02	8
12287	3	4289	2018-10-02 10:24:13	2018-10-02	8
12288	2	4290	2018-10-02 10:23:28	2018-10-02	8
12289	3	4290	2018-10-02 10:23:30	2018-10-02	8
12290	2	4291	2018-10-02 10:21:45	2018-10-02	8
12291	3	4291	2018-10-02 10:21:47	2018-10-02	8
12292	2	4292	2018-10-02 10:19:56	2018-10-02	8
12293	3	4292	2018-10-02 10:19:57	2018-10-02	8
12294	2	4293	2018-10-02 10:14:55	2018-10-02	8
12295	3	4293	2018-10-02 10:14:57	2018-10-02	8
12296	2	4294	2018-10-02 10:11:44	2018-10-02	8
12297	3	4294	2018-10-02 10:11:46	2018-10-02	8
12298	2	4295	2018-10-02 10:10:38	2018-10-02	8
12299	3	4295	2018-10-02 10:10:40	2018-10-02	8
12300	2	4296	2018-10-02 10:12:49	2018-10-02	8
12301	3	4296	2018-10-04 08:37:08	2018-10-04	6
12302	2	4297	2018-10-02 10:10:07	2018-10-02	8
12303	3	4297	2018-10-02 10:10:09	2018-10-02	8
12304	2	4298	2018-10-02 10:08:47	2018-10-02	8
12305	3	4298	2018-10-02 10:08:49	2018-10-02	8
12306	2	4299	2018-10-02 10:05:44	2018-10-02	8
12307	3	4299	2018-10-02 10:05:46	2018-10-02	8
12308	2	4300	2018-10-02 10:05:24	2018-10-02	8
12309	3	4300	2018-10-02 10:05:26	2018-10-02	8
12310	2	4301	2018-10-02 10:04:26	2018-10-02	8
12311	3	4301	2018-10-02 10:04:28	2018-10-02	8
12312	2	4302	2018-10-02 10:04:00	2018-10-02	8
12313	3	4302	2018-10-02 10:04:02	2018-10-02	8
12314	2	4303	2018-10-02 09:59:55	2018-10-02	7
12315	3	4303	2018-10-03 10:53:10	2018-10-03	8
12316	2	4304	2018-10-02 09:53:50	2018-10-02	7
12317	3	4304	2018-10-02 09:53:52	2018-10-02	7
12318	2	4305	2018-10-02 09:54:09	2018-10-02	7
12319	3	4305	2018-10-02 11:42:08	2018-10-02	9
12320	2	4306	2018-10-02 09:52:42	2018-10-02	7
12321	3	4306	2018-10-02 09:52:44	2018-10-02	7
12322	2	4307	2018-10-02 09:51:39	2018-10-02	7
12323	3	4307	2018-10-02 09:51:41	2018-10-02	7
12324	2	4308	2018-10-02 09:52:30	2018-10-02	7
12325	3	4308	2018-10-02 11:43:08	2018-10-02	9
12326	2	4309	2018-10-02 09:51:28	2018-10-02	7
12327	3	4309	2018-10-02 09:51:30	2018-10-02	7
12328	2	4310	2018-10-02 09:50:39	2018-10-02	7
12329	3	4310	2018-10-02 09:50:41	2018-10-02	7
12330	2	4311	2018-10-02 09:49:58	2018-10-02	7
12331	3	4311	2018-10-02 09:50:00	2018-10-02	7
12332	2	4312	2018-10-02 09:50:20	2018-10-02	7
12333	3	4312	2018-10-02 10:59:20	2018-10-02	8
12334	2	4313	2018-10-02 09:47:51	2018-10-02	7
12335	3	4313	2018-10-02 09:47:53	2018-10-02	7
12336	2	4314	2018-10-02 09:44:02	2018-10-02	7
12337	3	4314	2018-10-02 09:44:04	2018-10-02	7
12338	2	4315	2018-10-02 09:41:47	2018-10-02	7
12339	3	4315	2018-10-02 09:41:49	2018-10-02	7
12340	2	4316	2018-10-02 09:40:10	2018-10-02	7
12341	3	4316	2018-10-02 09:40:12	2018-10-02	7
12342	2	4317	2018-10-02 09:37:55	2018-10-02	7
12343	3	4317	2018-10-02 09:37:56	2018-10-02	7
12344	2	4318	2018-10-02 09:33:17	2018-10-02	7
12345	3	4318	2018-10-02 09:33:19	2018-10-02	7
12346	2	4319	2018-10-02 09:32:07	2018-10-02	7
12347	3	4319	2018-10-02 09:32:09	2018-10-02	7
12348	2	4320	2018-10-02 09:28:21	2018-10-02	7
12349	3	4320	2018-10-02 09:28:22	2018-10-02	7
12350	2	4321	2018-10-02 09:31:08	2018-10-02	7
12351	3	4321	2018-10-02 11:21:38	2018-10-02	9
12352	2	4322	2018-10-02 09:26:58	2018-10-02	7
12353	3	4322	2018-10-02 09:27:01	2018-10-02	7
12354	2	4323	2018-10-02 09:23:07	2018-10-02	7
12355	3	4323	2018-10-02 09:23:09	2018-10-02	7
12356	2	4324	2018-10-02 09:22:22	2018-10-02	7
12357	3	4324	2018-10-02 09:22:24	2018-10-02	7
12358	2	4325	2018-10-02 09:20:44	2018-10-02	7
12359	3	4325	2018-10-02 09:20:45	2018-10-02	7
12360	2	4326	2018-10-02 09:18:10	2018-10-02	7
12361	3	4326	2018-10-02 09:18:12	2018-10-02	7
12362	2	4327	2018-10-02 09:17:08	2018-10-02	7
12363	3	4327	2018-10-02 09:17:10	2018-10-02	7
12364	2	4328	2018-10-02 09:17:05	2018-10-02	7
12365	3	4328	2018-10-02 09:17:07	2018-10-02	7
12366	2	4329	2018-10-02 09:13:58	2018-10-02	7
12367	3	4329	2018-10-02 09:14:00	2018-10-02	7
12368	2	4330	2018-10-02 09:14:36	2018-10-02	7
12369	3	4330	2018-10-02 09:14:38	2018-10-02	7
12370	2	4331	2018-10-02 09:12:37	2018-10-02	7
12371	3	4331	2018-10-02 09:12:39	2018-10-02	7
12372	2	4332	2018-10-02 09:12:02	2018-10-02	7
12373	3	4332	2018-10-02 09:12:04	2018-10-02	7
12374	2	4333	2018-10-02 09:10:44	2018-10-02	7
12375	3	4333	2018-10-02 09:10:46	2018-10-02	7
12376	2	4334	2018-10-02 09:06:39	2018-10-02	7
12377	3	4334	2018-10-02 09:06:41	2018-10-02	7
12378	2	4335	2018-10-02 09:02:32	2018-10-02	7
12379	3	4335	2018-10-02 09:02:34	2018-10-02	7
12380	2	4336	2018-10-02 08:59:44	2018-10-02	6
12381	3	4336	2018-10-02 08:59:46	2018-10-02	6
12382	2	4337	2018-10-02 08:58:42	2018-10-02	6
12383	3	4337	2018-10-02 08:58:44	2018-10-02	6
12384	2	4338	2018-10-02 08:58:04	2018-10-02	6
12385	3	4338	2018-10-02 08:58:05	2018-10-02	6
12386	2	4339	2018-10-02 08:56:48	2018-10-02	6
12387	3	4339	2018-10-02 08:56:50	2018-10-02	6
12388	2	4340	2018-10-02 08:56:09	2018-10-02	6
12389	3	4340	2018-10-02 08:56:11	2018-10-02	6
12390	2	4341	2018-10-02 08:55:41	2018-10-02	6
12391	3	4341	2018-10-02 08:55:43	2018-10-02	6
12392	2	4342	2018-10-02 08:55:15	2018-10-02	6
12393	3	4342	2018-10-02 08:55:17	2018-10-02	6
12394	2	4343	2018-10-02 08:54:40	2018-10-02	6
12395	3	4343	2018-10-02 08:54:42	2018-10-02	6
12396	2	4344	2018-10-02 08:47:43	2018-10-02	6
12397	3	4344	2018-10-02 08:47:45	2018-10-02	6
12398	2	4345	2018-10-01 16:50:03	2018-10-01	14
12399	3	4345	2018-10-01 16:50:05	2018-10-01	14
12400	2	4346	2018-10-01 16:47:16	2018-10-01	14
12401	3	4346	2018-10-01 16:47:18	2018-10-01	14
12402	2	4347	2018-10-01 16:46:11	2018-10-01	14
12403	3	4347	2018-10-01 16:46:13	2018-10-01	14
12404	2	4348	2018-10-01 16:45:40	2018-10-01	14
12405	3	4348	2018-10-01 16:45:42	2018-10-01	14
12406	2	4349	2018-10-01 16:42:07	2018-10-01	14
12407	3	4349	2018-10-01 16:42:09	2018-10-01	14
12408	2	4350	2018-10-01 16:29:15	2018-10-01	14
12409	3	4350	2018-10-01 16:29:17	2018-10-01	14
12410	2	4351	2018-10-01 16:27:56	2018-10-01	14
12411	3	4351	2018-10-01 16:27:57	2018-10-01	14
12412	2	4352	2018-10-01 16:25:23	2018-10-01	14
12413	3	4352	2018-10-02 09:41:09	2018-10-02	7
12414	2	4353	2018-10-01 16:20:32	2018-10-01	14
12415	3	4353	2018-10-01 16:20:34	2018-10-01	14
12416	2	4354	2018-10-01 16:02:28	2018-10-01	14
12417	3	4354	2018-10-01 16:02:30	2018-10-01	14
12418	2	4355	2018-10-01 15:53:21	2018-10-01	13
12419	3	4355	2018-10-01 15:53:23	2018-10-01	13
12420	2	4356	2018-10-01 15:40:57	2018-10-01	13
12421	3	4356	2018-10-01 15:40:59	2018-10-01	13
12422	2	4357	2018-10-01 15:44:10	2018-10-01	13
12423	3	4357	2018-10-01 15:44:12	2018-10-01	13
12424	2	4358	2018-10-01 15:34:39	2018-10-01	13
12425	3	4358	2018-10-02 09:41:58	2018-10-02	7
12426	2	4359	2018-10-01 15:23:15	2018-10-01	13
12427	3	4359	2018-10-01 15:23:17	2018-10-01	13
12428	2	4360	2018-10-01 15:24:32	2018-10-01	13
12429	3	4360	2018-10-01 15:24:34	2018-10-01	13
12430	2	4361	2018-10-01 15:09:23	2018-10-01	13
12431	3	4361	2018-10-01 15:09:25	2018-10-01	13
12432	2	4362	2018-10-01 15:05:12	2018-10-01	13
12433	3	4362	2018-10-01 15:05:14	2018-10-01	13
12434	2	4363	2018-10-01 15:00:12	2018-10-01	13
12435	3	4363	2018-10-01 15:00:14	2018-10-01	13
12436	2	4364	2018-10-01 14:59:40	2018-10-01	12
12437	3	4364	2018-10-01 14:59:42	2018-10-01	12
12438	2	4365	2018-10-01 14:59:30	2018-10-01	12
12439	3	4365	2018-10-01 14:59:32	2018-10-01	12
12440	2	4366	2018-10-01 14:56:47	2018-10-01	12
12441	3	4366	2018-10-01 14:56:49	2018-10-01	12
12442	2	4367	2018-10-01 14:54:07	2018-10-01	12
12443	3	4367	2018-10-01 14:54:09	2018-10-01	12
12444	2	4368	2018-10-01 14:46:38	2018-10-01	12
12445	3	4368	2018-10-01 14:46:40	2018-10-01	12
12446	2	4369	2018-10-01 14:46:23	2018-10-01	12
12447	3	4369	2018-10-01 14:46:25	2018-10-01	12
12448	2	4370	2018-10-01 14:43:14	2018-10-01	12
12449	3	4370	2018-10-01 14:43:16	2018-10-01	12
12450	2	4371	2018-10-01 14:43:08	2018-10-01	12
12451	3	4371	2018-10-01 14:43:10	2018-10-01	12
12452	2	4372	2018-10-01 14:39:47	2018-10-01	12
12453	3	4372	2018-10-01 14:39:49	2018-10-01	12
12454	2	4373	2018-10-01 14:36:50	2018-10-01	12
12455	3	4373	2018-10-01 14:36:52	2018-10-01	12
12456	2	4374	2018-10-01 14:35:57	2018-10-01	12
12457	3	4374	2018-10-01 14:35:59	2018-10-01	12
12458	2	4375	2018-10-01 14:17:16	2018-10-01	12
12459	3	4375	2018-10-01 14:17:18	2018-10-01	12
12460	2	4376	2018-10-01 14:17:51	2018-10-01	12
12461	3	4376	2018-10-01 14:17:53	2018-10-01	12
12462	2	4377	2018-10-01 14:15:39	2018-10-01	12
12463	3	4377	2018-10-01 14:15:41	2018-10-01	12
12464	2	4378	2018-10-01 14:15:55	2018-10-01	12
12465	3	4378	2018-10-02 11:39:06	2018-10-02	9
12466	2	4379	2018-10-01 14:09:55	2018-10-01	12
12467	3	4379	2018-10-01 14:09:57	2018-10-01	12
12468	2	4380	2018-10-01 14:08:55	2018-10-01	12
12469	3	4380	2018-10-01 14:08:57	2018-10-01	12
12470	2	4381	2018-10-01 14:09:55	2018-10-01	12
12471	3	4381	2018-10-01 14:09:57	2018-10-01	12
12472	2	4382	2018-10-01 14:07:13	2018-10-01	12
12473	3	4382	2018-10-01 14:07:15	2018-10-01	12
12474	2	4383	2018-10-01 13:24:26	2018-10-01	11
12475	3	4383	2018-10-02 11:34:47	2018-10-02	9
12476	2	4384	2018-10-01 12:12:11	2018-10-01	10
12477	3	4384	2018-10-01 12:12:13	2018-10-01	10
12478	2	4385	2018-10-01 12:11:14	2018-10-01	10
12479	3	4385	2018-10-01 12:11:16	2018-10-01	10
12480	2	4386	2018-10-01 12:00:31	2018-10-01	10
12481	3	4386	2018-10-01 12:00:33	2018-10-01	10
12482	2	4387	2018-10-01 11:59:18	2018-10-01	9
12483	3	4387	2018-10-01 13:17:11	2018-10-01	11
12484	2	4388	2018-10-01 11:54:54	2018-10-01	9
12485	3	4388	2018-10-01 11:54:55	2018-10-01	9
12486	2	4389	2018-10-01 11:54:49	2018-10-01	9
12487	3	4389	2018-10-01 11:54:51	2018-10-01	9
12488	2	4390	2018-10-01 11:53:21	2018-10-01	9
12489	3	4390	2018-10-01 11:53:23	2018-10-01	9
12490	2	4391	2018-10-01 11:52:19	2018-10-01	9
12491	3	4391	2018-10-01 11:52:21	2018-10-01	9
12492	2	4392	2018-10-01 11:51:20	2018-10-01	9
12493	3	4392	2018-10-01 11:51:22	2018-10-01	9
12494	2	4393	2018-10-01 11:50:23	2018-10-01	9
12495	3	4393	2018-10-01 13:39:55	2018-10-01	11
12496	2	4394	2018-10-01 11:46:58	2018-10-01	9
12497	3	4394	2018-10-01 11:47:00	2018-10-01	9
12498	2	4395	2018-10-01 11:45:04	2018-10-01	9
12499	3	4395	2018-10-01 11:45:06	2018-10-01	9
12500	2	4396	2018-10-01 11:43:36	2018-10-01	9
12501	3	4396	2018-10-01 11:43:37	2018-10-01	9
12502	2	4397	2018-10-01 11:40:40	2018-10-01	9
12503	3	4397	2018-10-01 11:40:42	2018-10-01	9
12504	2	4398	2018-10-01 11:35:54	2018-10-01	9
12505	3	4398	2018-10-01 11:49:59	2018-10-01	9
12506	2	4399	2018-10-01 11:30:23	2018-10-01	9
12507	3	4399	2018-10-01 11:30:24	2018-10-01	9
12508	2	4400	2018-10-01 11:22:54	2018-10-01	9
12509	3	4400	2018-10-01 11:22:56	2018-10-01	9
12510	2	4401	2018-10-01 11:21:35	2018-10-01	9
12511	3	4401	2018-10-01 11:21:36	2018-10-01	9
12512	2	4402	2018-10-01 11:20:24	2018-10-01	9
12513	3	4402	2018-10-01 11:20:26	2018-10-01	9
12514	2	4403	2018-10-01 11:17:26	2018-10-01	9
12515	3	4403	2018-10-01 11:17:28	2018-10-01	9
12516	2	4404	2018-10-01 11:13:09	2018-10-01	9
12517	3	4404	2018-10-01 11:13:11	2018-10-01	9
12518	2	4405	2018-10-01 11:10:09	2018-10-01	9
12519	3	4405	2018-10-01 11:10:11	2018-10-01	9
12520	2	4406	2018-10-01 10:57:38	2018-10-01	8
12521	3	4406	2018-10-01 10:57:40	2018-10-01	8
12522	2	4407	2018-10-01 10:54:10	2018-10-01	8
12523	3	4407	2018-10-01 11:06:45	2018-10-01	9
12524	2	4408	2018-10-01 10:48:45	2018-10-01	8
12525	3	4408	2018-10-01 10:48:47	2018-10-01	8
12526	2	4409	2018-10-01 10:48:19	2018-10-01	8
12527	3	4409	2018-10-01 10:48:21	2018-10-01	8
12528	2	4410	2018-10-01 10:48:21	2018-10-01	8
12529	3	4410	2018-10-01 10:48:23	2018-10-01	8
12530	2	4411	2018-10-01 10:46:48	2018-10-01	8
12531	3	4411	2018-10-01 10:47:38	2018-10-01	8
12532	2	4412	2018-10-01 10:38:54	2018-10-01	8
12533	3	4412	2018-10-01 10:38:56	2018-10-01	8
12534	2	4413	2018-10-01 10:37:44	2018-10-01	8
12535	3	4413	2018-10-01 10:37:46	2018-10-01	8
12536	2	4414	2018-10-01 10:43:29	2018-10-01	8
12537	3	4414	2018-10-01 13:19:56	2018-10-01	11
12538	2	4415	2018-10-01 10:34:40	2018-10-01	8
12539	3	4415	2018-10-01 10:35:27	2018-10-01	8
12540	2	4416	2018-10-01 10:31:56	2018-10-01	8
12541	3	4416	2018-10-01 10:31:57	2018-10-01	8
12542	2	4417	2018-10-01 10:28:27	2018-10-01	8
12543	3	4417	2018-10-01 10:28:28	2018-10-01	8
12544	2	4418	2018-10-01 10:21:59	2018-10-01	8
12545	3	4418	2018-10-01 10:22:00	2018-10-01	8
12546	2	4419	2018-10-01 10:21:30	2018-10-01	8
12547	3	4419	2018-10-01 10:21:32	2018-10-01	8
12548	2	4420	2018-10-01 10:21:03	2018-10-01	8
12549	3	4420	2018-10-01 10:21:05	2018-10-01	8
12550	2	4421	2018-10-01 10:19:24	2018-10-01	8
12551	3	4421	2018-10-01 10:19:26	2018-10-01	8
12552	2	4422	2018-10-01 10:17:59	2018-10-01	8
12553	3	4422	2018-10-01 10:18:01	2018-10-01	8
12554	2	4423	2018-10-01 10:17:33	2018-10-01	8
12555	3	4423	2018-10-01 10:17:35	2018-10-01	8
12556	2	4424	2018-10-01 10:14:30	2018-10-01	8
12557	3	4424	2018-10-01 10:14:32	2018-10-01	8
12558	2	4425	2018-10-01 10:16:55	2018-10-01	8
12559	3	4425	2018-10-01 10:16:56	2018-10-01	8
12560	2	4426	2018-10-01 10:07:04	2018-10-01	8
12561	3	4426	2018-10-01 10:07:06	2018-10-01	8
12562	2	4427	2018-10-01 10:05:58	2018-10-01	8
12563	3	4427	2018-10-01 10:06:00	2018-10-01	8
12564	2	4428	2018-10-01 10:04:07	2018-10-01	8
12565	3	4428	2018-10-01 10:04:09	2018-10-01	8
12566	2	4429	2018-10-01 10:03:15	2018-10-01	8
12567	3	4429	2018-10-01 10:03:17	2018-10-01	8
12568	2	4430	2018-10-01 09:59:16	2018-10-01	7
12569	3	4430	2018-10-01 09:59:18	2018-10-01	7
12570	2	4431	2018-10-01 09:58:40	2018-10-01	7
12571	3	4431	2018-10-01 09:58:42	2018-10-01	7
12572	2	4432	2018-10-01 09:59:45	2018-10-01	7
12573	3	4432	2018-10-01 09:59:46	2018-10-01	7
12574	2	4433	2018-10-01 09:56:10	2018-10-01	7
12575	3	4433	2018-10-01 09:56:12	2018-10-01	7
12576	2	4434	2018-10-01 09:56:10	2018-10-01	7
12577	3	4434	2018-10-01 09:56:12	2018-10-01	7
12578	2	4435	2018-10-01 09:54:20	2018-10-01	7
12579	3	4435	2018-10-01 09:54:22	2018-10-01	7
12580	2	4436	2018-10-01 09:53:32	2018-10-01	7
12581	3	4436	2018-10-01 09:53:34	2018-10-01	7
12582	2	4437	2018-10-01 09:53:05	2018-10-01	7
12583	3	4437	2018-10-01 09:53:07	2018-10-01	7
12584	2	4438	2018-10-01 09:48:40	2018-10-01	7
12585	3	4438	2018-10-04 13:41:17	2018-10-04	11
12586	2	4439	2018-10-01 09:47:39	2018-10-01	7
12587	3	4439	2018-10-01 11:54:56	2018-10-01	9
12588	2	4440	2018-10-01 09:45:44	2018-10-01	7
12589	3	4440	2018-10-01 09:45:51	2018-10-01	7
12590	2	4441	2018-10-01 09:42:42	2018-10-01	7
12591	3	4441	2018-10-01 09:42:44	2018-10-01	7
12592	2	4442	2018-10-01 09:42:56	2018-10-01	7
12593	3	4442	2018-10-01 09:42:57	2018-10-01	7
12594	2	4443	2018-10-01 09:42:18	2018-10-01	7
12595	3	4443	2018-10-03 14:47:54	2018-10-03	12
12596	2	4444	2018-10-01 09:40:42	2018-10-01	7
12597	3	4444	2018-10-01 09:40:44	2018-10-01	7
12598	2	4445	2018-10-01 09:40:11	2018-10-01	7
12599	3	4445	2018-10-01 09:40:12	2018-10-01	7
12600	2	4446	2018-10-01 09:39:06	2018-10-01	7
12601	3	4446	2018-10-01 09:39:08	2018-10-01	7
12602	2	4447	2018-10-01 09:39:06	2018-10-01	7
12603	3	4447	2018-10-01 09:39:08	2018-10-01	7
12604	2	4448	2018-10-01 09:38:08	2018-10-01	7
12605	3	4448	2018-10-01 09:38:10	2018-10-01	7
12606	2	4449	2018-10-01 09:37:34	2018-10-01	7
12607	3	4449	2018-10-01 09:37:36	2018-10-01	7
12608	2	4450	2018-10-01 09:33:58	2018-10-01	7
12609	3	4450	2018-10-01 09:34:00	2018-10-01	7
12610	2	4451	2018-10-01 09:32:56	2018-10-01	7
12611	3	4451	2018-10-01 09:32:57	2018-10-01	7
12612	2	4452	2018-10-01 09:33:51	2018-10-01	7
12613	3	4452	2018-10-01 11:09:04	2018-10-01	9
12614	2	4453	2018-10-01 09:32:07	2018-10-01	7
12615	3	4453	2018-10-01 09:32:09	2018-10-01	7
12616	2	4454	2018-10-01 09:31:26	2018-10-01	7
12617	3	4454	2018-10-01 09:31:28	2018-10-01	7
12618	2	4455	2018-10-01 09:30:24	2018-10-01	7
12619	3	4455	2018-10-01 09:30:25	2018-10-01	7
12620	2	4456	2018-10-01 09:31:24	2018-10-01	7
12621	3	4456	2018-10-01 11:10:51	2018-10-01	9
12622	2	4457	2018-10-01 09:28:42	2018-10-01	7
12623	3	4457	2018-10-01 09:29:47	2018-10-01	7
12624	2	4458	2018-10-01 09:28:33	2018-10-01	7
12625	3	4458	2018-10-01 09:28:35	2018-10-01	7
12626	2	4459	2018-10-01 09:27:55	2018-10-01	7
12627	3	4459	2018-10-01 09:27:56	2018-10-01	7
12628	2	4460	2018-10-01 09:27:47	2018-10-01	7
12629	3	4460	2018-10-01 09:27:49	2018-10-01	7
12630	2	4461	2018-10-01 09:26:17	2018-10-01	7
12631	3	4461	2018-10-01 10:33:30	2018-10-01	8
12632	2	4462	2018-10-01 09:24:00	2018-10-01	7
12633	3	4462	2018-10-01 09:24:01	2018-10-01	7
12634	2	4463	2018-10-01 09:22:45	2018-10-01	7
12635	3	4463	2018-10-01 09:22:47	2018-10-01	7
12636	2	4464	2018-10-01 09:21:34	2018-10-01	7
12637	3	4464	2018-10-01 09:21:47	2018-10-01	7
12638	2	4465	2018-10-01 09:22:53	2018-10-01	7
12639	3	4465	2018-10-01 09:25:19	2018-10-01	7
12640	2	4466	2018-10-01 09:15:56	2018-10-01	7
12641	3	4466	2018-10-01 09:15:58	2018-10-01	7
12642	2	4467	2018-10-01 09:15:07	2018-10-01	7
12643	3	4467	2018-10-01 09:15:09	2018-10-01	7
12644	2	4468	2018-10-01 09:08:50	2018-10-01	7
12645	3	4468	2018-10-01 09:08:52	2018-10-01	7
12646	2	4469	2018-10-01 09:09:03	2018-10-01	7
12647	3	4469	2018-10-01 09:09:04	2018-10-01	7
12648	2	4470	2018-10-01 09:06:42	2018-10-01	7
12649	3	4470	2018-10-01 09:06:44	2018-10-01	7
12650	2	4471	2018-10-01 09:05:37	2018-10-01	7
12651	3	4471	2018-10-01 09:05:39	2018-10-01	7
12652	2	4472	2018-10-01 09:05:02	2018-10-01	7
12653	3	4472	2018-10-01 09:05:04	2018-10-01	7
12654	2	4473	2018-10-01 09:04:11	2018-10-01	7
12655	3	4473	2018-10-01 09:04:13	2018-10-01	7
12656	2	4474	2018-10-01 09:04:02	2018-10-01	7
12657	3	4474	2018-10-01 09:04:04	2018-10-01	7
12658	2	4475	2018-10-01 09:03:45	2018-10-01	7
12659	3	4475	2018-10-01 09:03:47	2018-10-01	7
12660	2	4476	2018-10-01 09:05:42	2018-10-01	7
12661	3	4476	2018-10-01 09:10:24	2018-10-01	7
12662	2	4477	2018-10-01 08:55:12	2018-10-01	6
12663	3	4477	2018-10-01 08:55:14	2018-10-01	6
12664	2	4478	2018-10-01 08:54:46	2018-10-01	6
12665	3	4478	2018-10-01 08:54:48	2018-10-01	6
12666	2	4479	2018-10-01 08:49:06	2018-10-01	6
12667	3	4479	2018-10-01 08:49:08	2018-10-01	6
12668	2	4480	2018-10-01 08:18:41	2018-10-01	6
12669	3	4480	2018-10-01 08:59:30	2018-10-01	6
12670	2	4481	2018-09-28 14:29:08	2018-09-28	12
12671	3	4481	2018-09-28 14:29:09	2018-09-28	12
12672	2	4482	2018-09-28 14:28:54	2018-09-28	12
12673	3	4482	2018-09-28 14:28:56	2018-09-28	12
12674	2	4483	2018-09-28 14:24:58	2018-09-28	12
12675	3	4483	2018-09-28 14:25:00	2018-09-28	12
12676	2	4484	2018-09-28 14:20:28	2018-09-28	12
12677	3	4484	2018-09-28 14:20:31	2018-09-28	12
12678	2	4485	2018-09-28 14:18:10	2018-09-28	12
12679	3	4485	2018-09-28 14:18:12	2018-09-28	12
12680	2	4486	2018-09-28 14:17:03	2018-09-28	12
12681	3	4486	2018-09-28 14:17:05	2018-09-28	12
12682	2	4487	2018-09-28 14:12:37	2018-09-28	12
12683	3	4487	2018-09-28 14:12:39	2018-09-28	12
12684	2	4488	2018-09-28 14:09:47	2018-09-28	12
12685	3	4488	2018-09-28 14:09:49	2018-09-28	12
12686	2	4489	2018-09-28 14:09:11	2018-09-28	12
12687	3	4489	2018-09-28 14:09:12	2018-09-28	12
12688	2	4490	2018-09-28 14:09:18	2018-09-28	12
12689	3	4490	2018-09-28 14:09:20	2018-09-28	12
12690	2	4491	2018-09-28 14:08:42	2018-09-28	12
12691	3	4491	2018-09-28 14:08:44	2018-09-28	12
12692	2	4492	2018-09-28 14:08:12	2018-09-28	12
12693	3	4492	2018-09-28 14:08:14	2018-09-28	12
12694	2	4493	2018-09-28 14:06:23	2018-09-28	12
12695	3	4493	2018-09-28 14:06:25	2018-09-28	12
12696	2	4494	2018-09-28 14:02:35	2018-09-28	12
12697	3	4494	2018-09-28 14:02:37	2018-09-28	12
12698	2	4495	2018-09-28 14:01:57	2018-09-28	12
12699	3	4495	2018-09-28 14:01:59	2018-09-28	12
12700	2	4496	2018-09-28 14:01:36	2018-09-28	12
12701	3	4496	2018-09-28 14:01:38	2018-09-28	12
12702	2	4497	2018-09-28 14:01:50	2018-09-28	12
12703	3	4497	2018-09-28 14:01:52	2018-09-28	12
12704	2	4498	2018-09-28 12:28:09	2018-09-28	10
12705	3	4498	2018-10-01 08:54:54	2018-10-01	6
12706	2	4499	2018-09-28 12:13:24	2018-09-28	10
12707	3	4499	2018-09-28 12:13:26	2018-09-28	10
12708	2	4500	2018-09-28 12:04:27	2018-09-28	10
12709	3	4500	2018-10-02 11:48:53	2018-10-02	9
12710	2	4501	2018-09-28 12:02:15	2018-09-28	10
12711	3	4501	2018-09-28 12:02:17	2018-09-28	10
12712	2	4502	2018-09-28 11:59:14	2018-09-28	9
12713	3	4502	2018-09-28 11:59:16	2018-09-28	9
12714	2	4503	2018-09-28 11:55:22	2018-09-28	9
12715	3	4503	2018-09-28 11:55:24	2018-09-28	9
12716	2	4504	2018-09-28 11:52:54	2018-09-28	9
12717	3	4504	2018-09-28 11:52:56	2018-09-28	9
12718	2	4505	2018-09-28 11:45:37	2018-09-28	9
12719	3	4505	2018-09-28 11:45:39	2018-09-28	9
12720	2	4506	2018-09-28 11:40:53	2018-09-28	9
12721	3	4506	2018-09-28 11:40:55	2018-09-28	9
12722	2	4507	2018-09-28 11:43:36	2018-09-28	9
12723	3	4507	2018-09-28 11:43:38	2018-09-28	9
12724	2	4508	2018-09-28 11:36:32	2018-09-28	9
12725	3	4508	2018-09-28 11:36:34	2018-09-28	9
12726	2	4509	2018-09-28 11:35:18	2018-09-28	9
12727	3	4509	2018-09-28 11:35:20	2018-09-28	9
12728	2	4510	2018-09-28 11:30:22	2018-09-28	9
12729	3	4510	2018-09-28 11:30:24	2018-09-28	9
12730	2	4511	2018-09-28 11:28:22	2018-09-28	9
12731	3	4511	2018-09-28 11:54:05	2018-09-28	9
12732	2	4512	2018-09-28 11:27:26	2018-09-28	9
12733	3	4512	2018-09-28 11:27:28	2018-09-28	9
12734	2	4513	2018-09-28 11:23:06	2018-09-28	9
12735	3	4513	2018-09-28 11:23:08	2018-09-28	9
12736	2	4514	2018-09-28 11:17:41	2018-09-28	9
12737	3	4514	2018-10-02 10:26:19	2018-10-02	8
12738	2	4515	2018-09-28 11:13:09	2018-09-28	9
12739	3	4515	2018-09-28 11:13:11	2018-09-28	9
12740	2	4516	2018-09-28 11:11:32	2018-09-28	9
12741	3	4516	2018-09-28 11:11:34	2018-09-28	9
12742	2	4517	2018-09-28 11:10:00	2018-09-28	9
12743	3	4517	2018-09-28 11:10:03	2018-09-28	9
12744	2	4518	2018-09-28 11:07:24	2018-09-28	9
12745	3	4518	2018-09-28 11:07:26	2018-09-28	9
12746	2	4519	2018-09-28 11:07:06	2018-09-28	9
12747	3	4519	2018-09-28 11:07:08	2018-09-28	9
12748	2	4520	2018-09-28 11:04:54	2018-09-28	9
12749	3	4520	2018-09-28 11:04:56	2018-09-28	9
12750	2	4521	2018-09-28 11:04:28	2018-09-28	9
12751	3	4521	2018-09-28 11:19:03	2018-09-28	9
12752	2	4522	2018-09-28 11:03:03	2018-09-28	9
12753	3	4522	2018-09-28 11:03:05	2018-09-28	9
12754	2	4523	2018-09-28 11:01:06	2018-09-28	9
12755	3	4523	2018-09-28 11:01:08	2018-09-28	9
12756	2	4524	2018-09-28 11:00:49	2018-09-28	9
12757	3	4524	2018-09-28 11:00:51	2018-09-28	9
12758	2	4525	2018-09-28 11:00:21	2018-09-28	9
12759	3	4525	2018-09-28 11:00:23	2018-09-28	9
12760	2	4526	2018-09-28 11:02:19	2018-09-28	9
12761	3	4526	2018-09-28 11:02:21	2018-09-28	9
12762	2	4527	2018-09-28 10:55:09	2018-09-28	8
12763	3	4527	2018-09-28 10:55:10	2018-09-28	8
12764	2	4528	2018-09-28 10:54:00	2018-09-28	8
12765	3	4528	2018-09-28 10:54:02	2018-09-28	8
12766	2	4529	2018-09-28 10:49:38	2018-09-28	8
12767	3	4529	2018-09-28 10:49:40	2018-09-28	8
12768	2	4530	2018-09-28 10:48:59	2018-09-28	8
12769	3	4530	2018-09-28 10:49:01	2018-09-28	8
12770	2	4531	2018-09-28 10:48:35	2018-09-28	8
12771	3	4531	2018-09-28 10:48:37	2018-09-28	8
12772	2	4532	2018-09-28 10:48:00	2018-09-28	8
12773	3	4532	2018-09-28 10:48:02	2018-09-28	8
12774	2	4533	2018-09-28 10:47:27	2018-09-28	8
12775	3	4533	2018-09-28 10:47:29	2018-09-28	8
12776	2	4534	2018-09-28 10:46:48	2018-09-28	8
12777	3	4534	2018-09-28 10:46:49	2018-09-28	8
12778	2	4535	2018-09-28 10:47:36	2018-09-28	8
12779	3	4535	2018-09-28 10:47:38	2018-09-28	8
12780	2	4536	2018-09-28 10:44:15	2018-09-28	8
12781	3	4536	2018-09-28 10:44:17	2018-09-28	8
12782	2	4537	2018-09-28 10:42:25	2018-09-28	8
12783	3	4537	2018-09-28 10:42:27	2018-09-28	8
12784	2	4538	2018-09-28 10:43:46	2018-09-28	8
12785	3	4538	2018-09-28 10:43:48	2018-09-28	8
12786	2	4539	2018-09-28 10:41:54	2018-09-28	8
12787	3	4539	2018-09-28 10:41:56	2018-09-28	8
12788	2	4540	2018-09-28 10:41:16	2018-09-28	8
12789	3	4540	2018-09-28 10:41:18	2018-09-28	8
12790	2	4541	2018-09-28 10:41:20	2018-09-28	8
12791	3	4541	2018-09-28 10:41:22	2018-09-28	8
12792	2	4542	2018-09-28 10:37:33	2018-09-28	8
12793	3	4542	2018-09-28 10:37:35	2018-09-28	8
12794	2	4543	2018-09-28 10:36:21	2018-09-28	8
12795	3	4543	2018-09-28 10:36:22	2018-09-28	8
12796	2	4544	2018-09-28 10:37:29	2018-09-28	8
12797	3	4544	2018-09-28 10:40:44	2018-09-28	8
12798	2	4545	2018-09-28 10:36:17	2018-09-28	8
12799	3	4545	2018-09-28 10:36:19	2018-09-28	8
12800	2	4546	2018-09-28 10:35:41	2018-09-28	8
12801	3	4546	2018-09-28 10:35:43	2018-09-28	8
12802	2	4547	2018-09-28 10:32:26	2018-09-28	8
12803	3	4547	2018-09-28 10:32:28	2018-09-28	8
12804	2	4548	2018-09-28 10:31:02	2018-09-28	8
12805	3	4548	2018-09-28 10:31:04	2018-09-28	8
12806	2	4549	2018-09-28 10:28:40	2018-09-28	8
12807	3	4549	2018-09-28 10:28:42	2018-09-28	8
12808	2	4550	2018-09-28 10:25:51	2018-09-28	8
12809	3	4550	2018-09-28 10:25:52	2018-09-28	8
12810	2	4551	2018-09-28 10:24:47	2018-09-28	8
12811	3	4551	2018-09-28 10:24:49	2018-09-28	8
12812	2	4552	2018-09-28 10:24:29	2018-09-28	8
12813	3	4552	2018-09-28 10:24:31	2018-09-28	8
12814	2	4553	2018-09-28 10:18:40	2018-09-28	8
12815	3	4553	2018-09-28 10:18:42	2018-09-28	8
12816	2	4554	2018-09-28 10:18:29	2018-09-28	8
12817	3	4554	2018-09-28 10:18:31	2018-09-28	8
12818	2	4555	2018-09-28 10:16:51	2018-09-28	8
12819	3	4555	2018-09-28 10:16:53	2018-09-28	8
12820	2	4556	2018-09-28 10:15:19	2018-09-28	8
12821	3	4556	2018-09-28 10:15:21	2018-09-28	8
12822	2	4557	2018-09-28 10:15:10	2018-09-28	8
12823	3	4557	2018-09-28 10:15:12	2018-09-28	8
12824	2	4558	2018-09-28 10:14:04	2018-09-28	8
12825	3	4558	2018-09-28 10:14:06	2018-09-28	8
12826	2	4559	2018-09-28 10:13:37	2018-09-28	8
12827	3	4559	2018-09-28 10:20:24	2018-09-28	8
12828	2	4560	2018-09-28 10:05:08	2018-09-28	8
12829	3	4560	2018-09-28 10:05:11	2018-09-28	8
12830	2	4561	2018-09-28 10:03:36	2018-09-28	8
12831	3	4561	2018-09-28 10:03:38	2018-09-28	8
12832	2	4562	2018-09-28 10:08:40	2018-09-28	8
12833	3	4562	2018-09-28 11:11:18	2018-09-28	9
12834	2	4563	2018-09-28 10:01:51	2018-09-28	8
12835	3	4563	2018-09-28 10:01:53	2018-09-28	8
12836	2	4564	2018-09-28 10:01:46	2018-09-28	8
12837	3	4564	2018-09-28 10:01:48	2018-09-28	8
12838	2	4565	2018-09-28 10:00:17	2018-09-28	8
12839	3	4565	2018-09-28 10:00:19	2018-09-28	8
12840	2	4566	2018-09-28 09:54:32	2018-09-28	7
12841	3	4566	2018-09-28 09:54:34	2018-09-28	7
12842	2	4567	2018-09-28 09:49:22	2018-09-28	7
12843	3	4567	2018-09-28 09:49:24	2018-09-28	7
12844	2	4568	2018-09-28 09:49:38	2018-09-28	7
12845	3	4568	2018-09-28 09:49:40	2018-09-28	7
12846	2	4569	2018-09-28 09:47:35	2018-09-28	7
12847	3	4569	2018-09-28 09:47:37	2018-09-28	7
12848	2	4570	2018-09-28 09:47:38	2018-09-28	7
12849	3	4570	2018-10-01 09:20:52	2018-10-01	7
12850	2	4571	2018-09-28 09:46:42	2018-09-28	7
12851	3	4571	2018-09-28 09:46:43	2018-09-28	7
12852	2	4572	2018-09-28 09:43:50	2018-09-28	7
12853	3	4572	2018-09-28 09:43:52	2018-09-28	7
12854	2	4573	2018-09-28 09:38:54	2018-09-28	7
12855	3	4573	2018-09-28 09:38:56	2018-09-28	7
12856	2	4574	2018-09-28 09:37:25	2018-09-28	7
12857	3	4574	2018-09-28 09:37:27	2018-09-28	7
12858	2	4575	2018-09-28 09:34:32	2018-09-28	7
12859	3	4575	2018-09-28 09:34:34	2018-09-28	7
12860	2	4576	2018-09-28 09:32:32	2018-09-28	7
12861	3	4576	2018-09-28 09:32:33	2018-09-28	7
12862	2	4577	2018-09-28 09:30:32	2018-09-28	7
12863	3	4577	2018-09-28 09:30:34	2018-09-28	7
12864	2	4578	2018-09-28 09:25:55	2018-09-28	7
12865	3	4578	2018-09-28 09:25:57	2018-09-28	7
12866	2	4579	2018-09-28 09:25:46	2018-09-28	7
12867	3	4579	2018-09-28 09:25:48	2018-09-28	7
12868	2	4580	2018-09-28 09:25:05	2018-09-28	7
12869	3	4580	2018-09-28 09:25:07	2018-09-28	7
12870	2	4581	2018-09-28 09:24:17	2018-09-28	7
12871	3	4581	2018-09-28 09:24:18	2018-09-28	7
12872	2	4582	2018-09-28 09:23:39	2018-09-28	7
12873	3	4582	2018-09-28 09:23:40	2018-09-28	7
12874	2	4583	2018-09-28 09:23:47	2018-09-28	7
12875	3	4583	2018-09-28 09:23:49	2018-09-28	7
12876	2	4584	2018-09-28 09:17:12	2018-09-28	7
12877	3	4584	2018-09-28 09:17:14	2018-09-28	7
12878	2	4585	2018-09-28 09:17:03	2018-09-28	7
12879	3	4585	2018-09-28 09:17:05	2018-09-28	7
12880	2	4586	2018-09-28 09:16:43	2018-09-28	7
12881	3	4586	2018-09-28 09:16:45	2018-09-28	7
12882	2	4587	2018-09-28 09:16:04	2018-09-28	7
12883	3	4587	2018-09-28 09:16:06	2018-09-28	7
12884	2	4588	2018-09-28 09:13:37	2018-09-28	7
12885	3	4588	2018-09-28 09:13:39	2018-09-28	7
12886	2	4589	2018-09-28 09:17:12	2018-09-28	7
12887	3	4589	2018-09-28 10:11:58	2018-09-28	8
12888	2	4590	2018-09-28 09:12:12	2018-09-28	7
12889	3	4590	2018-09-28 09:12:14	2018-09-28	7
12890	2	4591	2018-09-28 09:11:58	2018-09-28	7
12891	3	4591	2018-09-28 09:12:00	2018-09-28	7
12892	2	4592	2018-09-28 09:11:38	2018-09-28	7
12893	3	4592	2018-09-28 09:11:39	2018-09-28	7
12894	2	4593	2018-09-28 09:11:22	2018-09-28	7
12895	3	4593	2018-09-28 09:11:23	2018-09-28	7
12896	2	4594	2018-09-28 09:10:29	2018-09-28	7
12897	3	4594	2018-09-28 09:10:30	2018-09-28	7
12898	2	4595	2018-09-28 09:09:59	2018-09-28	7
12899	3	4595	2018-09-28 09:10:02	2018-09-28	7
12900	2	4596	2018-09-28 09:09:22	2018-09-28	7
12901	3	4596	2018-09-28 09:09:23	2018-09-28	7
12902	2	4597	2018-09-28 09:09:39	2018-09-28	7
12903	3	4597	2018-09-28 09:09:41	2018-09-28	7
12904	2	4598	2018-09-28 09:08:24	2018-09-28	7
12905	3	4598	2018-09-28 09:08:26	2018-09-28	7
12906	2	4599	2018-09-28 09:08:07	2018-09-28	7
12907	3	4599	2018-09-28 09:08:09	2018-09-28	7
12908	2	4600	2018-09-28 08:46:56	2018-09-28	6
12909	3	4600	2018-10-01 08:33:12	2018-10-01	6
12910	2	4601	2018-09-28 08:43:43	2018-09-28	6
12911	3	4601	2018-09-28 08:43:45	2018-09-28	6
12912	2	4602	2018-09-28 08:39:30	2018-09-28	6
12913	3	4602	2018-09-28 08:39:32	2018-09-28	6
12914	2	4603	2018-09-28 08:37:58	2018-09-28	6
12915	3	4603	2018-09-28 08:38:00	2018-09-28	6
12916	2	4604	2018-09-28 08:35:37	2018-09-28	6
12917	3	4604	2018-09-28 08:35:39	2018-09-28	6
12918	2	4605	2018-09-27 16:57:42	2018-09-27	14
12919	3	4605	2018-09-27 16:57:44	2018-09-27	14
12920	2	4606	2018-09-27 16:56:18	2018-09-27	14
12921	3	4606	2018-09-27 16:56:20	2018-09-27	14
12922	2	4607	2018-09-27 16:54:32	2018-09-27	14
12923	3	4607	2018-09-27 16:54:34	2018-09-27	14
12924	2	4608	2018-09-27 16:51:18	2018-09-27	14
12925	3	4608	2018-09-27 16:51:20	2018-09-27	14
12926	2	4609	2018-09-27 16:41:38	2018-09-27	14
12927	3	4609	2018-09-27 16:41:40	2018-09-27	14
12928	2	4610	2018-09-27 16:40:31	2018-09-27	14
12929	3	4610	2018-09-27 16:40:33	2018-09-27	14
12930	2	4611	2018-09-27 16:37:51	2018-09-27	14
12931	3	4611	2018-09-27 16:37:52	2018-09-27	14
12932	2	4612	2018-09-27 16:37:20	2018-09-27	14
12933	3	4612	2018-09-27 16:37:22	2018-09-27	14
12934	2	4613	2018-09-27 16:34:39	2018-09-27	14
12935	3	4613	2018-09-27 16:34:41	2018-09-27	14
12936	2	4614	2018-09-27 16:34:07	2018-09-27	14
12937	3	4614	2018-10-01 08:01:31	2018-10-01	6
12938	2	4615	2018-09-27 16:31:44	2018-09-27	14
12939	3	4615	2018-09-27 16:31:46	2018-09-27	14
12940	2	4616	2018-09-27 16:31:21	2018-09-27	14
12941	3	4616	2018-09-27 16:31:23	2018-09-27	14
12942	2	4617	2018-09-27 16:23:23	2018-09-27	14
12943	3	4617	2018-09-27 16:43:28	2018-09-27	14
12944	2	4618	2018-09-27 16:14:16	2018-09-27	14
12945	3	4618	2018-09-27 16:14:18	2018-09-27	14
12946	2	4619	2018-09-27 16:11:56	2018-09-27	14
12947	3	4619	2018-09-27 16:11:57	2018-09-27	14
12948	2	4620	2018-09-27 16:10:41	2018-09-27	14
12949	3	4620	2018-09-27 16:10:43	2018-09-27	14
12950	2	4621	2018-09-27 16:05:29	2018-09-27	14
12951	3	4621	2018-09-27 16:05:31	2018-09-27	14
12952	2	4622	2018-09-27 16:04:25	2018-09-27	14
12953	3	4622	2018-09-27 16:04:27	2018-09-27	14
12954	2	4623	2018-09-27 16:03:33	2018-09-27	14
12955	3	4623	2018-09-27 16:26:47	2018-09-27	14
12956	2	4624	2018-09-27 15:58:20	2018-09-27	13
12957	3	4624	2018-09-27 15:58:21	2018-09-27	13
12958	2	4625	2018-09-27 15:55:57	2018-09-27	13
12959	3	4625	2018-09-27 15:55:58	2018-09-27	13
12960	2	4626	2018-09-27 15:55:09	2018-09-27	13
12961	3	4626	2018-09-27 15:55:11	2018-09-27	13
12962	2	4627	2018-09-27 15:53:22	2018-09-27	13
12963	3	4627	2018-09-27 15:56:25	2018-09-27	13
12964	2	4628	2018-09-27 15:49:43	2018-09-27	13
12965	3	4628	2018-09-27 15:49:45	2018-09-27	13
12966	2	4629	2018-09-27 15:51:33	2018-09-27	13
12967	3	4629	2018-09-27 16:55:46	2018-09-27	14
12968	2	4630	2018-09-27 15:44:25	2018-09-27	13
12969	3	4630	2018-09-27 15:44:27	2018-09-27	13
12970	2	4631	2018-09-27 15:42:31	2018-09-27	13
12971	3	4631	2018-09-27 15:42:33	2018-09-27	13
12972	2	4632	2018-09-27 15:42:57	2018-09-27	13
12973	3	4632	2018-10-02 14:02:45	2018-10-02	12
12974	2	4633	2018-09-27 15:39:38	2018-09-27	13
12975	3	4633	2018-09-27 15:39:40	2018-09-27	13
12976	2	4634	2018-09-27 15:35:52	2018-09-27	13
12977	3	4634	2018-09-27 15:35:54	2018-09-27	13
12978	2	4635	2018-09-27 15:34:32	2018-09-27	13
12979	3	4635	2018-09-27 15:34:34	2018-09-27	13
12980	2	4636	2018-09-27 15:35:47	2018-09-27	13
12981	3	4636	2018-09-27 15:53:51	2018-09-27	13
12982	2	4637	2018-09-27 15:31:19	2018-09-27	13
12983	3	4637	2018-09-27 15:31:21	2018-09-27	13
12984	2	4638	2018-09-27 15:30:28	2018-09-27	13
12985	3	4638	2018-09-27 15:30:30	2018-09-27	13
12986	2	4639	2018-09-27 15:29:51	2018-09-27	13
12987	3	4639	2018-09-27 15:29:52	2018-09-27	13
12988	2	4640	2018-09-27 15:26:51	2018-09-27	13
12989	3	4640	2018-09-27 15:26:53	2018-09-27	13
12990	2	4641	2018-09-27 15:25:30	2018-09-27	13
12991	3	4641	2018-09-27 15:25:32	2018-09-27	13
12992	2	4642	2018-09-27 15:24:09	2018-09-27	13
12993	3	4642	2018-09-27 15:24:11	2018-09-27	13
12994	2	4643	2018-09-27 15:26:02	2018-09-27	13
12995	3	4643	2018-10-01 11:27:18	2018-10-01	9
12996	2	4644	2018-09-27 15:23:39	2018-09-27	13
12997	3	4644	2018-09-27 15:47:34	2018-09-27	13
12998	2	4645	2018-09-27 15:21:32	2018-09-27	13
12999	3	4645	2018-09-27 15:21:34	2018-09-27	13
13000	2	4646	2018-09-27 15:18:14	2018-09-27	13
13001	3	4646	2018-09-27 15:18:16	2018-09-27	13
13002	2	4647	2018-09-27 15:17:37	2018-09-27	13
13003	3	4647	2018-09-27 15:17:39	2018-09-27	13
13004	2	4648	2018-09-27 15:14:31	2018-09-27	13
13005	3	4648	2018-09-27 15:14:33	2018-09-27	13
13006	2	4649	2018-09-27 15:14:00	2018-09-27	13
13007	3	4649	2018-09-27 15:14:02	2018-09-27	13
13008	2	4650	2018-09-27 15:12:57	2018-09-27	13
13009	3	4650	2018-09-27 15:12:59	2018-09-27	13
13010	2	4651	2018-09-27 15:10:03	2018-09-27	13
13011	3	4651	2018-09-27 15:10:05	2018-09-27	13
13012	2	4652	2018-09-27 15:09:37	2018-09-27	13
13013	3	4652	2018-09-27 15:09:39	2018-09-27	13
13014	2	4653	2018-09-27 15:09:16	2018-09-27	13
13015	3	4653	2018-09-27 15:09:18	2018-09-27	13
13016	2	4654	2018-09-27 15:13:04	2018-09-27	13
13017	3	4654	2018-09-27 15:23:33	2018-09-27	13
13018	2	4655	2018-09-27 15:07:21	2018-09-27	13
13019	3	4655	2018-09-27 15:17:42	2018-09-27	13
13020	2	4656	2018-09-27 15:04:03	2018-09-27	13
13021	3	4656	2018-09-27 15:04:05	2018-09-27	13
13022	2	4657	2018-09-27 15:03:17	2018-09-27	13
13023	3	4657	2018-09-27 15:03:19	2018-09-27	13
13024	2	4658	2018-09-27 15:02:49	2018-09-27	13
13025	3	4658	2018-09-27 15:02:51	2018-09-27	13
13026	2	4659	2018-09-27 14:49:16	2018-09-27	12
13027	3	4659	2018-09-27 15:16:09	2018-09-27	13
13028	2	4660	2018-09-27 14:44:51	2018-09-27	12
13029	3	4660	2018-09-27 14:44:53	2018-09-27	12
13030	2	4661	2018-09-27 14:40:13	2018-09-27	12
13031	3	4661	2018-09-27 14:40:15	2018-09-27	12
13032	2	4662	2018-09-27 14:37:06	2018-09-27	12
13033	3	4662	2018-09-27 14:37:08	2018-09-27	12
13034	2	4663	2018-09-27 14:36:10	2018-09-27	12
13035	3	4663	2018-09-27 14:36:12	2018-09-27	12
13036	2	4664	2018-09-27 14:34:14	2018-09-27	12
13037	3	4664	2018-09-27 14:34:16	2018-09-27	12
13038	2	4665	2018-09-27 14:32:03	2018-09-27	12
13039	3	4665	2018-09-27 14:32:04	2018-09-27	12
13040	2	4666	2018-09-27 14:35:04	2018-09-27	12
13041	3	4666	2018-09-27 15:17:02	2018-09-27	13
13042	2	4667	2018-09-27 14:31:12	2018-09-27	12
13043	3	4667	2018-09-27 14:31:14	2018-09-27	12
13044	2	4668	2018-09-27 14:30:31	2018-09-27	12
13045	3	4668	2018-09-27 14:30:33	2018-09-27	12
13046	2	4669	2018-09-27 14:27:19	2018-09-27	12
13047	3	4669	2018-09-27 14:27:21	2018-09-27	12
13048	2	4670	2018-09-27 14:26:59	2018-09-27	12
13049	3	4670	2018-09-27 14:27:01	2018-09-27	12
13050	2	4671	2018-09-27 14:26:37	2018-09-27	12
13051	3	4671	2018-09-27 14:26:38	2018-09-27	12
13052	2	4672	2018-09-27 14:31:09	2018-09-27	12
13053	3	4672	2018-09-27 15:15:51	2018-09-27	13
13054	2	4673	2018-09-27 14:24:45	2018-09-27	12
13055	3	4673	2018-09-27 14:24:47	2018-09-27	12
13056	2	4674	2018-09-27 14:23:51	2018-09-27	12
13057	3	4674	2018-09-27 14:23:53	2018-09-27	12
13058	2	4675	2018-09-27 14:23:44	2018-09-27	12
13059	3	4675	2018-09-27 14:23:46	2018-09-27	12
13060	2	4676	2018-09-27 14:23:23	2018-09-27	12
13061	3	4676	2018-09-27 14:23:25	2018-09-27	12
13062	2	4677	2018-09-27 14:23:01	2018-09-27	12
13063	3	4677	2018-09-27 14:23:03	2018-09-27	12
13064	2	4678	2018-09-27 14:22:23	2018-09-27	12
13065	3	4678	2018-09-27 15:01:46	2018-09-27	13
13066	2	4679	2018-09-27 14:16:20	2018-09-27	12
13067	3	4679	2018-09-27 14:16:22	2018-09-27	12
13068	2	4680	2018-09-27 14:13:14	2018-09-27	12
13069	3	4680	2018-09-27 14:13:16	2018-09-27	12
13070	2	4681	2018-09-27 14:13:10	2018-09-27	12
13071	3	4681	2018-09-27 14:13:12	2018-09-27	12
13072	2	4682	2018-09-27 14:06:49	2018-09-27	12
13073	3	4682	2018-09-27 14:06:51	2018-09-27	12
13074	2	4683	2018-09-27 11:47:42	2018-09-27	9
13075	3	4683	2018-09-27 11:47:44	2018-09-27	9
13076	2	4684	2018-09-27 11:46:58	2018-09-27	9
13077	3	4684	2018-09-27 11:47:00	2018-09-27	9
13078	2	4685	2018-09-27 11:44:32	2018-09-27	9
13079	3	4685	2018-09-27 11:44:34	2018-09-27	9
13080	2	4686	2018-09-27 11:42:42	2018-09-27	9
13081	3	4686	2018-09-27 11:42:44	2018-09-27	9
13082	2	4687	2018-09-27 11:41:12	2018-09-27	9
13083	3	4687	2018-09-27 11:41:14	2018-09-27	9
13084	2	4688	2018-09-27 11:40:44	2018-09-27	9
13085	3	4688	2018-09-27 11:40:46	2018-09-27	9
13086	2	4689	2018-09-27 11:37:50	2018-09-27	9
13087	3	4689	2018-09-27 11:37:52	2018-09-27	9
13088	2	4690	2018-09-27 11:36:09	2018-09-27	9
13089	3	4690	2018-09-27 11:36:11	2018-09-27	9
13090	2	4691	2018-09-27 11:36:06	2018-09-27	9
13091	3	4691	2018-09-27 11:36:08	2018-09-27	9
13092	2	4692	2018-09-27 11:35:27	2018-09-27	9
13093	3	4692	2018-09-27 11:35:29	2018-09-27	9
13094	2	4693	2018-09-27 11:34:56	2018-09-27	9
13095	3	4693	2018-09-27 11:34:58	2018-09-27	9
13096	2	4694	2018-09-27 11:29:43	2018-09-27	9
13097	3	4694	2018-09-27 11:29:45	2018-09-27	9
13098	2	4695	2018-09-27 11:29:23	2018-09-27	9
13099	3	4695	2018-09-27 11:29:25	2018-09-27	9
13100	2	4696	2018-09-27 11:27:32	2018-09-27	9
13101	3	4696	2018-09-27 11:27:34	2018-09-27	9
13102	2	4697	2018-09-27 11:26:53	2018-09-27	9
13103	3	4697	2018-09-27 11:26:55	2018-09-27	9
13104	2	4698	2018-09-27 11:24:28	2018-09-27	9
13105	3	4698	2018-09-27 11:24:31	2018-09-27	9
13106	2	4699	2018-09-27 11:23:27	2018-09-27	9
13107	3	4699	2018-09-27 11:23:29	2018-09-27	9
13108	2	4700	2018-09-27 11:28:10	2018-09-27	9
13109	3	4700	2018-09-27 13:16:05	2018-09-27	11
13110	2	4701	2018-09-27 11:22:26	2018-09-27	9
13111	3	4701	2018-09-27 11:22:28	2018-09-27	9
13112	2	4702	2018-09-27 11:22:12	2018-09-27	9
13113	3	4702	2018-09-27 11:22:14	2018-09-27	9
13114	2	4703	2018-09-27 11:20:04	2018-09-27	9
13115	3	4703	2018-09-27 11:20:06	2018-09-27	9
13116	2	4704	2018-09-27 11:18:17	2018-09-27	9
13117	3	4704	2018-09-27 11:18:19	2018-09-27	9
13118	2	4705	2018-09-27 11:14:06	2018-09-27	9
13119	3	4705	2018-09-27 11:14:08	2018-09-27	9
13120	2	4706	2018-09-27 11:13:45	2018-09-27	9
13121	3	4706	2018-09-27 11:13:47	2018-09-27	9
13122	2	4707	2018-09-27 11:13:28	2018-09-27	9
13123	3	4707	2018-09-27 11:13:30	2018-09-27	9
13124	2	4708	2018-09-27 11:10:04	2018-09-27	9
13125	3	4708	2018-09-27 11:10:06	2018-09-27	9
13126	2	4709	2018-09-27 11:05:57	2018-09-27	9
13127	3	4709	2018-09-27 11:05:59	2018-09-27	9
13128	2	4710	2018-09-27 11:05:58	2018-09-27	9
13129	3	4710	2018-09-27 11:06:00	2018-09-27	9
13130	2	4711	2018-09-27 11:04:59	2018-09-27	9
13131	3	4711	2018-09-27 11:05:01	2018-09-27	9
13132	2	4712	2018-09-27 11:04:44	2018-09-27	9
13133	3	4712	2018-09-27 11:04:46	2018-09-27	9
13134	2	4713	2018-09-27 11:01:59	2018-09-27	9
13135	3	4713	2018-09-27 11:02:01	2018-09-27	9
13136	2	4714	2018-09-27 11:02:29	2018-09-27	9
13137	3	4714	2018-09-27 11:02:31	2018-09-27	9
13138	2	4715	2018-09-27 11:01:40	2018-09-27	9
13139	3	4715	2018-09-27 11:01:42	2018-09-27	9
13140	2	4716	2018-09-27 11:01:02	2018-09-27	9
13141	3	4716	2018-09-27 11:01:12	2018-09-27	9
13142	2	4717	2018-09-27 10:59:36	2018-09-27	8
13143	3	4717	2018-09-27 10:59:37	2018-09-27	8
13144	2	4718	2018-09-27 10:56:35	2018-09-27	8
13145	3	4718	2018-09-27 10:56:37	2018-09-27	8
13146	2	4719	2018-09-27 10:54:12	2018-09-27	8
13147	3	4719	2018-09-27 10:54:14	2018-09-27	8
13148	2	4720	2018-09-27 10:54:15	2018-09-27	8
13149	3	4720	2018-09-27 10:54:17	2018-09-27	8
13150	2	4721	2018-09-27 10:53:45	2018-09-27	8
13151	3	4721	2018-09-27 10:53:46	2018-09-27	8
13152	2	4722	2018-09-27 10:51:53	2018-09-27	8
13153	3	4722	2018-09-27 10:51:55	2018-09-27	8
13154	2	4723	2018-09-27 10:49:13	2018-09-27	8
13155	3	4723	2018-09-27 10:49:15	2018-09-27	8
13156	2	4724	2018-09-27 10:46:50	2018-09-27	8
13157	3	4724	2018-09-27 10:46:52	2018-09-27	8
13158	2	4725	2018-09-27 10:45:52	2018-09-27	8
13159	3	4725	2018-09-27 10:45:53	2018-09-27	8
13160	2	4726	2018-09-27 10:44:52	2018-09-27	8
13161	3	4726	2018-09-27 10:44:54	2018-09-27	8
13162	2	4727	2018-09-27 10:45:23	2018-09-27	8
13163	3	4727	2018-09-27 10:45:25	2018-09-27	8
13164	2	4728	2018-09-27 10:39:36	2018-09-27	8
13165	3	4728	2018-09-27 10:39:37	2018-09-27	8
13166	2	4729	2018-09-27 10:32:51	2018-09-27	8
13167	3	4729	2018-09-27 10:32:53	2018-09-27	8
13168	2	4730	2018-09-27 10:33:02	2018-09-27	8
13169	3	4730	2018-09-27 10:33:03	2018-09-27	8
13170	2	4731	2018-09-27 10:30:44	2018-09-27	8
13171	3	4731	2018-09-27 10:30:46	2018-09-27	8
13172	2	4732	2018-09-27 10:30:12	2018-09-27	8
13173	3	4732	2018-09-27 10:30:14	2018-09-27	8
13174	2	4733	2018-09-27 10:28:02	2018-09-27	8
13175	3	4733	2018-09-27 10:28:04	2018-09-27	8
13176	2	4734	2018-09-27 10:25:38	2018-09-27	8
13177	3	4734	2018-09-27 10:25:40	2018-09-27	8
13178	2	4735	2018-09-27 10:24:03	2018-09-27	8
13179	3	4735	2018-09-27 10:24:05	2018-09-27	8
13180	2	4736	2018-09-27 10:25:02	2018-09-27	8
13181	3	4736	2018-09-27 10:25:04	2018-09-27	8
13182	2	4737	2018-09-27 10:21:27	2018-09-27	8
13183	3	4737	2018-09-27 10:21:29	2018-09-27	8
13184	2	4738	2018-09-27 10:18:21	2018-09-27	8
13185	3	4738	2018-09-27 10:18:23	2018-09-27	8
13186	2	4739	2018-09-27 10:16:24	2018-09-27	8
13187	3	4739	2018-09-27 10:16:26	2018-09-27	8
13188	2	4740	2018-09-27 10:15:49	2018-09-27	8
13189	3	4740	2018-09-27 10:15:51	2018-09-27	8
13190	2	4741	2018-09-27 10:15:04	2018-09-27	8
13191	3	4741	2018-09-27 10:15:06	2018-09-27	8
13192	2	4742	2018-09-27 10:14:36	2018-09-27	8
13193	3	4742	2018-09-27 10:14:38	2018-09-27	8
13194	2	4743	2018-09-27 10:13:57	2018-09-27	8
13195	3	4743	2018-09-27 10:13:58	2018-09-27	8
13196	2	4744	2018-09-27 10:13:45	2018-09-27	8
13197	3	4744	2018-09-27 10:13:47	2018-09-27	8
13198	2	4745	2018-09-27 10:13:27	2018-09-27	8
13199	3	4745	2018-09-27 10:13:29	2018-09-27	8
13200	2	4746	2018-09-27 10:13:07	2018-09-27	8
13201	3	4746	2018-09-27 11:01:29	2018-09-27	9
13202	2	4747	2018-09-27 10:10:58	2018-09-27	8
13203	3	4747	2018-09-27 10:11:00	2018-09-27	8
13204	2	4748	2018-09-27 10:09:29	2018-09-27	8
13205	3	4748	2018-09-27 10:09:31	2018-09-27	8
13206	2	4749	2018-09-27 10:08:12	2018-09-27	8
13207	3	4749	2018-09-27 10:08:14	2018-09-27	8
13208	2	4750	2018-09-27 10:03:38	2018-09-27	8
13209	3	4750	2018-09-27 10:03:40	2018-09-27	8
13210	2	4751	2018-09-27 10:01:55	2018-09-27	8
13211	3	4751	2018-09-27 10:01:57	2018-09-27	8
13212	2	4752	2018-09-27 10:02:21	2018-09-27	8
13213	3	4752	2018-09-27 10:02:23	2018-09-27	8
13214	2	4753	2018-09-27 10:01:24	2018-09-27	8
13215	3	4753	2018-09-27 10:01:26	2018-09-27	8
13216	2	4754	2018-09-27 09:51:51	2018-09-27	7
13217	3	4754	2018-09-27 09:51:53	2018-09-27	7
13218	2	4755	2018-09-27 09:49:33	2018-09-27	7
13219	3	4755	2018-09-27 09:49:35	2018-09-27	7
13220	2	4756	2018-09-27 09:48:34	2018-09-27	7
13221	3	4756	2018-09-27 09:48:36	2018-09-27	7
13222	2	4757	2018-09-27 09:47:51	2018-09-27	7
13223	3	4757	2018-09-27 09:47:53	2018-09-27	7
13224	2	4758	2018-09-27 09:46:55	2018-09-27	7
13225	3	4758	2018-09-27 09:46:57	2018-09-27	7
13226	2	4759	2018-09-27 09:46:04	2018-09-27	7
13227	3	4759	2018-09-27 09:46:05	2018-09-27	7
13228	2	4760	2018-09-27 09:45:52	2018-09-27	7
13229	3	4760	2018-09-27 09:45:54	2018-09-27	7
13230	2	4761	2018-09-27 09:45:02	2018-09-27	7
13231	3	4761	2018-09-27 09:45:04	2018-09-27	7
13232	2	4762	2018-09-27 09:44:28	2018-09-27	7
13233	3	4762	2018-09-27 09:44:29	2018-09-27	7
13234	2	4763	2018-09-27 09:44:58	2018-09-27	7
13235	3	4763	2018-09-27 09:45:00	2018-09-27	7
13236	2	4764	2018-09-27 09:43:40	2018-09-27	7
13237	3	4764	2018-09-27 09:43:41	2018-09-27	7
13238	2	4765	2018-09-27 09:43:14	2018-09-27	7
13239	3	4765	2018-09-27 09:43:16	2018-09-27	7
13240	2	4766	2018-09-27 09:42:31	2018-09-27	7
13241	3	4766	2018-09-27 09:42:33	2018-09-27	7
13242	2	4767	2018-09-27 09:35:11	2018-09-27	7
13243	3	4767	2018-09-27 09:35:13	2018-09-27	7
13244	2	4768	2018-09-27 09:35:06	2018-09-27	7
13245	3	4768	2018-09-27 09:35:08	2018-09-27	7
13246	2	4769	2018-09-27 09:34:16	2018-09-27	7
13247	3	4769	2018-09-27 09:34:18	2018-09-27	7
13248	2	4770	2018-09-27 09:33:52	2018-09-27	7
13249	3	4770	2018-09-27 09:33:54	2018-09-27	7
13250	2	4771	2018-09-27 09:33:39	2018-09-27	7
13251	3	4771	2018-09-27 09:33:41	2018-09-27	7
13252	2	4772	2018-09-27 09:33:20	2018-09-27	7
13253	3	4772	2018-09-27 09:33:21	2018-09-27	7
13254	2	4773	2018-09-27 09:33:02	2018-09-27	7
13255	3	4773	2018-09-27 09:33:04	2018-09-27	7
13256	2	4774	2018-09-27 09:31:15	2018-09-27	7
13257	3	4774	2018-09-27 09:31:17	2018-09-27	7
13258	2	4775	2018-09-27 09:29:08	2018-09-27	7
13259	3	4775	2018-09-27 09:29:10	2018-09-27	7
13260	2	4776	2018-09-27 09:28:44	2018-09-27	7
13261	3	4776	2018-09-27 09:28:46	2018-09-27	7
13262	2	4777	2018-09-27 09:28:37	2018-09-27	7
13263	3	4777	2018-09-27 09:28:39	2018-09-27	7
13264	2	4778	2018-09-27 09:24:03	2018-09-27	7
13265	3	4778	2018-09-27 09:24:05	2018-09-27	7
13266	2	4779	2018-09-27 09:20:39	2018-09-27	7
13267	3	4779	2018-09-27 09:20:40	2018-09-27	7
13268	2	4780	2018-09-27 09:19:29	2018-09-27	7
13269	3	4780	2018-09-27 09:19:31	2018-09-27	7
13270	2	4781	2018-09-27 09:19:34	2018-09-27	7
13271	3	4781	2018-09-27 09:19:36	2018-09-27	7
13272	2	4782	2018-09-27 09:19:03	2018-09-27	7
13273	3	4782	2018-09-27 09:19:05	2018-09-27	7
13274	2	4783	2018-09-27 09:18:58	2018-09-27	7
13275	3	4783	2018-09-27 09:19:00	2018-09-27	7
13276	2	4784	2018-09-27 09:17:33	2018-09-27	7
13277	3	4784	2018-09-27 09:17:35	2018-09-27	7
13278	2	4785	2018-09-27 09:18:02	2018-09-27	7
13279	3	4785	2018-09-27 09:26:47	2018-09-27	7
13280	2	4786	2018-09-27 09:13:06	2018-09-27	7
13281	3	4786	2018-09-27 09:13:08	2018-09-27	7
13282	2	4787	2018-09-27 09:09:54	2018-09-27	7
13283	3	4787	2018-09-27 09:09:56	2018-09-27	7
13284	2	4788	2018-09-27 09:09:45	2018-09-27	7
13285	3	4788	2018-09-27 09:09:47	2018-09-27	7
13286	2	4789	2018-09-27 09:08:20	2018-09-27	7
13287	3	4789	2018-09-27 09:08:22	2018-09-27	7
13288	2	4790	2018-09-27 09:06:35	2018-09-27	7
13289	3	4790	2018-09-27 09:06:37	2018-09-27	7
13290	2	4791	2018-09-27 09:05:21	2018-09-27	7
13291	3	4791	2018-09-27 09:05:22	2018-09-27	7
13292	2	4792	2018-09-27 09:00:14	2018-09-27	7
13293	3	4792	2018-09-27 09:00:16	2018-09-27	7
13294	2	4793	2018-09-27 08:57:53	2018-09-27	6
13295	3	4793	2018-09-27 08:58:09	2018-09-27	6
13296	2	4794	2018-09-27 08:53:52	2018-09-27	6
13297	3	4794	2018-09-27 08:53:54	2018-09-27	6
13298	2	4795	2018-09-27 08:46:48	2018-09-27	6
13299	3	4795	2018-09-27 08:46:50	2018-09-27	6
13300	2	4796	2018-09-27 08:47:09	2018-09-27	6
13301	3	4796	2018-09-27 08:50:14	2018-09-27	6
13302	2	4797	2018-09-27 08:45:37	2018-09-27	6
13303	3	4797	2018-09-27 08:45:39	2018-09-27	6
13304	2	4798	2018-09-27 08:45:06	2018-09-27	6
13305	3	4798	2018-09-27 08:45:08	2018-09-27	6
13306	2	4799	2018-09-27 08:44:29	2018-09-27	6
13307	3	4799	2018-09-27 08:44:31	2018-09-27	6
13308	2	4800	2018-09-27 08:33:33	2018-09-27	6
13309	3	4800	2018-09-27 08:33:35	2018-09-27	6
13310	2	4801	2018-09-27 08:32:49	2018-09-27	6
13311	3	4801	2018-09-27 08:32:52	2018-09-27	6
13312	2	4802	2018-09-27 07:59:06	2018-09-27	5
13313	3	4802	2018-09-27 08:04:05	2018-09-27	6
13314	2	4803	2018-09-27 07:50:54	2018-09-27	5
13315	3	4803	2018-09-27 12:04:50	2018-09-27	10
13316	2	4804	2018-09-27 07:45:46	2018-09-27	5
13317	3	4804	2018-09-27 12:06:00	2018-09-27	10
13318	2	4805	2018-09-27 07:40:23	2018-09-27	5
13319	3	4805	2018-09-27 14:31:16	2018-09-27	12
13320	2	4806	2018-09-26 16:41:06	2018-09-26	14
13321	3	4806	2018-09-26 16:41:08	2018-09-26	14
13322	2	4807	2018-09-26 16:38:17	2018-09-26	14
13323	3	4807	2018-09-26 16:38:19	2018-09-26	14
13324	2	4808	2018-09-26 16:36:48	2018-09-26	14
13325	3	4808	2018-09-26 16:36:49	2018-09-26	14
13326	2	4809	2018-09-26 16:32:54	2018-09-26	14
13327	3	4809	2018-09-26 16:32:57	2018-09-26	14
13328	2	4810	2018-09-26 16:15:03	2018-09-26	14
13329	3	4810	2018-09-26 16:15:04	2018-09-26	14
13330	2	4811	2018-09-26 16:07:07	2018-09-26	14
13331	3	4811	2018-09-26 16:07:09	2018-09-26	14
13332	2	4812	2018-09-26 15:56:53	2018-09-26	13
13333	3	4812	2018-09-26 15:56:55	2018-09-26	13
13334	2	4813	2018-09-26 15:55:29	2018-09-26	13
13335	3	4813	2018-09-26 15:55:30	2018-09-26	13
13336	2	4814	2018-09-26 15:47:23	2018-09-26	13
13337	3	4814	2018-09-26 15:47:25	2018-09-26	13
13338	2	4815	2018-09-26 15:46:31	2018-09-26	13
13339	3	4815	2018-09-26 15:46:33	2018-09-26	13
13340	2	4816	2018-09-26 15:41:47	2018-09-26	13
13341	3	4816	2018-09-26 15:41:49	2018-09-26	13
13342	2	4817	2018-09-26 15:41:18	2018-09-26	13
13343	3	4817	2018-09-26 15:41:20	2018-09-26	13
13344	2	4818	2018-09-26 15:41:24	2018-09-26	13
13345	3	4818	2018-09-27 08:01:50	2018-09-27	6
13346	2	4819	2018-09-26 15:40:39	2018-09-26	13
13347	3	4819	2018-09-26 15:54:33	2018-09-26	13
13348	2	4820	2018-09-26 15:32:39	2018-09-26	13
13349	3	4820	2018-09-26 15:32:41	2018-09-26	13
13350	2	4821	2018-09-26 15:31:57	2018-09-26	13
13351	3	4821	2018-09-26 15:31:59	2018-09-26	13
13352	2	4822	2018-09-26 15:31:21	2018-09-26	13
13353	3	4822	2018-09-26 15:31:23	2018-09-26	13
13354	2	4823	2018-09-26 15:27:45	2018-09-26	13
13355	3	4823	2018-09-26 15:28:22	2018-09-26	13
13356	2	4824	2018-09-26 15:25:09	2018-09-26	13
13357	3	4824	2018-09-27 08:02:31	2018-09-27	6
13358	2	4825	2018-09-26 15:22:03	2018-09-26	13
13359	3	4825	2018-09-26 15:22:05	2018-09-26	13
13360	2	4826	2018-09-26 15:20:22	2018-09-26	13
13361	3	4826	2018-09-26 15:20:25	2018-09-26	13
13362	2	4827	2018-09-26 15:20:14	2018-09-26	13
13363	3	4827	2018-09-26 15:20:16	2018-09-26	13
13364	2	4828	2018-09-26 15:15:52	2018-09-26	13
13365	3	4828	2018-09-26 15:19:36	2018-09-26	13
13366	2	4829	2018-09-26 15:12:06	2018-09-26	13
13367	3	4829	2018-09-26 15:12:07	2018-09-26	13
13368	2	4830	2018-09-26 15:09:17	2018-09-26	13
13369	3	4830	2018-09-26 15:09:19	2018-09-26	13
13370	2	4831	2018-09-26 15:06:59	2018-09-26	13
13371	3	4831	2018-09-26 15:07:01	2018-09-26	13
13372	2	4832	2018-09-26 15:06:03	2018-09-26	13
13373	3	4832	2018-09-26 15:06:05	2018-09-26	13
13374	2	4833	2018-09-26 14:56:57	2018-09-26	12
13375	3	4833	2018-09-26 14:56:59	2018-09-26	12
13376	2	4834	2018-09-26 14:56:09	2018-09-26	12
13377	3	4834	2018-09-26 14:56:11	2018-09-26	12
13378	2	4835	2018-09-26 14:54:21	2018-09-26	12
13379	3	4835	2018-09-26 14:54:23	2018-09-26	12
13380	2	4836	2018-09-26 14:53:17	2018-09-26	12
13381	3	4836	2018-09-26 14:53:19	2018-09-26	12
13382	2	4837	2018-09-26 14:50:23	2018-09-26	12
13383	3	4837	2018-09-26 14:50:25	2018-09-26	12
13384	2	4838	2018-09-26 14:44:51	2018-09-26	12
13385	3	4838	2018-09-26 14:44:53	2018-09-26	12
13386	2	4839	2018-09-26 14:41:56	2018-09-26	12
13387	3	4839	2018-09-26 14:41:58	2018-09-26	12
13388	2	4840	2018-09-26 14:42:46	2018-09-26	12
13389	3	4840	2018-09-26 14:42:48	2018-09-26	12
13390	2	4841	2018-09-26 14:44:36	2018-09-26	12
13391	3	4841	2018-09-28 10:23:48	2018-09-28	8
13392	2	4842	2018-09-26 14:36:53	2018-09-26	12
13393	3	4842	2018-09-26 14:36:55	2018-09-26	12
13394	2	4843	2018-09-26 14:33:15	2018-09-26	12
13395	3	4843	2018-09-26 14:33:17	2018-09-26	12
13396	2	4844	2018-09-26 14:28:09	2018-09-26	12
13397	3	4844	2018-09-26 14:28:11	2018-09-26	12
13398	2	4845	2018-09-26 14:28:40	2018-09-26	12
13399	3	4845	2018-09-26 14:28:42	2018-09-26	12
13400	2	4846	2018-09-26 14:23:33	2018-09-26	12
13401	3	4846	2018-09-26 14:23:35	2018-09-26	12
13402	2	4847	2018-09-26 14:18:53	2018-09-26	12
13403	3	4847	2018-09-26 14:18:55	2018-09-26	12
13404	2	4848	2018-09-26 14:17:07	2018-09-26	12
13405	3	4848	2018-09-26 14:17:09	2018-09-26	12
13406	2	4849	2018-09-26 14:16:59	2018-09-26	12
13407	3	4849	2018-09-26 14:17:01	2018-09-26	12
13408	2	4850	2018-09-26 14:09:20	2018-09-26	12
13409	3	4850	2018-09-26 14:09:22	2018-09-26	12
13410	2	4851	2018-09-26 14:07:24	2018-09-26	12
13411	3	4851	2018-09-26 14:07:26	2018-09-26	12
13412	2	4852	2018-09-26 14:06:16	2018-09-26	12
13413	3	4852	2018-09-26 14:06:18	2018-09-26	12
13414	2	4853	2018-09-26 14:04:33	2018-09-26	12
13415	3	4853	2018-09-26 14:04:34	2018-09-26	12
13416	2	4854	2018-09-26 14:05:26	2018-09-26	12
13417	3	4854	2018-09-26 14:05:28	2018-09-26	12
13418	2	4855	2018-09-26 14:04:23	2018-09-26	12
13419	3	4855	2018-09-26 14:04:24	2018-09-26	12
13420	2	4856	2018-09-26 14:02:31	2018-09-26	12
13421	3	4856	2018-09-26 14:02:33	2018-09-26	12
13422	2	4857	2018-09-26 12:23:12	2018-09-26	10
13423	3	4857	2018-09-26 12:23:14	2018-09-26	10
13424	2	4858	2018-09-26 12:07:59	2018-09-26	10
13425	3	4858	2018-09-26 13:53:42	2018-09-26	11
13426	2	4859	2018-09-26 12:00:24	2018-09-26	10
13427	3	4859	2018-09-26 12:00:26	2018-09-26	10
13428	2	4860	2018-09-26 11:59:41	2018-09-26	9
13429	3	4860	2018-09-26 11:59:43	2018-09-26	9
13430	2	4861	2018-09-26 11:55:17	2018-09-26	9
13431	3	4861	2018-09-26 11:55:19	2018-09-26	9
13432	2	4862	2018-09-26 11:54:21	2018-09-26	9
13433	3	4862	2018-09-26 11:54:23	2018-09-26	9
13434	2	4863	2018-09-26 11:58:24	2018-09-26	9
13435	3	4863	2018-09-26 11:58:26	2018-09-26	9
13436	2	4864	2018-09-26 11:51:58	2018-09-26	9
13437	3	4864	2018-09-26 11:52:00	2018-09-26	9
13438	2	4865	2018-09-26 11:51:11	2018-09-26	9
13439	3	4865	2018-09-26 11:51:13	2018-09-26	9
13440	2	4866	2018-09-26 11:50:28	2018-09-26	9
13441	3	4866	2018-09-26 11:50:30	2018-09-26	9
13442	2	4867	2018-09-26 11:48:54	2018-09-26	9
13443	3	4867	2018-09-26 11:48:56	2018-09-26	9
13444	2	4868	2018-09-26 11:47:21	2018-09-26	9
13445	3	4868	2018-09-26 11:47:23	2018-09-26	9
13446	2	4869	2018-09-26 11:46:05	2018-09-26	9
13447	3	4869	2018-09-26 11:46:15	2018-09-26	9
13448	2	4870	2018-09-26 11:45:39	2018-09-26	9
13449	3	4870	2018-09-26 11:45:41	2018-09-26	9
13450	2	4871	2018-09-26 11:42:23	2018-09-26	9
13451	3	4871	2018-09-26 11:42:25	2018-09-26	9
13452	2	4872	2018-09-26 11:42:12	2018-09-26	9
13453	3	4872	2018-09-26 11:42:13	2018-09-26	9
13454	2	4873	2018-09-26 11:41:19	2018-09-26	9
13455	3	4873	2018-09-26 11:41:21	2018-09-26	9
13456	2	4874	2018-09-26 11:40:51	2018-09-26	9
13457	3	4874	2018-09-27 08:02:15	2018-09-27	6
13458	2	4875	2018-09-26 11:38:50	2018-09-26	9
13459	3	4875	2018-09-26 11:42:43	2018-09-26	9
13460	2	4876	2018-09-26 11:35:00	2018-09-26	9
13461	3	4876	2018-09-26 11:35:02	2018-09-26	9
13462	2	4877	2018-09-26 11:38:17	2018-09-26	9
13463	3	4877	2018-09-26 17:09:59	2018-09-26	15
13464	2	4878	2018-09-26 11:35:59	2018-09-26	9
13465	3	4878	2018-09-26 11:36:01	2018-09-26	9
13466	2	4879	2018-09-26 11:30:42	2018-09-26	9
13467	3	4879	2018-09-26 11:30:44	2018-09-26	9
13468	2	4880	2018-09-26 11:28:25	2018-09-26	9
13469	3	4880	2018-09-26 11:28:26	2018-09-26	9
13470	2	4881	2018-09-26 11:27:30	2018-09-26	9
13471	3	4881	2018-09-26 11:27:32	2018-09-26	9
13472	2	4882	2018-09-26 11:25:43	2018-09-26	9
13473	3	4882	2018-09-26 11:25:45	2018-09-26	9
13474	2	4883	2018-09-26 11:25:56	2018-09-26	9
13475	3	4883	2018-09-26 11:25:58	2018-09-26	9
13476	2	4884	2018-09-26 11:24:40	2018-09-26	9
13477	3	4884	2018-09-26 11:24:42	2018-09-26	9
13478	2	4885	2018-09-26 11:21:15	2018-09-26	9
13479	3	4885	2018-09-26 11:21:17	2018-09-26	9
13480	2	4886	2018-09-26 11:21:40	2018-09-26	9
13481	3	4886	2018-09-26 11:21:42	2018-09-26	9
13482	2	4887	2018-09-26 11:18:48	2018-09-26	9
13483	3	4887	2018-09-26 11:18:50	2018-09-26	9
13484	2	4888	2018-09-26 11:13:05	2018-09-26	9
13485	3	4888	2018-09-26 11:13:07	2018-09-26	9
13486	2	4889	2018-09-26 11:06:38	2018-09-26	9
13487	3	4889	2018-09-26 11:06:40	2018-09-26	9
13488	2	4890	2018-09-26 11:05:54	2018-09-26	9
13489	3	4890	2018-09-26 11:05:55	2018-09-26	9
13490	2	4891	2018-09-26 11:06:19	2018-09-26	9
13491	3	4891	2018-09-26 11:06:21	2018-09-26	9
13492	2	4892	2018-09-26 11:03:53	2018-09-26	9
13493	3	4892	2018-09-26 11:03:55	2018-09-26	9
13494	2	4893	2018-09-26 10:56:57	2018-09-26	8
13495	3	4893	2018-09-26 10:56:59	2018-09-26	8
13496	2	4894	2018-09-26 10:56:52	2018-09-26	8
13497	3	4894	2018-09-26 10:56:54	2018-09-26	8
13498	2	4895	2018-09-26 10:49:40	2018-09-26	8
13499	3	4895	2018-09-26 10:49:42	2018-09-26	8
13500	2	4896	2018-09-26 10:47:46	2018-09-26	8
13501	3	4896	2018-09-26 10:47:48	2018-09-26	8
13502	2	4897	2018-09-26 10:43:37	2018-09-26	8
13503	3	4897	2018-09-26 10:47:00	2018-09-26	8
13504	2	4898	2018-09-26 10:41:48	2018-09-26	8
13505	3	4898	2018-09-26 10:41:50	2018-09-26	8
13506	2	4899	2018-09-26 10:41:09	2018-09-26	8
13507	3	4899	2018-09-26 10:41:11	2018-09-26	8
13508	2	4900	2018-09-26 10:40:01	2018-09-26	8
13509	3	4900	2018-09-26 10:40:03	2018-09-26	8
13510	2	4901	2018-09-26 10:38:56	2018-09-26	8
13511	3	4901	2018-09-26 10:38:58	2018-09-26	8
13512	2	4902	2018-09-26 10:38:01	2018-09-26	8
13513	3	4902	2018-09-26 10:38:03	2018-09-26	8
13514	2	4903	2018-09-26 10:37:46	2018-09-26	8
13515	3	4903	2018-09-26 11:24:38	2018-09-26	9
13516	2	4904	2018-09-26 10:31:23	2018-09-26	8
13517	3	4904	2018-09-26 10:31:25	2018-09-26	8
13518	2	4905	2018-09-26 10:31:11	2018-09-26	8
13519	3	4905	2018-09-26 11:04:34	2018-09-26	9
13520	2	4906	2018-09-26 10:29:49	2018-09-26	8
13521	3	4906	2018-09-26 10:29:51	2018-09-26	8
13522	2	4907	2018-09-26 10:28:50	2018-09-26	8
13523	3	4907	2018-09-26 10:28:52	2018-09-26	8
13524	2	4908	2018-09-26 10:26:50	2018-09-26	8
13525	3	4908	2018-09-26 11:08:11	2018-09-26	9
13526	2	4909	2018-09-26 10:24:44	2018-09-26	8
13527	3	4909	2018-09-26 10:24:45	2018-09-26	8
13528	2	4910	2018-09-26 10:22:59	2018-09-26	8
13529	3	4910	2018-09-26 10:23:01	2018-09-26	8
13530	2	4911	2018-09-26 10:20:50	2018-09-26	8
13531	3	4911	2018-09-26 10:20:52	2018-09-26	8
13532	2	4912	2018-09-26 10:20:15	2018-09-26	8
13533	3	4912	2018-09-26 10:20:17	2018-09-26	8
13534	2	4913	2018-09-26 10:19:45	2018-09-26	8
13535	3	4913	2018-09-26 10:19:46	2018-09-26	8
13536	2	4914	2018-09-26 10:19:10	2018-09-26	8
13537	3	4914	2018-09-26 10:19:12	2018-09-26	8
13538	2	4915	2018-09-26 10:17:35	2018-09-26	8
13539	3	4915	2018-09-26 10:17:37	2018-09-26	8
13540	2	4916	2018-09-26 10:11:24	2018-09-26	8
13541	3	4916	2018-09-26 10:11:26	2018-09-26	8
13542	2	4917	2018-09-26 10:10:45	2018-09-26	8
13543	3	4917	2018-09-26 10:10:47	2018-09-26	8
13544	2	4918	2018-09-26 10:10:15	2018-09-26	8
13545	3	4918	2018-09-26 10:10:17	2018-09-26	8
13546	2	4919	2018-09-26 10:09:36	2018-09-26	8
13547	3	4919	2018-09-26 10:09:38	2018-09-26	8
13548	2	4920	2018-09-26 10:09:45	2018-09-26	8
13549	3	4920	2018-09-26 10:09:46	2018-09-26	8
13550	2	4921	2018-09-26 10:07:40	2018-09-26	8
13551	3	4921	2018-09-26 10:07:41	2018-09-26	8
13552	2	4922	2018-09-26 10:01:54	2018-09-26	8
13553	3	4922	2018-09-26 10:01:56	2018-09-26	8
13554	2	4923	2018-09-26 10:02:17	2018-09-26	8
13555	3	4923	2018-09-26 10:02:19	2018-09-26	8
13556	2	4924	2018-09-26 10:00:40	2018-09-26	8
13557	3	4924	2018-09-26 10:00:42	2018-09-26	8
13558	2	4925	2018-09-26 09:58:58	2018-09-26	7
13559	3	4925	2018-09-26 09:59:00	2018-09-26	7
13560	2	4926	2018-09-26 09:55:18	2018-09-26	7
13561	3	4926	2018-09-26 09:55:20	2018-09-26	7
13562	2	4927	2018-09-26 09:53:45	2018-09-26	7
13563	3	4927	2018-09-26 09:53:47	2018-09-26	7
13564	2	4928	2018-09-26 09:51:19	2018-09-26	7
13565	3	4928	2018-09-26 09:51:21	2018-09-26	7
13566	2	4929	2018-09-26 09:50:47	2018-09-26	7
13567	3	4929	2018-09-26 09:50:49	2018-09-26	7
13568	2	4930	2018-09-26 09:50:05	2018-09-26	7
13569	3	4930	2018-09-26 09:50:10	2018-09-26	7
13570	2	4931	2018-09-26 09:50:10	2018-09-26	7
13571	3	4931	2018-09-26 09:50:12	2018-09-26	7
13572	2	4932	2018-09-26 09:47:21	2018-09-26	7
13573	3	4932	2018-09-26 09:47:22	2018-09-26	7
13574	2	4933	2018-09-26 10:05:30	2018-09-26	8
13575	3	4933	2018-10-11 15:19:39	2018-10-11	13
13576	2	4934	2018-09-26 09:46:43	2018-09-26	7
13577	3	4934	2018-09-26 09:46:45	2018-09-26	7
13578	2	4935	2018-09-26 09:46:00	2018-09-26	7
13579	3	4935	2018-09-26 09:46:02	2018-09-26	7
13580	2	4936	2018-09-26 09:45:33	2018-09-26	7
13581	3	4936	2018-09-26 09:45:35	2018-09-26	7
13582	2	4937	2018-09-26 09:45:17	2018-09-26	7
13583	3	4937	2018-09-26 09:45:19	2018-09-26	7
13584	2	4938	2018-09-26 09:43:48	2018-09-26	7
13585	3	4938	2018-09-26 10:41:33	2018-09-26	8
13586	2	4939	2018-09-26 09:42:08	2018-09-26	7
13587	3	4939	2018-09-26 09:42:09	2018-09-26	7
13588	2	4940	2018-09-26 09:38:55	2018-09-26	7
13589	3	4940	2018-09-26 09:38:57	2018-09-26	7
13590	2	4941	2018-09-26 09:38:39	2018-09-26	7
13591	3	4941	2018-09-26 09:38:41	2018-09-26	7
13592	2	4942	2018-09-26 09:37:52	2018-09-26	7
13593	3	4942	2018-09-26 09:37:54	2018-09-26	7
13594	2	4943	2018-09-26 09:37:46	2018-09-26	7
13595	3	4943	2018-09-26 09:37:48	2018-09-26	7
13596	2	4944	2018-09-26 09:37:07	2018-09-26	7
13597	3	4944	2018-09-26 09:37:09	2018-09-26	7
13598	2	4945	2018-09-26 09:33:59	2018-09-26	7
13599	3	4945	2018-09-26 09:34:01	2018-09-26	7
13600	2	4946	2018-09-26 09:32:10	2018-09-26	7
13601	3	4946	2018-09-26 09:32:12	2018-09-26	7
13602	2	4947	2018-09-26 09:29:09	2018-09-26	7
13603	3	4947	2018-09-26 09:29:10	2018-09-26	7
13604	2	4948	2018-09-26 09:28:55	2018-09-26	7
13605	3	4948	2018-09-26 09:28:57	2018-09-26	7
13606	2	4949	2018-09-26 09:26:51	2018-09-26	7
13607	3	4949	2018-09-26 09:26:53	2018-09-26	7
13608	2	4950	2018-09-26 09:23:01	2018-09-26	7
13609	3	4950	2018-09-26 09:23:03	2018-09-26	7
13610	2	4951	2018-09-26 09:18:16	2018-09-26	7
13611	3	4951	2018-09-26 09:18:18	2018-09-26	7
13612	2	4952	2018-09-26 09:15:54	2018-09-26	7
13613	3	4952	2018-09-26 09:15:56	2018-09-26	7
13614	2	4953	2018-09-26 09:15:33	2018-09-26	7
13615	3	4953	2018-09-26 09:15:35	2018-09-26	7
13616	2	4954	2018-09-26 09:15:06	2018-09-26	7
13617	3	4954	2018-09-26 09:15:08	2018-09-26	7
13618	2	4955	2018-09-26 09:14:14	2018-09-26	7
13619	3	4955	2018-09-26 09:14:16	2018-09-26	7
13620	2	4956	2018-09-26 09:11:17	2018-09-26	7
13621	3	4956	2018-09-26 09:11:19	2018-09-26	7
13622	2	4957	2018-09-26 09:09:25	2018-09-26	7
13623	3	4957	2018-09-26 09:09:27	2018-09-26	7
13624	2	4958	2018-09-26 09:06:05	2018-09-26	7
13625	3	4958	2018-09-26 09:06:07	2018-09-26	7
13626	2	4959	2018-09-26 09:05:38	2018-09-26	7
13627	3	4959	2018-09-26 09:05:40	2018-09-26	7
13628	2	4960	2018-09-26 09:05:10	2018-09-26	7
13629	3	4960	2018-09-26 09:05:12	2018-09-26	7
13630	2	4961	2018-09-26 09:04:19	2018-09-26	7
13631	3	4961	2018-09-26 09:04:21	2018-09-26	7
13632	2	4962	2018-09-26 09:03:29	2018-09-26	7
13633	3	4962	2018-09-26 09:03:31	2018-09-26	7
13634	2	4963	2018-09-26 09:02:49	2018-09-26	7
13635	3	4963	2018-09-26 09:02:51	2018-09-26	7
13636	2	4964	2018-09-26 08:59:00	2018-09-26	6
13637	3	4964	2018-09-26 08:59:02	2018-09-26	6
13638	2	4965	2018-09-26 08:57:52	2018-09-26	6
13639	3	4965	2018-09-26 08:57:54	2018-09-26	6
13640	2	4966	2018-09-26 08:57:22	2018-09-26	6
13641	3	4966	2018-09-26 08:57:24	2018-09-26	6
13642	2	4967	2018-09-26 08:54:32	2018-09-26	6
13643	3	4967	2018-09-26 08:54:33	2018-09-26	6
13644	2	4968	2018-09-26 08:53:33	2018-09-26	6
13645	3	4968	2018-09-26 08:53:35	2018-09-26	6
13646	2	4969	2018-09-26 08:53:09	2018-09-26	6
13647	3	4969	2018-09-26 08:53:11	2018-09-26	6
13648	2	4970	2018-09-26 08:23:55	2018-09-26	6
13649	3	4970	2018-09-26 13:13:30	2018-09-26	11
13650	2	4971	2018-09-26 08:16:16	2018-09-26	6
13651	3	4971	2018-09-26 13:12:39	2018-09-26	11
13652	2	4972	2018-09-25 16:55:15	2018-09-25	14
13653	3	4972	2018-09-25 16:55:17	2018-09-25	14
13654	2	4973	2018-09-25 16:47:41	2018-09-25	14
13655	3	4973	2018-09-25 16:47:43	2018-09-25	14
13656	2	4974	2018-09-25 16:46:36	2018-09-25	14
13657	3	4974	2018-09-25 16:46:38	2018-09-25	14
13658	2	4975	2018-09-25 16:43:48	2018-09-25	14
13659	3	4975	2018-09-25 16:43:49	2018-09-25	14
13660	2	4976	2018-09-25 16:41:00	2018-09-25	14
13661	3	4976	2018-09-25 16:41:03	2018-09-25	14
13662	2	4977	2018-09-25 16:29:26	2018-09-25	14
13663	3	4977	2018-09-26 07:49:48	2018-09-26	5
13664	2	4978	2018-09-25 16:22:53	2018-09-25	14
13665	3	4978	2018-09-25 16:22:55	2018-09-25	14
13666	2	4979	2018-09-25 16:21:27	2018-09-25	14
13667	3	4979	2018-09-25 16:21:29	2018-09-25	14
13668	2	4980	2018-09-25 16:18:23	2018-09-25	14
13669	3	4980	2018-09-25 16:18:25	2018-09-25	14
13670	2	4981	2018-09-25 16:15:42	2018-09-25	14
13671	3	4981	2018-09-25 16:15:44	2018-09-25	14
13672	2	4982	2018-09-25 16:13:01	2018-09-25	14
13673	3	4982	2018-09-25 16:13:03	2018-09-25	14
13674	2	4983	2018-09-25 16:03:30	2018-09-25	14
13675	3	4983	2018-09-25 16:03:32	2018-09-25	14
13676	2	4984	2018-09-25 16:00:44	2018-09-25	14
13677	3	4984	2018-09-25 16:00:46	2018-09-25	14
13678	2	4985	2018-09-25 15:57:06	2018-09-25	13
13679	3	4985	2018-09-25 15:57:08	2018-09-25	13
13680	2	4986	2018-09-25 15:52:29	2018-09-25	13
13681	3	4986	2018-09-25 15:52:31	2018-09-25	13
13682	2	4987	2018-09-25 15:48:48	2018-09-25	13
13683	3	4987	2018-09-26 13:53:32	2018-09-26	11
13684	2	4988	2018-09-25 15:47:30	2018-09-25	13
13685	3	4988	2018-09-25 15:47:32	2018-09-25	13
13686	2	4989	2018-09-25 15:46:15	2018-09-25	13
13687	3	4989	2018-09-25 15:46:17	2018-09-25	13
13688	2	4990	2018-09-25 15:44:53	2018-09-25	13
13689	3	4990	2018-09-25 15:44:55	2018-09-25	13
13690	2	4991	2018-09-25 15:42:41	2018-09-25	13
13691	3	4991	2018-09-25 15:42:43	2018-09-25	13
13692	2	4992	2018-09-25 15:41:22	2018-09-25	13
13693	3	4992	2018-09-25 15:41:24	2018-09-25	13
13694	2	4993	2018-09-25 15:44:52	2018-09-25	13
13695	3	4993	2018-09-26 08:20:42	2018-09-26	6
13696	2	4994	2018-09-25 15:32:59	2018-09-25	13
13697	3	4994	2018-09-25 15:33:01	2018-09-25	13
13698	2	4995	2018-09-25 15:34:30	2018-09-25	13
13699	3	4995	2018-09-25 15:34:32	2018-09-25	13
13700	2	4996	2018-09-25 15:32:16	2018-09-25	13
13701	3	4996	2018-09-25 15:32:18	2018-09-25	13
13702	2	4997	2018-09-25 15:31:17	2018-09-25	13
13703	3	4997	2018-09-25 15:31:19	2018-09-25	13
13704	2	4998	2018-09-25 15:27:10	2018-09-25	13
13705	3	4998	2018-09-25 15:27:12	2018-09-25	13
13706	2	4999	2018-09-25 15:22:40	2018-09-25	13
13707	3	4999	2018-09-25 15:22:41	2018-09-25	13
13708	2	5000	2018-09-25 15:10:38	2018-09-25	13
13709	3	5000	2018-09-25 15:10:40	2018-09-25	13
13710	2	5001	2018-09-25 15:01:39	2018-09-25	13
13711	3	5001	2018-09-25 15:01:41	2018-09-25	13
13712	2	5002	2018-09-25 15:05:16	2018-09-25	13
13713	3	5002	2018-09-25 15:05:18	2018-09-25	13
13714	2	5003	2018-09-25 14:54:04	2018-09-25	12
13715	3	5003	2018-09-27 08:31:10	2018-09-27	6
13716	2	5004	2018-09-25 14:52:22	2018-09-25	12
13717	3	5004	2018-09-27 08:19:34	2018-09-27	6
13718	2	5005	2018-09-25 14:50:43	2018-09-25	12
13719	3	5005	2018-10-01 11:57:09	2018-10-01	9
13720	2	5006	2018-09-25 14:43:47	2018-09-25	12
13721	3	5006	2018-09-25 14:43:49	2018-09-25	12
13722	2	5007	2018-09-25 14:40:08	2018-09-25	12
13723	3	5007	2018-09-25 14:40:10	2018-09-25	12
13724	2	5008	2018-09-25 14:37:50	2018-09-25	12
13725	3	5008	2018-09-25 14:37:52	2018-09-25	12
13726	2	5009	2018-09-25 14:38:55	2018-09-25	12
13727	3	5009	2018-09-25 14:38:57	2018-09-25	12
13728	2	5010	2018-09-25 14:30:54	2018-09-25	12
13729	3	5010	2018-09-25 14:30:56	2018-09-25	12
13730	2	5011	2018-09-25 14:24:51	2018-09-25	12
13731	3	5011	2018-09-25 14:24:53	2018-09-25	12
13732	2	5012	2018-09-25 14:23:16	2018-09-25	12
13733	3	5012	2018-09-25 14:23:18	2018-09-25	12
13734	2	5013	2018-09-25 14:22:19	2018-09-25	12
13735	3	5013	2018-09-25 14:22:21	2018-09-25	12
13736	2	5014	2018-09-25 14:14:19	2018-09-25	12
13737	3	5014	2018-09-25 14:14:20	2018-09-25	12
13738	2	5015	2018-09-25 14:12:00	2018-09-25	12
13739	3	5015	2018-09-25 14:12:02	2018-09-25	12
13740	2	5016	2018-09-25 14:08:07	2018-09-25	12
13741	3	5016	2018-09-25 14:08:09	2018-09-25	12
13742	2	5017	2018-09-25 14:05:17	2018-09-25	12
13743	3	5017	2018-09-25 14:08:56	2018-09-25	12
13744	2	5018	2018-09-25 12:27:09	2018-09-25	10
13745	3	5018	2018-09-25 12:27:11	2018-09-25	10
13746	2	5019	2018-09-25 12:14:55	2018-09-25	10
13747	3	5019	2018-09-26 17:00:06	2018-09-26	15
13748	2	5020	2018-09-25 12:05:34	2018-09-25	10
13749	3	5020	2018-09-25 12:05:36	2018-09-25	10
13750	2	5021	2018-09-25 11:59:07	2018-09-25	9
13751	3	5021	2018-09-25 11:59:08	2018-09-25	9
13752	2	5022	2018-09-25 11:46:25	2018-09-25	9
13753	3	5022	2018-09-25 11:46:27	2018-09-25	9
13754	2	5023	2018-09-25 11:49:08	2018-09-25	9
13755	3	5023	2018-09-26 09:11:53	2018-09-26	7
13756	2	5024	2018-09-25 11:44:46	2018-09-25	9
13757	3	5024	2018-09-25 11:44:48	2018-09-25	9
13758	2	5025	2018-09-25 11:45:33	2018-09-25	9
13759	3	5025	2018-09-25 11:59:13	2018-09-25	9
13760	2	5026	2018-09-25 11:34:17	2018-09-25	9
13761	3	5026	2018-09-25 11:34:19	2018-09-25	9
13762	2	5027	2018-09-25 11:23:48	2018-09-25	9
13763	3	5027	2018-09-25 11:23:50	2018-09-25	9
13764	2	5028	2018-09-25 11:22:53	2018-09-25	9
13765	3	5028	2018-09-25 11:22:55	2018-09-25	9
13766	2	5029	2018-09-25 11:04:00	2018-09-25	9
13767	3	5029	2018-09-25 11:04:02	2018-09-25	9
13768	2	5030	2018-09-25 10:58:45	2018-09-25	8
13769	3	5030	2018-09-25 10:58:47	2018-09-25	8
13770	2	5031	2018-09-25 10:57:57	2018-09-25	8
13771	3	5031	2018-09-25 10:57:59	2018-09-25	8
13772	2	5032	2018-09-25 10:51:24	2018-09-25	8
13773	3	5032	2018-09-25 10:51:26	2018-09-25	8
13774	2	5033	2018-09-25 10:46:45	2018-09-25	8
13775	3	5033	2018-09-25 10:46:47	2018-09-25	8
13776	2	5034	2018-09-25 10:42:00	2018-09-25	8
13777	3	5034	2018-09-25 10:42:02	2018-09-25	8
13778	2	5035	2018-09-25 10:41:40	2018-09-25	8
13779	3	5035	2018-09-25 10:41:42	2018-09-25	8
13780	2	5036	2018-09-25 10:33:30	2018-09-25	8
13781	3	5036	2018-09-26 08:02:43	2018-09-26	6
13782	2	5037	2018-09-25 10:29:08	2018-09-25	8
13783	3	5037	2018-09-25 10:29:10	2018-09-25	8
13784	2	5038	2018-09-25 10:23:52	2018-09-25	8
13785	3	5038	2018-09-25 10:23:54	2018-09-25	8
13786	2	5039	2018-09-25 10:22:31	2018-09-25	8
13787	3	5039	2018-09-25 10:22:33	2018-09-25	8
13788	2	5040	2018-09-25 10:21:36	2018-09-25	8
13789	3	5040	2018-09-25 10:21:38	2018-09-25	8
13790	2	5041	2018-09-25 10:21:42	2018-09-25	8
13791	3	5041	2018-09-25 10:21:44	2018-09-25	8
13792	2	5042	2018-09-25 10:19:35	2018-09-25	8
13793	3	5042	2018-09-25 10:19:37	2018-09-25	8
13794	2	5043	2018-09-25 10:20:25	2018-09-25	8
13795	3	5043	2018-09-25 10:20:27	2018-09-25	8
13796	2	5044	2018-09-25 10:10:46	2018-09-25	8
13797	3	5044	2018-09-25 10:10:48	2018-09-25	8
13798	2	5045	2018-09-25 10:09:27	2018-09-25	8
13799	3	5045	2018-09-25 10:09:29	2018-09-25	8
13800	2	5046	2018-09-25 10:08:06	2018-09-25	8
13801	3	5046	2018-09-25 10:08:07	2018-09-25	8
13802	2	5047	2018-09-25 10:07:56	2018-09-25	8
13803	3	5047	2018-09-25 10:07:58	2018-09-25	8
13804	2	5048	2018-09-25 10:02:15	2018-09-25	8
13805	3	5048	2018-09-25 10:02:16	2018-09-25	8
13806	2	5049	2018-09-25 10:00:16	2018-09-25	8
13807	3	5049	2018-09-25 10:00:18	2018-09-25	8
13808	2	5050	2018-09-25 09:59:43	2018-09-25	7
13809	3	5050	2018-09-25 09:59:45	2018-09-25	7
13810	2	5051	2018-09-25 09:53:03	2018-09-25	7
13811	3	5051	2018-09-25 09:53:05	2018-09-25	7
13812	2	5052	2018-09-25 09:53:07	2018-09-25	7
13813	3	5052	2018-09-25 09:53:09	2018-09-25	7
13814	2	5053	2018-09-25 09:52:09	2018-09-25	7
13815	3	5053	2018-09-25 09:52:11	2018-09-25	7
13816	2	5054	2018-09-25 09:50:41	2018-09-25	7
13817	3	5054	2018-09-25 09:50:43	2018-09-25	7
13818	2	5055	2018-09-25 09:47:28	2018-09-25	7
13819	3	5055	2018-09-25 09:47:30	2018-09-25	7
13820	2	5056	2018-09-25 09:46:18	2018-09-25	7
13821	3	5056	2018-09-25 09:46:20	2018-09-25	7
13822	2	5057	2018-09-25 09:43:27	2018-09-25	7
13823	3	5057	2018-09-25 09:43:29	2018-09-25	7
13824	2	5058	2018-09-25 09:40:52	2018-09-25	7
13825	3	5058	2018-09-25 09:40:54	2018-09-25	7
13826	2	5059	2018-09-25 09:39:21	2018-09-25	7
13827	3	5059	2018-09-25 09:39:23	2018-09-25	7
13828	2	5060	2018-09-25 09:30:20	2018-09-25	7
13829	3	5060	2018-09-25 09:30:21	2018-09-25	7
13830	2	5061	2018-09-25 09:35:16	2018-09-25	7
13831	3	5061	2018-10-04 08:11:49	2018-10-04	6
13832	2	5062	2018-09-25 09:27:39	2018-09-25	7
13833	3	5062	2018-09-25 09:27:41	2018-09-25	7
13834	2	5063	2018-09-25 09:28:28	2018-09-25	7
13835	3	5063	2018-09-25 09:28:30	2018-09-25	7
13836	2	5064	2018-09-25 09:13:48	2018-09-25	7
13837	3	5064	2018-09-25 09:13:50	2018-09-25	7
13838	2	5065	2018-09-25 09:10:15	2018-09-25	7
13839	3	5065	2018-09-25 09:47:49	2018-09-25	7
13840	2	5066	2018-09-25 08:57:26	2018-09-25	6
13841	3	5066	2018-09-25 08:57:27	2018-09-25	6
13842	2	5067	2018-09-25 08:08:36	2018-09-25	6
13843	3	5067	2018-09-25 15:50:10	2018-09-25	13
13844	2	5068	2018-09-24 16:50:05	2018-09-24	14
13845	3	5068	2018-09-25 09:41:44	2018-09-25	7
13846	2	5069	2018-09-24 16:43:09	2018-09-24	14
13847	3	5069	2018-09-25 10:37:46	2018-09-25	8
13848	2	5070	2018-09-24 16:39:52	2018-09-24	14
13849	3	5070	2018-09-25 10:38:04	2018-09-25	8
13850	2	5071	2018-09-24 16:24:55	2018-09-24	14
13851	3	5071	2018-10-02 09:37:31	2018-10-02	7
13852	2	5072	2018-09-24 16:18:45	2018-09-24	14
13853	3	5072	2018-09-25 10:38:42	2018-09-25	8
13854	2	5073	2018-09-24 16:19:53	2018-09-24	14
13855	3	5073	2018-09-25 10:38:22	2018-09-25	8
13856	2	5074	2018-09-24 16:03:47	2018-09-24	14
13857	3	5074	2018-09-24 16:03:49	2018-09-24	14
13858	2	5075	2018-09-24 16:02:50	2018-09-24	14
13859	3	5075	2018-09-24 16:02:52	2018-09-24	14
13860	2	5076	2018-09-24 16:02:06	2018-09-24	14
13861	3	5076	2018-09-24 16:02:08	2018-09-24	14
13862	2	5077	2018-09-24 15:58:59	2018-09-24	13
13863	3	5077	2018-09-24 16:02:23	2018-09-24	14
13864	2	5078	2018-09-24 15:58:19	2018-09-24	13
13865	3	5078	2018-09-25 10:39:00	2018-09-25	8
13866	2	5079	2018-09-24 15:53:06	2018-09-24	13
13867	3	5079	2018-09-24 15:53:08	2018-09-24	13
13868	2	5080	2018-09-24 15:49:50	2018-09-24	13
13869	3	5080	2018-09-24 15:49:52	2018-09-24	13
13870	2	5081	2018-09-24 15:31:54	2018-09-24	13
13871	3	5081	2018-10-04 07:51:04	2018-10-04	5
13872	2	5082	2018-09-24 15:32:48	2018-09-24	13
13873	3	5082	2018-09-24 15:32:51	2018-09-24	13
13874	2	5083	2018-09-24 15:26:25	2018-09-24	13
13875	3	5083	2018-09-24 15:51:26	2018-09-24	13
13876	2	5084	2018-09-24 15:09:09	2018-09-24	13
13877	3	5084	2018-09-24 15:11:44	2018-09-24	13
13878	2	5085	2018-09-24 15:08:33	2018-09-24	13
13879	3	5085	2018-09-24 15:14:13	2018-09-24	13
13880	2	5086	2018-09-24 15:07:29	2018-09-24	13
13881	3	5086	2018-09-24 15:07:31	2018-09-24	13
13882	2	5087	2018-09-24 15:00:56	2018-09-24	13
13883	3	5087	2018-09-24 15:04:46	2018-09-24	13
13884	2	5088	2018-09-24 14:48:40	2018-09-24	12
13885	3	5088	2018-09-24 14:50:50	2018-09-24	12
13886	2	5089	2018-09-24 14:50:43	2018-09-24	12
13887	3	5089	2018-09-24 14:50:45	2018-09-24	12
13888	2	5090	2018-09-24 14:36:20	2018-09-24	12
13889	3	5090	2018-09-25 09:40:07	2018-09-25	7
13890	2	5091	2018-09-24 14:30:32	2018-09-24	12
13891	3	5091	2018-09-24 14:30:33	2018-09-24	12
13892	2	5092	2018-09-24 14:19:08	2018-09-24	12
13893	3	5092	2018-09-24 14:19:09	2018-09-24	12
13894	2	5093	2018-09-24 14:02:15	2018-09-24	12
13895	3	5093	2018-09-24 14:59:10	2018-09-24	12
13896	2	5094	2018-09-24 13:57:32	2018-09-24	11
13897	3	5094	2018-09-24 14:35:06	2018-09-24	12
13898	2	5095	2018-09-24 13:56:22	2018-09-24	11
13899	3	5095	2018-09-24 14:31:56	2018-09-24	12
13900	2	5096	2018-09-24 12:11:18	2018-09-24	10
13901	3	5096	2018-09-24 12:11:20	2018-09-24	10
13902	2	5097	2018-09-24 12:07:00	2018-09-24	10
13903	3	5097	2018-09-24 12:07:02	2018-09-24	10
13904	2	5098	2018-09-24 12:02:50	2018-09-24	10
13905	3	5098	2018-09-24 12:02:51	2018-09-24	10
13906	2	5099	2018-09-24 12:02:29	2018-09-24	10
13907	3	5099	2018-09-24 12:02:31	2018-09-24	10
13908	2	5100	2018-09-24 11:40:20	2018-09-24	9
13909	3	5100	2018-09-24 11:40:22	2018-09-24	9
13910	2	5101	2018-09-24 11:37:06	2018-09-24	9
13911	3	5101	2018-09-24 11:37:08	2018-09-24	9
13912	2	5102	2018-09-24 11:35:46	2018-09-24	9
13913	3	5102	2018-09-24 11:35:48	2018-09-24	9
13914	2	5103	2018-09-24 11:35:12	2018-09-24	9
13915	3	5103	2018-09-24 11:35:14	2018-09-24	9
13916	2	5104	2018-09-24 11:27:11	2018-09-24	9
13917	3	5104	2018-09-24 11:27:13	2018-09-24	9
13918	2	5105	2018-09-24 11:22:47	2018-09-24	9
13919	3	5105	2018-09-24 11:22:49	2018-09-24	9
13920	2	5106	2018-09-24 11:29:08	2018-09-24	9
13921	3	5106	2018-09-25 10:00:31	2018-09-25	8
13922	2	5107	2018-09-24 11:12:01	2018-09-24	9
13923	3	5107	2018-09-24 11:12:03	2018-09-24	9
13924	2	5108	2018-09-24 11:07:32	2018-09-24	9
13925	3	5108	2018-09-24 11:07:34	2018-09-24	9
13926	2	5109	2018-09-24 11:00:37	2018-09-24	9
13927	3	5109	2018-09-24 11:00:39	2018-09-24	9
13928	2	5110	2018-09-24 10:57:10	2018-09-24	8
13929	3	5110	2018-09-24 10:57:12	2018-09-24	8
13930	2	5111	2018-09-24 10:52:05	2018-09-24	8
13931	3	5111	2018-09-24 10:52:07	2018-09-24	8
13932	2	5112	2018-09-24 10:43:05	2018-09-24	8
13933	3	5112	2018-09-24 10:43:07	2018-09-24	8
13934	2	5113	2018-09-24 10:40:58	2018-09-24	8
13935	3	5113	2018-09-24 10:41:00	2018-09-24	8
13936	2	5114	2018-09-24 10:32:45	2018-09-24	8
13937	3	5114	2018-09-24 10:32:47	2018-09-24	8
13938	2	5115	2018-09-24 10:38:29	2018-09-24	8
13939	3	5115	2018-09-24 11:01:04	2018-09-24	9
13940	2	5116	2018-09-24 10:27:32	2018-09-24	8
13941	3	5116	2018-09-24 10:27:34	2018-09-24	8
13942	2	5117	2018-09-24 10:12:01	2018-09-24	8
13943	3	5117	2018-10-04 08:07:09	2018-10-04	6
13944	2	5118	2018-09-24 10:02:05	2018-09-24	8
13945	3	5118	2018-09-24 10:16:03	2018-09-24	8
13946	2	5119	2018-09-24 09:57:22	2018-09-24	7
13947	3	5119	2018-09-24 09:57:26	2018-09-24	7
13948	2	5120	2018-09-24 09:55:32	2018-09-24	7
13949	3	5120	2018-09-24 09:55:36	2018-09-24	7
13950	2	5121	2018-09-24 09:46:15	2018-09-24	7
13951	3	5121	2018-09-24 10:05:23	2018-09-24	8
13952	2	5122	2018-09-24 09:39:08	2018-09-24	7
13953	3	5122	2018-09-24 09:39:12	2018-09-24	7
13954	2	5123	2018-09-24 09:34:05	2018-09-24	7
13955	3	5123	2018-09-24 09:34:08	2018-09-24	7
13956	2	5124	2018-09-24 09:27:04	2018-09-24	7
13957	3	5124	2018-09-24 09:27:08	2018-09-24	7
13958	2	5125	2018-09-24 09:27:05	2018-09-24	7
13959	3	5125	2018-09-24 09:27:08	2018-09-24	7
13960	2	5126	2018-09-24 09:27:15	2018-09-24	7
13961	3	5126	2018-09-25 10:01:17	2018-09-25	8
13962	2	5127	2018-09-24 09:23:58	2018-09-24	7
13963	3	5127	2018-09-24 09:24:02	2018-09-24	7
13964	2	5128	2018-09-24 09:11:54	2018-09-24	7
13965	3	5128	2018-09-24 11:19:39	2018-09-24	9
13966	2	5129	2018-09-24 09:10:21	2018-09-24	7
13967	3	5129	2018-10-01 09:47:23	2018-10-01	7
13968	2	5130	2018-09-24 09:02:47	2018-09-24	7
13969	3	5130	2018-09-24 09:02:50	2018-09-24	7
13970	2	5131	2018-09-24 09:03:13	2018-09-24	7
13971	3	5131	2018-10-02 09:45:45	2018-10-02	7
13972	2	5132	2018-09-24 09:02:11	2018-09-24	7
13973	3	5132	2018-09-24 09:02:15	2018-09-24	7
13974	2	5133	2018-09-24 09:02:55	2018-09-24	7
13975	3	5133	2018-09-24 10:03:42	2018-09-24	8
13976	2	5134	2018-09-24 08:57:52	2018-09-24	6
13977	3	5134	2018-09-24 08:57:56	2018-09-24	6
13978	2	5135	2018-09-24 08:54:23	2018-09-24	6
13979	3	5135	2018-10-02 11:43:59	2018-10-02	9
13980	2	5136	2018-09-24 08:36:23	2018-09-24	6
13981	3	5136	2018-09-24 08:36:26	2018-09-24	6
13982	2	5137	2018-09-24 08:11:26	2018-09-24	6
13983	3	5137	2018-09-24 09:58:44	2018-09-24	7
13984	2	5138	2018-09-24 08:10:12	2018-09-24	6
13985	3	5138	2018-10-05 09:06:12	2018-10-05	7
13986	2	5139	2018-09-24 08:05:05	2018-09-24	6
13987	3	5139	2018-09-24 10:34:40	2018-09-24	8
13988	2	5140	2018-09-24 08:03:26	2018-09-24	6
13989	3	5140	2018-09-24 15:16:41	2018-09-24	13
13990	2	5141	2018-09-24 07:57:37	2018-09-24	5
13991	3	5141	2018-09-24 08:54:09	2018-09-24	6
13992	2	5142	2018-09-24 07:56:18	2018-09-24	5
13993	3	5142	2018-09-24 09:48:20	2018-09-24	7
13994	2	5143	2018-09-24 07:51:08	2018-09-24	5
13995	3	5143	2018-09-24 07:53:43	2018-09-24	5
13996	2	5144	2018-09-24 07:38:36	2018-09-24	5
13997	3	5144	2018-09-24 07:41:16	2018-09-24	5
13998	2	5145	2018-09-21 16:08:05	2018-09-21	14
13999	3	5145	2018-09-26 13:15:57	2018-09-26	11
14000	2	5146	2018-09-21 16:01:35	2018-09-21	14
14001	3	5146	2018-09-21 16:01:38	2018-09-21	14
14002	2	5147	2018-09-21 15:45:23	2018-09-21	13
14003	3	5147	2018-09-21 15:45:28	2018-09-21	13
14004	2	5148	2018-09-21 15:37:30	2018-09-21	13
14005	3	5148	2018-09-21 15:37:33	2018-09-21	13
14006	2	5149	2018-09-21 15:23:22	2018-09-21	13
14007	3	5149	2018-09-21 15:23:25	2018-09-21	13
14008	2	5150	2018-09-21 15:17:10	2018-09-21	13
14009	3	5150	2018-10-04 07:50:04	2018-10-04	5
14010	2	5151	2018-09-21 14:51:26	2018-09-21	12
14011	3	5151	2018-09-21 14:51:30	2018-09-21	12
14012	2	5152	2018-09-21 14:28:24	2018-09-21	12
14013	3	5152	2018-09-21 14:28:28	2018-09-21	12
14014	2	5153	2018-09-21 14:04:41	2018-09-21	12
14015	3	5153	2018-09-24 12:37:54	2018-09-24	10
14016	2	5154	2018-09-21 12:05:18	2018-09-21	10
14017	3	5154	2018-09-21 12:05:22	2018-09-21	10
14018	2	5155	2018-09-21 11:45:28	2018-09-21	9
14019	3	5155	2018-09-24 15:07:31	2018-09-24	13
14020	2	5156	2018-09-21 11:44:26	2018-09-21	9
14021	3	5156	2018-09-21 11:44:29	2018-09-21	9
14022	2	5157	2018-09-21 11:35:58	2018-09-21	9
14023	3	5157	2018-09-21 11:36:02	2018-09-21	9
14024	2	5158	2018-09-21 11:15:08	2018-09-21	9
14025	3	5158	2018-09-21 13:51:08	2018-09-21	11
14026	2	5159	2018-09-21 11:03:43	2018-09-21	9
14027	3	5159	2018-09-21 11:03:46	2018-09-21	9
14028	2	5160	2018-09-21 11:02:19	2018-09-21	9
14029	3	5160	2018-09-21 11:02:23	2018-09-21	9
14030	2	5161	2018-09-21 10:52:37	2018-09-21	8
14031	3	5161	2018-09-21 11:02:14	2018-09-21	9
14032	2	5162	2018-09-21 10:51:01	2018-09-21	8
14033	3	5162	2018-09-21 10:51:05	2018-09-21	8
14034	2	5163	2018-09-21 10:46:26	2018-09-21	8
14035	3	5163	2018-09-21 10:46:29	2018-09-21	8
14036	2	5164	2018-09-21 10:46:33	2018-09-21	8
14037	3	5164	2018-09-21 10:46:37	2018-09-21	8
14038	2	5165	2018-09-21 10:21:57	2018-09-21	8
14039	3	5165	2018-09-21 10:22:00	2018-09-21	8
14040	2	5166	2018-09-21 10:23:33	2018-09-21	8
14041	3	5166	2018-10-02 08:31:53	2018-10-02	6
14042	2	5167	2018-09-21 10:10:33	2018-09-21	8
14043	3	5167	2018-09-21 10:10:37	2018-09-21	8
14044	2	5168	2018-09-21 10:13:39	2018-09-21	8
14045	3	5168	2018-10-01 12:59:18	2018-10-01	10
14046	2	5169	2018-09-21 09:58:17	2018-09-21	7
14047	3	5169	2018-09-21 09:58:21	2018-09-21	7
14048	2	5170	2018-09-21 09:54:59	2018-09-21	7
14049	3	5170	2018-09-21 09:55:02	2018-09-21	7
14050	2	5171	2018-09-21 09:54:21	2018-09-21	7
14051	3	5171	2018-09-21 09:54:25	2018-09-21	7
14052	2	5172	2018-09-21 09:42:29	2018-09-21	7
14053	3	5172	2018-09-21 09:42:33	2018-09-21	7
14054	2	5173	2018-09-21 09:35:57	2018-09-21	7
14055	3	5173	2018-09-21 09:36:01	2018-09-21	7
14056	2	5174	2018-09-21 09:32:38	2018-09-21	7
14057	3	5174	2018-09-21 09:32:41	2018-09-21	7
14058	2	5175	2018-09-21 09:25:38	2018-09-21	7
14059	3	5175	2018-09-21 09:25:43	2018-09-21	7
14060	2	5176	2018-09-21 09:22:12	2018-09-21	7
14061	3	5176	2018-09-21 10:19:02	2018-09-21	8
14062	2	5177	2018-09-21 09:06:25	2018-09-21	7
14063	3	5177	2018-09-21 11:39:19	2018-09-21	9
14064	2	5178	2018-09-21 09:02:48	2018-09-21	7
14065	3	5178	2018-09-21 09:02:51	2018-09-21	7
14066	2	5179	2018-09-21 09:01:47	2018-09-21	7
14067	3	5179	2018-09-21 09:01:51	2018-09-21	7
14068	2	5180	2018-09-21 09:01:22	2018-09-21	7
14069	3	5180	2018-09-21 09:01:25	2018-09-21	7
14070	2	5181	2018-09-21 08:58:06	2018-09-21	6
14071	3	5181	2018-09-21 08:58:10	2018-09-21	6
14072	2	5182	2018-09-21 08:49:46	2018-09-21	6
14073	3	5182	2018-09-21 09:38:17	2018-09-21	7
14074	2	5183	2018-09-21 08:39:20	2018-09-21	6
14075	3	5183	2018-09-21 09:33:41	2018-09-21	7
14076	2	5184	2018-09-21 08:36:28	2018-09-21	6
14077	3	5184	2018-09-21 09:16:44	2018-09-21	7
14078	2	5185	2018-09-20 16:51:15	2018-09-20	14
14079	1	5185	2018-10-09 17:33:16	2018-10-09	15
14080	2	5185	2018-10-09 17:33:19	2018-10-09	15
14081	3	5185	2018-10-10 10:20:42	2018-10-10	8
14082	2	5186	2018-09-20 16:29:36	2018-09-20	14
14083	3	5186	2018-09-20 16:29:39	2018-09-20	14
14084	2	5187	2018-09-20 16:23:57	2018-09-20	14
14085	3	5187	2018-09-20 16:24:01	2018-09-20	14
14086	2	5188	2018-09-20 16:21:41	2018-09-20	14
14087	3	5188	2018-09-20 16:21:44	2018-09-20	14
14088	2	5189	2018-09-20 16:18:39	2018-09-20	14
14089	3	5189	2018-09-20 16:18:42	2018-09-20	14
14090	2	5190	2018-09-20 16:10:50	2018-09-20	14
14091	3	5190	2018-09-20 16:21:19	2018-09-20	14
14092	2	5191	2018-09-20 15:55:36	2018-09-20	13
14093	3	5191	2018-09-26 13:18:48	2018-09-26	11
14094	2	5192	2018-09-20 15:53:00	2018-09-20	13
14095	3	5192	2018-09-24 09:39:42	2018-09-24	7
14096	2	5193	2018-09-20 15:51:05	2018-09-20	13
14097	3	5193	2018-10-02 09:23:37	2018-10-02	7
14098	2	5194	2018-09-20 15:44:36	2018-09-20	13
14099	3	5194	2018-09-20 15:44:40	2018-09-20	13
14100	2	5195	2018-09-20 15:27:38	2018-09-20	13
14101	3	5195	2018-09-20 15:27:42	2018-09-20	13
14102	2	5196	2018-09-20 15:14:35	2018-09-20	13
14103	3	5196	2018-09-20 15:27:56	2018-09-20	13
14104	2	5197	2018-09-20 15:25:20	2018-09-20	13
14105	3	5197	2018-09-21 09:14:47	2018-09-21	7
14106	2	5198	2018-09-20 14:45:29	2018-09-20	12
14107	3	5198	2018-09-20 14:45:32	2018-09-20	12
14108	2	5199	2018-09-20 14:46:24	2018-09-20	12
14109	3	5199	2018-09-24 09:30:43	2018-09-24	7
14110	2	5200	2018-09-20 14:25:15	2018-09-20	12
14111	3	5200	2018-09-21 08:19:00	2018-09-21	6
14112	2	5201	2018-09-20 14:22:34	2018-09-20	12
14113	3	5201	2018-09-20 14:22:38	2018-09-20	12
14114	2	5202	2018-09-20 14:18:21	2018-09-20	12
14115	3	5202	2018-09-20 14:18:24	2018-09-20	12
14116	2	5203	2018-09-20 12:30:09	2018-09-20	10
14117	3	5203	2018-09-20 12:30:13	2018-09-20	10
14118	2	5204	2018-09-20 12:04:56	2018-09-20	10
14119	3	5204	2018-10-04 07:49:32	2018-10-04	5
14120	2	5205	2018-09-20 11:59:45	2018-09-20	9
14121	3	5205	2018-09-21 10:18:03	2018-09-21	8
14122	2	5206	2018-09-20 11:57:53	2018-09-20	9
14123	3	5206	2018-09-21 10:16:44	2018-09-21	8
14124	2	5207	2018-09-20 11:53:55	2018-09-20	9
14125	3	5207	2018-09-20 11:53:58	2018-09-20	9
14126	2	5208	2018-09-20 11:47:38	2018-09-20	9
14127	3	5208	2018-09-20 11:47:42	2018-09-20	9
14128	2	5209	2018-09-20 11:49:54	2018-09-20	9
14129	3	5209	2018-09-20 14:27:40	2018-09-20	12
14130	2	5210	2018-09-20 11:42:09	2018-09-20	9
14131	3	5210	2018-09-21 10:15:49	2018-09-21	8
14132	2	5211	2018-09-20 11:36:34	2018-09-20	9
14133	3	5211	2018-09-25 14:21:14	2018-09-25	12
14134	2	5212	2018-09-20 11:27:51	2018-09-20	9
14135	3	5212	2018-09-20 11:27:55	2018-09-20	9
14136	2	5213	2018-09-20 11:19:57	2018-09-20	9
14137	3	5213	2018-09-20 11:22:52	2018-09-20	9
14138	2	5214	2018-09-20 11:18:20	2018-09-20	9
14139	3	5214	2018-09-20 11:18:23	2018-09-20	9
14140	2	5215	2018-09-20 11:17:23	2018-09-20	9
14141	3	5215	2018-09-20 11:17:26	2018-09-20	9
14142	2	5216	2018-09-20 11:05:48	2018-09-20	9
14143	3	5216	2018-09-20 11:05:52	2018-09-20	9
14144	2	5217	2018-09-20 11:01:03	2018-09-20	9
14145	3	5217	2018-09-20 11:01:06	2018-09-20	9
14146	2	5218	2018-09-20 11:01:24	2018-09-20	9
14147	3	5218	2018-09-20 11:01:27	2018-09-20	9
14148	2	5219	2018-09-20 10:54:45	2018-09-20	8
14149	3	5219	2018-09-20 10:54:48	2018-09-20	8
14150	2	5220	2018-09-20 10:46:18	2018-09-20	8
14151	3	5220	2018-09-20 11:02:15	2018-09-20	9
14152	2	5221	2018-09-20 10:37:59	2018-09-20	8
14153	3	5221	2018-09-20 10:38:03	2018-09-20	8
14154	2	5222	2018-09-20 10:35:35	2018-09-20	8
14155	3	5222	2018-09-20 10:44:52	2018-09-20	8
14156	2	5223	2018-09-20 10:24:47	2018-09-20	8
14157	3	5223	2018-09-20 10:24:51	2018-09-20	8
14158	2	5224	2018-09-20 10:23:05	2018-09-20	8
14159	3	5224	2018-09-20 10:23:08	2018-09-20	8
14160	2	5225	2018-09-20 10:22:14	2018-09-20	8
14161	3	5225	2018-09-21 08:58:57	2018-09-21	6
14162	2	5226	2018-09-20 10:16:10	2018-09-20	8
14163	3	5226	2018-09-20 10:16:13	2018-09-20	8
14164	2	5227	2018-09-20 10:14:08	2018-09-20	8
14165	3	5227	2018-09-20 11:27:32	2018-09-20	9
14166	2	5228	2018-09-20 10:03:02	2018-09-20	8
14167	3	5228	2018-09-20 11:30:01	2018-09-20	9
14168	2	5229	2018-09-20 10:00:28	2018-09-20	8
14169	3	5229	2018-09-20 11:16:31	2018-09-20	9
14170	2	5230	2018-09-20 09:41:52	2018-09-20	7
14171	3	5230	2018-09-20 09:41:56	2018-09-20	7
14172	2	5231	2018-09-20 09:23:54	2018-09-20	7
14173	3	5231	2018-09-20 09:23:58	2018-09-20	7
14174	2	5232	2018-09-20 09:19:49	2018-09-20	7
14175	3	5232	2018-09-20 09:19:52	2018-09-20	7
14176	2	5233	2018-09-20 09:18:21	2018-09-20	7
14177	3	5233	2018-09-20 09:18:25	2018-09-20	7
14178	2	5234	2018-09-20 09:09:35	2018-09-20	7
14179	3	5234	2018-09-20 09:09:39	2018-09-20	7
14180	2	5235	2018-09-20 08:57:09	2018-09-20	6
14181	3	5235	2018-09-20 08:57:13	2018-09-20	6
14182	2	5236	2018-09-20 08:48:13	2018-09-20	6
14183	3	5236	2018-09-20 08:48:17	2018-09-20	6
14184	2	5237	2018-09-20 08:47:28	2018-09-20	6
14185	3	5237	2018-09-20 08:47:32	2018-09-20	6
14186	2	5238	2018-09-20 08:13:20	2018-09-20	6
14187	3	5238	2018-09-27 12:28:03	2018-09-27	10
14188	2	5239	2018-09-20 08:04:32	2018-09-20	6
14189	3	5239	2018-09-20 09:05:18	2018-09-20	7
14190	2	5240	2018-09-19 16:58:09	2018-09-19	14
14191	3	5240	2018-09-19 16:58:13	2018-09-19	14
14192	2	5241	2018-09-19 16:34:46	2018-09-19	14
14193	3	5241	2018-09-19 16:34:50	2018-09-19	14
14194	2	5242	2018-09-19 16:31:18	2018-09-19	14
14195	3	5242	2018-09-19 16:31:22	2018-09-19	14
14196	2	5243	2018-09-19 16:30:08	2018-09-19	14
14197	3	5243	2018-09-19 16:30:11	2018-09-19	14
14198	2	5244	2018-09-19 16:17:40	2018-09-19	14
14199	3	5244	2018-09-19 16:17:43	2018-09-19	14
14200	2	5245	2018-09-19 16:07:04	2018-09-19	14
14201	3	5245	2018-09-19 16:07:07	2018-09-19	14
14202	2	5246	2018-09-19 15:53:44	2018-09-19	13
14203	3	5246	2018-09-19 15:53:47	2018-09-19	13
14204	2	5247	2018-09-19 15:51:13	2018-09-19	13
14205	3	5247	2018-09-19 15:51:16	2018-09-19	13
14206	2	5248	2018-09-19 15:49:57	2018-09-19	13
14207	3	5248	2018-09-19 15:51:22	2018-09-19	13
14208	2	5249	2018-09-19 15:47:28	2018-09-19	13
14209	3	5249	2018-09-19 15:47:32	2018-09-19	13
14210	2	5250	2018-09-19 15:37:10	2018-09-19	13
14211	3	5250	2018-09-19 15:51:04	2018-09-19	13
14212	2	5251	2018-09-19 15:32:34	2018-09-19	13
14213	3	5251	2018-09-19 15:32:37	2018-09-19	13
14214	2	5252	2018-09-19 15:26:28	2018-09-19	13
14215	3	5252	2018-09-19 15:50:15	2018-09-19	13
14216	2	5253	2018-09-19 15:20:36	2018-09-19	13
14217	3	5253	2018-09-26 09:06:30	2018-09-26	7
14218	2	5254	2018-09-19 15:17:39	2018-09-19	13
14219	3	5254	2018-09-19 15:17:42	2018-09-19	13
14220	2	5255	2018-09-19 15:09:43	2018-09-19	13
14221	3	5255	2018-09-19 15:09:47	2018-09-19	13
14222	2	5256	2018-09-19 15:11:10	2018-09-19	13
14223	3	5256	2018-09-19 15:15:58	2018-09-19	13
14224	2	5257	2018-09-19 15:08:13	2018-09-19	13
14225	3	5257	2018-09-19 15:08:16	2018-09-19	13
14226	2	5258	2018-09-19 15:02:02	2018-09-19	13
14227	3	5258	2018-09-19 15:02:06	2018-09-19	13
14228	2	5259	2018-09-19 14:37:56	2018-09-19	12
14229	3	5259	2018-09-19 14:37:59	2018-09-19	12
14230	2	5260	2018-09-19 14:37:40	2018-09-19	12
14231	3	5260	2018-09-19 14:37:44	2018-09-19	12
14232	2	5261	2018-09-19 14:26:39	2018-09-19	12
14233	3	5261	2018-09-19 14:26:42	2018-09-19	12
14234	2	5262	2018-09-19 14:16:38	2018-09-19	12
14235	3	5262	2018-09-19 14:20:27	2018-09-19	12
14236	2	5263	2018-09-19 14:04:17	2018-09-19	12
14237	3	5263	2018-09-19 14:04:21	2018-09-19	12
14238	2	5264	2018-09-19 12:25:50	2018-09-19	10
14239	3	5264	2018-09-19 13:13:38	2018-09-19	11
14240	2	5265	2018-09-19 12:13:23	2018-09-19	10
14241	3	5265	2018-09-19 12:13:26	2018-09-19	10
14242	2	5266	2018-09-19 12:09:45	2018-09-19	10
14243	3	5266	2018-09-19 12:09:48	2018-09-19	10
14244	2	5267	2018-09-19 12:01:01	2018-09-19	10
14245	3	5267	2018-09-19 14:13:26	2018-09-19	12
14246	2	5268	2018-09-19 11:47:50	2018-09-19	9
14247	3	5268	2018-09-19 11:47:54	2018-09-19	9
14248	2	5269	2018-09-19 11:34:06	2018-09-19	9
14249	3	5269	2018-09-19 11:34:09	2018-09-19	9
14250	2	5270	2018-09-19 11:32:45	2018-09-19	9
14251	3	5270	2018-09-19 11:32:49	2018-09-19	9
14252	2	5271	2018-09-19 11:29:00	2018-09-19	9
14253	3	5271	2018-09-19 11:29:03	2018-09-19	9
14254	2	5272	2018-09-19 11:24:04	2018-09-19	9
14255	3	5272	2018-09-19 11:27:41	2018-09-19	9
14256	2	5273	2018-09-19 11:22:40	2018-09-19	9
14257	3	5273	2018-09-19 11:22:44	2018-09-19	9
14258	2	5274	2018-09-19 11:20:46	2018-09-19	9
14259	3	5274	2018-09-19 11:20:50	2018-09-19	9
14260	2	5275	2018-09-19 11:19:22	2018-09-19	9
14261	3	5275	2018-09-19 11:19:26	2018-09-19	9
14262	2	5276	2018-09-19 11:09:29	2018-09-19	9
14263	3	5276	2018-09-19 11:35:58	2018-09-19	9
14264	2	5277	2018-09-19 11:05:48	2018-09-19	9
14265	3	5277	2018-09-19 11:05:52	2018-09-19	9
14266	2	5278	2018-09-19 11:03:48	2018-09-19	9
14267	3	5278	2018-09-19 11:03:52	2018-09-19	9
14268	2	5279	2018-09-19 11:01:27	2018-09-19	9
14269	3	5279	2018-09-19 11:01:30	2018-09-19	9
14270	2	5280	2018-09-19 11:00:51	2018-09-19	9
14271	3	5280	2018-09-19 11:00:54	2018-09-19	9
14272	2	5281	2018-09-19 11:00:30	2018-09-19	9
14273	3	5281	2018-09-19 11:00:33	2018-09-19	9
14274	2	5282	2018-09-19 10:46:27	2018-09-19	8
14275	3	5282	2018-09-20 09:44:27	2018-09-20	7
14276	2	5283	2018-09-19 10:32:17	2018-09-19	8
14277	3	5283	2018-09-19 10:34:11	2018-09-19	8
14278	2	5284	2018-09-19 10:29:16	2018-09-19	8
14279	3	5284	2018-09-21 09:40:14	2018-09-21	7
14280	2	5285	2018-09-19 10:21:14	2018-09-19	8
14281	3	5285	2018-09-19 10:21:17	2018-09-19	8
14282	2	5286	2018-09-19 10:21:36	2018-09-19	8
14283	3	5286	2018-09-19 10:42:59	2018-09-19	8
14284	2	5287	2018-09-19 10:19:46	2018-09-19	8
14285	3	5287	2018-09-19 10:19:50	2018-09-19	8
14286	2	5288	2018-09-19 10:22:03	2018-09-19	8
14287	3	5288	2018-09-19 10:54:43	2018-09-19	8
14288	2	5289	2018-09-19 10:19:22	2018-09-19	8
14289	3	5289	2018-09-19 10:42:34	2018-09-19	8
14290	2	5290	2018-09-19 10:17:35	2018-09-19	8
14291	3	5290	2018-09-19 10:17:39	2018-09-19	8
14292	2	5291	2018-09-19 10:00:40	2018-09-19	8
14293	3	5291	2018-09-19 10:00:44	2018-09-19	8
14294	2	5292	2018-09-19 09:56:28	2018-09-19	7
14295	3	5292	2018-09-19 09:56:33	2018-09-19	7
14296	2	5293	2018-09-19 09:55:19	2018-09-19	7
14297	3	5293	2018-09-19 09:55:23	2018-09-19	7
14298	2	5294	2018-09-19 09:55:12	2018-09-19	7
14299	3	5294	2018-09-19 09:55:16	2018-09-19	7
14300	2	5295	2018-09-19 09:41:51	2018-09-19	7
14301	3	5295	2018-09-19 09:41:55	2018-09-19	7
14302	2	5296	2018-09-19 09:44:39	2018-09-19	7
14303	3	5296	2018-09-19 09:44:43	2018-09-19	7
14304	2	5297	2018-09-19 09:35:25	2018-09-19	7
14305	3	5297	2018-09-19 09:35:28	2018-09-19	7
14306	2	5298	2018-09-19 09:34:39	2018-09-19	7
14307	3	5298	2018-09-19 09:34:43	2018-09-19	7
14308	2	5299	2018-09-19 09:32:58	2018-09-19	7
14309	3	5299	2018-09-19 09:33:01	2018-09-19	7
14310	2	5300	2018-09-19 09:22:31	2018-09-19	7
14311	3	5300	2018-09-19 09:22:35	2018-09-19	7
14312	2	5301	2018-09-19 09:32:01	2018-09-19	7
14313	3	5301	2018-09-19 10:59:28	2018-09-19	8
14314	2	5302	2018-09-19 09:16:54	2018-09-19	7
14315	3	5302	2018-09-19 09:16:57	2018-09-19	7
14316	2	5303	2018-09-19 09:12:29	2018-09-19	7
14317	3	5303	2018-09-19 09:12:32	2018-09-19	7
14318	2	5304	2018-09-19 09:01:21	2018-09-19	7
14319	3	5304	2018-09-19 09:01:25	2018-09-19	7
14320	2	5305	2018-09-19 08:59:58	2018-09-19	6
14321	3	5305	2018-09-19 09:00:03	2018-09-19	7
14322	2	5306	2018-09-19 08:53:22	2018-09-19	6
14323	3	5306	2018-09-19 08:53:25	2018-09-19	6
14324	2	5307	2018-09-19 08:52:27	2018-09-19	6
14325	3	5307	2018-09-19 08:52:30	2018-09-19	6
14326	2	5308	2018-09-19 08:47:08	2018-09-19	6
14327	3	5308	2018-09-19 08:47:11	2018-09-19	6
14328	2	5309	2018-09-19 08:13:55	2018-09-19	6
14329	3	5309	2018-10-02 10:46:42	2018-10-02	8
14330	2	5310	2018-09-19 08:08:29	2018-09-19	6
14331	3	5310	2018-09-19 08:52:32	2018-09-19	6
14332	2	5311	2018-09-18 16:10:28	2018-09-18	14
14333	3	5311	2018-09-18 16:21:58	2018-09-18	14
14334	2	5312	2018-09-18 15:47:25	2018-09-18	13
14335	3	5312	2018-09-18 15:47:29	2018-09-18	13
14336	2	5313	2018-09-18 15:36:58	2018-09-18	13
14337	3	5313	2018-09-18 15:37:02	2018-09-18	13
14338	2	5314	2018-09-18 15:51:21	2018-09-18	13
14339	3	5314	2018-09-18 15:53:21	2018-09-18	13
14340	2	5315	2018-09-18 15:28:44	2018-09-18	13
14341	3	5315	2018-09-18 15:41:23	2018-09-18	13
14342	2	5316	2018-09-18 15:18:56	2018-09-18	13
14343	3	5316	2018-09-18 15:19:00	2018-09-18	13
14344	2	5317	2018-09-18 15:08:30	2018-09-18	13
14345	3	5317	2018-09-18 15:08:34	2018-09-18	13
14346	2	5318	2018-09-18 15:06:29	2018-09-18	13
14347	3	5318	2018-09-18 15:24:23	2018-09-18	13
14348	2	5319	2018-09-18 15:02:51	2018-09-18	13
14349	3	5319	2018-09-18 15:02:54	2018-09-18	13
14350	2	5320	2018-09-18 15:00:50	2018-09-18	13
14351	3	5320	2018-09-18 15:00:54	2018-09-18	13
14352	2	5321	2018-09-18 14:54:11	2018-09-18	12
14353	3	5321	2018-09-18 14:54:15	2018-09-18	12
14354	2	5322	2018-09-18 14:47:41	2018-09-18	12
14355	3	5322	2018-09-18 14:47:44	2018-09-18	12
14356	2	5323	2018-09-18 14:47:12	2018-09-18	12
14357	3	5323	2018-09-18 14:47:16	2018-09-18	12
14358	2	5324	2018-09-18 14:46:50	2018-09-18	12
14359	3	5324	2018-09-18 15:25:51	2018-09-18	13
14360	2	5325	2018-09-18 14:24:45	2018-09-18	12
14361	3	5325	2018-09-18 14:24:49	2018-09-18	12
14362	2	5326	2018-09-18 14:19:16	2018-09-18	12
14363	3	5326	2018-09-18 14:19:20	2018-09-18	12
14364	2	5327	2018-09-18 14:18:43	2018-09-18	12
14365	3	5327	2018-09-18 14:18:48	2018-09-18	12
14366	2	5328	2018-09-18 14:17:56	2018-09-18	12
14367	3	5328	2018-09-18 14:24:54	2018-09-18	12
14368	2	5329	2018-09-18 14:11:31	2018-09-18	12
14369	3	5329	2018-09-18 14:27:11	2018-09-18	12
14370	2	5330	2018-09-18 12:14:13	2018-09-18	10
14371	3	5330	2018-09-19 08:17:20	2018-09-19	6
14372	2	5331	2018-09-18 12:07:34	2018-09-18	10
14373	3	5331	2018-09-18 14:27:38	2018-09-18	12
14374	2	5332	2018-09-18 11:57:57	2018-09-18	9
14375	3	5332	2018-09-19 11:32:06	2018-09-19	9
14376	2	5333	2018-09-18 12:00:44	2018-09-18	10
14377	3	5333	2018-09-18 12:00:47	2018-09-18	10
14378	2	5334	2018-09-18 11:54:25	2018-09-18	9
14379	3	5334	2018-09-18 12:55:51	2018-09-18	10
14380	2	5335	2018-09-18 11:52:45	2018-09-18	9
14381	3	5335	2018-09-18 11:52:49	2018-09-18	9
14382	2	5336	2018-09-18 11:23:37	2018-09-18	9
14383	3	5336	2018-09-18 11:23:40	2018-09-18	9
14384	2	5337	2018-09-18 11:05:23	2018-09-18	9
14385	3	5337	2018-09-18 11:05:26	2018-09-18	9
14386	2	5338	2018-09-18 10:53:16	2018-09-18	8
14387	3	5338	2018-09-18 10:53:19	2018-09-18	8
14388	2	5339	2018-09-18 10:52:13	2018-09-18	8
14389	3	5339	2018-09-18 10:52:17	2018-09-18	8
14390	2	5340	2018-09-18 10:52:45	2018-09-18	8
14391	3	5340	2018-09-18 10:52:49	2018-09-18	8
14392	2	5341	2018-09-18 10:51:25	2018-09-18	8
14393	3	5341	2018-09-18 10:51:29	2018-09-18	8
14394	2	5342	2018-09-18 10:40:10	2018-09-18	8
14395	3	5342	2018-09-18 10:40:13	2018-09-18	8
14396	2	5343	2018-09-18 10:36:32	2018-09-18	8
14397	3	5343	2018-09-18 15:41:52	2018-09-18	13
14398	2	5344	2018-09-18 10:23:44	2018-09-18	8
14399	3	5344	2018-09-18 10:23:47	2018-09-18	8
14400	2	5345	2018-09-18 10:13:32	2018-09-18	8
14401	3	5345	2018-09-18 10:26:40	2018-09-18	8
14402	2	5346	2018-09-18 10:15:10	2018-09-18	8
14403	3	5346	2018-09-18 10:15:14	2018-09-18	8
14404	2	5347	2018-09-18 10:12:22	2018-09-18	8
14405	3	5347	2018-09-18 10:18:55	2018-09-18	8
14406	2	5348	2018-09-18 10:10:22	2018-09-18	8
14407	3	5348	2018-09-18 10:10:26	2018-09-18	8
14408	2	5349	2018-09-18 10:07:39	2018-09-18	8
14409	3	5349	2018-09-18 10:07:43	2018-09-18	8
14410	2	5350	2018-09-18 10:05:14	2018-09-18	8
14411	3	5350	2018-09-18 10:05:17	2018-09-18	8
14412	2	5351	2018-09-18 10:02:43	2018-09-18	8
14413	3	5351	2018-09-18 10:02:46	2018-09-18	8
14414	2	5352	2018-09-18 10:03:28	2018-09-18	8
14415	3	5352	2018-09-18 10:03:32	2018-09-18	8
14416	2	5353	2018-09-18 10:00:12	2018-09-18	8
14417	3	5353	2018-09-18 10:00:16	2018-09-18	8
14418	2	5354	2018-09-18 09:56:28	2018-09-18	7
14419	3	5354	2018-09-18 09:56:32	2018-09-18	7
14420	2	5355	2018-09-18 09:45:18	2018-09-18	7
14421	3	5355	2018-09-18 09:45:22	2018-09-18	7
14422	2	5356	2018-09-18 09:44:37	2018-09-18	7
14423	3	5356	2018-09-18 09:44:41	2018-09-18	7
14424	2	5357	2018-09-18 09:46:14	2018-09-18	7
14425	3	5357	2018-09-18 10:02:49	2018-09-18	8
14426	2	5358	2018-09-18 09:42:24	2018-09-18	7
14427	3	5358	2018-09-18 10:02:21	2018-09-18	8
14428	2	5359	2018-09-18 09:36:31	2018-09-18	7
14429	3	5359	2018-09-18 10:12:02	2018-09-18	8
14430	2	5360	2018-09-18 09:32:15	2018-09-18	7
14431	3	5360	2018-09-18 09:58:00	2018-09-18	7
14432	2	5361	2018-09-18 09:22:22	2018-09-18	7
14433	3	5361	2018-09-18 09:57:34	2018-09-18	7
14434	2	5362	2018-09-18 09:17:27	2018-09-18	7
14435	3	5362	2018-09-18 09:55:21	2018-09-18	7
14436	2	5363	2018-09-18 09:16:39	2018-09-18	7
14437	3	5363	2018-09-18 09:54:47	2018-09-18	7
14438	2	5364	2018-09-18 09:12:46	2018-09-18	7
14439	3	5364	2018-09-18 09:12:50	2018-09-18	7
14440	2	5365	2018-09-18 09:13:01	2018-09-18	7
14441	3	5365	2018-09-18 09:13:04	2018-09-18	7
14442	2	5366	2018-09-18 09:11:26	2018-09-18	7
14443	3	5366	2018-09-18 09:11:30	2018-09-18	7
14444	2	5367	2018-09-18 09:07:47	2018-09-18	7
14445	3	5367	2018-09-18 09:59:51	2018-09-18	7
14446	2	5368	2018-09-18 09:04:50	2018-09-18	7
14447	3	5368	2018-09-18 09:50:12	2018-09-18	7
14448	2	5369	2018-09-18 09:03:03	2018-09-18	7
14449	3	5369	2018-09-18 09:03:06	2018-09-18	7
14450	2	5370	2018-09-18 09:02:24	2018-09-18	7
14451	3	5370	2018-09-18 09:02:27	2018-09-18	7
14452	2	5371	2018-09-18 09:39:08	2018-09-18	7
14453	3	5371	2018-09-18 09:39:12	2018-09-18	7
14454	2	5372	2018-09-18 08:59:09	2018-09-18	6
14455	3	5372	2018-09-18 09:48:49	2018-09-18	7
14456	2	5373	2018-09-18 09:00:15	2018-09-18	7
14457	3	5373	2018-09-18 09:10:12	2018-09-18	7
14458	2	5374	2018-09-18 08:57:55	2018-09-18	6
14459	3	5374	2018-09-18 09:47:28	2018-09-18	7
14460	2	5375	2018-09-18 08:54:17	2018-09-18	6
14461	3	5375	2018-09-18 09:47:07	2018-09-18	7
14462	2	5376	2018-09-18 08:49:01	2018-09-18	6
14463	3	5376	2018-09-18 08:49:05	2018-09-18	6
14464	2	5377	2018-09-18 08:46:22	2018-09-18	6
14465	3	5377	2018-09-18 09:45:40	2018-09-18	7
14466	2	5378	2018-09-18 08:44:31	2018-09-18	6
14467	3	5378	2018-09-18 08:44:34	2018-09-18	6
14468	2	5379	2018-09-18 08:37:52	2018-09-18	6
14469	3	5379	2018-09-18 09:22:49	2018-09-18	7
14470	2	5380	2018-09-18 08:34:39	2018-09-18	6
14471	3	5380	2018-09-18 08:34:42	2018-09-18	6
14472	2	5381	2018-09-18 08:10:58	2018-09-18	6
14473	3	5381	2018-09-18 08:11:01	2018-09-18	6
14474	2	5382	2018-09-18 08:06:44	2018-09-18	6
14475	3	5382	2018-11-16 10:35:57	2018-11-16	9
14476	2	5383	2018-09-18 08:04:46	2018-09-18	6
14477	3	5383	2018-09-26 17:01:46	2018-09-26	15
14478	2	5384	2018-09-18 07:58:45	2018-09-18	5
14479	3	5384	2018-09-20 09:23:28	2018-09-20	7
14480	2	5385	2018-09-17 16:54:44	2018-09-17	14
14481	3	5385	2018-09-17 16:54:49	2018-09-17	14
14482	2	5386	2018-09-17 16:46:12	2018-09-17	14
14483	3	5386	2018-09-17 16:46:16	2018-09-17	14
14484	2	5387	2018-09-17 16:23:23	2018-09-17	14
14485	3	5387	2018-09-18 08:08:48	2018-09-18	6
14486	2	5388	2018-09-17 16:18:38	2018-09-17	14
14487	3	5388	2018-09-17 16:24:19	2018-09-17	14
14488	2	5389	2018-09-17 16:13:50	2018-09-17	14
14489	3	5389	2018-09-17 16:13:54	2018-09-17	14
14490	2	5390	2018-09-17 16:08:56	2018-09-17	14
14491	3	5390	2018-09-18 11:53:27	2018-09-18	9
14492	2	5391	2018-09-17 16:07:33	2018-09-17	14
14493	3	5391	2018-09-17 16:13:41	2018-09-17	14
14494	2	5392	2018-09-17 15:52:28	2018-09-17	13
14495	3	5392	2018-09-17 15:52:31	2018-09-17	13
14496	2	5393	2018-09-17 15:46:05	2018-09-17	13
14497	3	5393	2018-09-17 15:46:08	2018-09-17	13
14498	2	5394	2018-09-17 15:44:26	2018-09-17	13
14499	3	5394	2018-09-17 15:44:31	2018-09-17	13
14500	2	5395	2018-09-17 15:30:00	2018-09-17	13
14501	3	5395	2018-09-17 15:30:04	2018-09-17	13
14502	2	5396	2018-09-17 15:27:35	2018-09-17	13
14503	3	5396	2018-09-17 15:27:39	2018-09-17	13
14504	2	5397	2018-09-17 15:28:18	2018-09-17	13
14505	3	5397	2018-09-17 15:28:21	2018-09-17	13
14506	2	5398	2018-09-17 15:23:56	2018-09-17	13
14507	3	5398	2018-09-17 15:23:59	2018-09-17	13
14508	2	5399	2018-09-17 15:19:47	2018-09-17	13
14509	3	5399	2018-09-19 11:50:59	2018-09-19	9
14510	2	5400	2018-09-17 15:20:39	2018-09-17	13
14511	3	5400	2018-09-17 15:20:43	2018-09-17	13
14512	2	5401	2018-09-17 15:09:10	2018-09-17	13
14513	3	5401	2018-09-17 15:09:13	2018-09-17	13
14514	2	5402	2018-09-17 15:06:40	2018-09-17	13
14515	3	5402	2018-09-17 15:17:06	2018-09-17	13
14516	2	5403	2018-09-17 15:00:12	2018-09-17	13
14517	3	5403	2018-09-17 15:00:16	2018-09-17	13
14518	2	5404	2018-09-17 14:55:30	2018-09-17	12
14519	3	5404	2018-09-17 14:57:20	2018-09-17	12
14520	2	5405	2018-09-17 14:46:05	2018-09-17	12
14521	3	5405	2018-09-17 14:46:09	2018-09-17	12
14522	2	5406	2018-09-17 14:45:12	2018-09-17	12
14523	3	5406	2018-09-17 14:45:15	2018-09-17	12
14524	2	5407	2018-09-17 14:42:28	2018-09-17	12
14525	3	5407	2018-09-17 14:42:32	2018-09-17	12
14526	2	5408	2018-09-17 14:45:33	2018-09-17	12
14527	3	5408	2018-09-18 10:24:29	2018-09-18	8
14528	2	5409	2018-09-17 14:35:19	2018-09-17	12
14529	3	5409	2018-09-17 14:35:23	2018-09-17	12
14530	2	5410	2018-09-17 14:34:35	2018-09-17	12
14531	3	5410	2018-09-17 14:34:45	2018-09-17	12
14532	2	5411	2018-09-17 14:32:42	2018-09-17	12
14533	3	5411	2018-09-17 14:32:46	2018-09-17	12
14534	2	5412	2018-09-17 14:28:58	2018-09-17	12
14535	3	5412	2018-09-19 08:44:39	2018-09-19	6
14536	2	5413	2018-09-17 14:26:19	2018-09-17	12
14537	3	5413	2018-09-17 14:26:23	2018-09-17	12
14538	2	5414	2018-09-17 14:26:17	2018-09-17	12
14539	3	5414	2018-09-17 14:26:20	2018-09-17	12
14540	2	5415	2018-09-17 14:24:54	2018-09-17	12
14541	3	5415	2018-09-17 14:24:57	2018-09-17	12
14542	2	5416	2018-09-17 14:31:46	2018-09-17	12
14543	3	5416	2018-09-17 14:55:24	2018-09-17	12
14544	2	5417	2018-09-17 14:13:06	2018-09-17	12
14545	3	5417	2018-09-17 14:13:09	2018-09-17	12
14546	2	5418	2018-09-17 14:12:52	2018-09-17	12
14547	3	5418	2018-09-18 08:08:28	2018-09-18	6
14548	2	5419	2018-09-17 14:10:29	2018-09-17	12
14549	3	5419	2018-09-17 16:24:10	2018-09-17	14
14550	2	5420	2018-09-17 14:08:43	2018-09-17	12
14551	3	5420	2018-09-17 14:08:47	2018-09-17	12
14552	2	5421	2018-09-17 14:08:52	2018-09-17	12
14553	3	5421	2018-09-17 14:08:56	2018-09-17	12
14554	2	5422	2018-09-17 14:06:39	2018-09-17	12
14555	3	5422	2018-09-17 14:06:42	2018-09-17	12
14556	2	5423	2018-09-17 14:05:01	2018-09-17	12
14557	3	5423	2018-09-17 14:05:05	2018-09-17	12
14558	2	5424	2018-09-17 14:04:29	2018-09-17	12
14559	3	5424	2018-09-17 14:13:18	2018-09-17	12
14560	2	5425	2018-09-17 12:11:03	2018-09-17	10
14561	3	5425	2018-09-17 12:11:06	2018-09-17	10
14562	2	5426	2018-09-17 12:02:04	2018-09-17	10
14563	3	5426	2018-09-17 12:02:08	2018-09-17	10
14564	2	5427	2018-09-17 11:42:26	2018-09-17	9
14565	3	5427	2018-09-17 11:42:30	2018-09-17	9
14566	2	5428	2018-09-17 11:42:57	2018-09-17	9
14567	3	5428	2018-09-17 14:39:24	2018-09-17	12
14568	2	5429	2018-09-17 11:30:58	2018-09-17	9
14569	3	5429	2018-09-17 11:37:39	2018-09-17	9
14570	2	5430	2018-09-17 11:27:49	2018-09-17	9
14571	3	5430	2018-09-17 11:31:31	2018-09-17	9
14572	2	5431	2018-09-17 11:07:13	2018-09-17	9
14573	3	5431	2018-09-17 11:07:17	2018-09-17	9
14574	2	5432	2018-09-17 10:59:09	2018-09-17	8
14575	3	5432	2018-09-17 10:59:13	2018-09-17	8
14576	2	5433	2018-09-17 10:43:23	2018-09-17	8
14577	3	5433	2018-09-17 10:43:26	2018-09-17	8
14578	2	5434	2018-09-17 10:36:05	2018-09-17	8
14579	3	5434	2018-09-17 10:38:41	2018-09-17	8
14580	2	5435	2018-09-17 10:33:15	2018-09-17	8
14581	3	5435	2018-09-17 10:39:34	2018-09-17	8
14582	2	5436	2018-09-17 10:28:33	2018-09-17	8
14583	3	5436	2018-09-17 10:28:37	2018-09-17	8
14584	2	5437	2018-09-17 10:32:09	2018-09-17	8
14585	3	5437	2018-09-17 11:23:15	2018-09-17	9
14586	2	5438	2018-09-17 10:27:05	2018-09-17	8
14587	3	5438	2018-09-17 10:47:04	2018-09-17	8
14588	2	5439	2018-09-17 10:23:36	2018-09-17	8
14589	2	5440	2018-09-17 10:17:36	2018-09-17	8
14590	3	5440	2018-09-17 12:28:53	2018-09-17	10
14591	2	5441	2018-09-17 10:07:46	2018-09-17	8
14592	3	5441	2018-09-17 10:07:50	2018-09-17	8
14593	2	5442	2018-09-17 10:06:44	2018-09-17	8
14594	3	5442	2018-09-17 11:29:49	2018-09-17	9
14595	2	5443	2018-09-17 10:02:13	2018-09-17	8
14596	3	5443	2018-09-17 10:02:16	2018-09-17	8
14597	2	5444	2018-09-17 09:59:40	2018-09-17	7
14598	3	5444	2018-09-17 10:04:38	2018-09-17	8
14599	2	5445	2018-09-17 09:55:17	2018-09-17	7
14600	3	5445	2018-09-17 09:55:21	2018-09-17	7
14601	2	5446	2018-09-17 09:56:09	2018-09-17	7
14602	3	5446	2018-09-17 10:00:26	2018-09-17	8
14603	2	5447	2018-09-17 09:47:58	2018-09-17	7
14604	3	5447	2018-09-17 09:59:00	2018-09-17	7
14605	2	5448	2018-09-17 09:45:39	2018-09-17	7
14606	3	5448	2018-09-17 14:12:24	2018-09-17	12
14607	2	5449	2018-09-17 09:40:41	2018-09-17	7
14608	3	5449	2018-09-17 09:40:44	2018-09-17	7
14609	2	5450	2018-09-17 09:33:10	2018-09-17	7
14610	3	5450	2018-09-17 09:33:14	2018-09-17	7
14611	2	5451	2018-09-17 09:32:20	2018-09-17	7
14612	3	5451	2018-09-17 09:32:23	2018-09-17	7
14613	2	5452	2018-09-17 09:29:09	2018-09-17	7
14614	3	5452	2018-09-17 09:29:13	2018-09-17	7
14615	2	5453	2018-09-17 09:28:30	2018-09-17	7
14616	3	5453	2018-09-17 09:28:34	2018-09-17	7
14617	2	5454	2018-09-17 09:27:31	2018-09-17	7
14618	3	5454	2018-09-17 11:25:43	2018-09-17	9
14619	2	5455	2018-09-17 09:26:58	2018-09-17	7
14620	3	5455	2018-09-17 11:28:28	2018-09-17	9
14621	2	5456	2018-09-17 09:25:11	2018-09-17	7
14622	3	5456	2018-09-17 11:26:02	2018-09-17	9
14623	2	5457	2018-09-17 09:23:59	2018-09-17	7
14624	3	5457	2018-09-17 11:27:32	2018-09-17	9
14625	2	5458	2018-09-17 09:21:17	2018-09-17	7
14626	3	5458	2018-09-17 11:22:37	2018-09-17	9
14627	2	5459	2018-09-17 09:17:52	2018-09-17	7
14628	3	5459	2018-09-17 10:43:43	2018-09-17	8
14629	2	5460	2018-09-17 09:15:36	2018-09-17	7
14630	3	5460	2018-09-17 10:41:46	2018-09-17	8
14631	2	5461	2018-09-17 09:12:59	2018-09-17	7
14632	3	5461	2018-09-17 09:13:03	2018-09-17	7
14633	2	5462	2018-09-17 09:13:19	2018-09-17	7
14634	3	5462	2018-09-17 09:13:23	2018-09-17	7
14635	2	5463	2018-09-17 09:10:48	2018-09-17	7
14636	3	5463	2018-09-17 09:10:53	2018-09-17	7
14637	2	5464	2018-09-17 09:09:37	2018-09-17	7
14638	3	5464	2018-09-17 09:09:41	2018-09-17	7
14639	2	5465	2018-09-17 09:21:11	2018-09-17	7
14640	3	5465	2018-09-17 10:44:52	2018-09-17	8
14641	2	5466	2018-09-17 09:05:13	2018-09-17	7
14642	3	5466	2018-09-17 09:05:17	2018-09-17	7
14643	2	5467	2018-09-17 09:03:26	2018-09-17	7
14644	3	5467	2018-09-17 09:03:30	2018-09-17	7
14645	2	5468	2018-09-17 14:53:10	2018-09-17	12
14646	3	5468	2018-09-17 14:53:13	2018-09-17	12
14647	2	5469	2018-09-14 16:53:11	2018-09-14	14
14648	3	5469	2018-09-17 09:31:24	2018-09-17	7
14649	2	5470	2018-09-14 16:27:06	2018-09-14	14
14650	3	5470	2018-09-17 09:11:03	2018-09-17	7
14651	2	5471	2018-09-14 16:14:52	2018-09-14	14
14652	3	5471	2018-09-14 16:14:56	2018-09-14	14
14653	2	5472	2018-09-14 16:06:13	2018-09-14	14
14654	3	5472	2018-09-14 16:06:17	2018-09-14	14
14655	2	5473	2018-09-14 15:51:26	2018-09-14	13
14656	3	5473	2018-09-14 15:51:29	2018-09-14	13
14657	2	5474	2018-09-14 15:38:25	2018-09-14	13
14658	3	5474	2018-09-14 15:38:29	2018-09-14	13
14659	2	5475	2018-09-14 15:36:44	2018-09-14	13
14660	3	5475	2018-09-14 15:36:48	2018-09-14	13
14661	2	5476	2018-09-14 15:34:42	2018-09-14	13
14662	3	5476	2018-09-14 15:34:54	2018-09-14	13
14663	2	5477	2018-09-14 15:20:18	2018-09-14	13
14664	3	5477	2018-09-14 15:31:25	2018-09-14	13
14665	2	5478	2018-09-14 15:17:53	2018-09-14	13
14666	3	5478	2018-09-14 15:17:57	2018-09-14	13
14667	2	5479	2018-09-14 15:12:28	2018-09-14	13
14668	3	5479	2018-09-18 08:59:19	2018-09-18	6
14669	2	5480	2018-09-14 15:11:05	2018-09-14	13
14670	3	5480	2018-09-14 15:11:09	2018-09-14	13
14671	2	5481	2018-09-14 15:10:51	2018-09-14	13
14672	3	5481	2018-09-14 15:10:55	2018-09-14	13
14673	2	5482	2018-09-14 15:09:16	2018-09-14	13
14674	3	5482	2018-09-17 09:08:44	2018-09-17	7
14675	2	5483	2018-09-14 14:42:12	2018-09-14	12
14676	3	5483	2018-09-14 14:42:16	2018-09-14	12
14677	2	5484	2018-09-14 14:34:57	2018-09-14	12
14678	3	5484	2018-09-14 14:35:00	2018-09-14	12
14679	2	5485	2018-09-14 14:30:53	2018-09-14	12
14680	3	5485	2018-09-14 14:30:57	2018-09-14	12
14681	2	5486	2018-09-14 14:19:34	2018-09-14	12
14682	3	5486	2018-09-14 14:19:38	2018-09-14	12
14683	2	5487	2018-09-14 14:12:08	2018-09-14	12
14684	3	5487	2018-09-14 14:12:12	2018-09-14	12
14685	2	5488	2018-09-14 14:08:39	2018-09-14	12
14686	3	5488	2018-09-14 14:08:42	2018-09-14	12
14687	2	5489	2018-09-14 12:22:22	2018-09-14	10
14688	2	5490	2018-09-14 11:59:49	2018-09-14	9
14689	3	5490	2018-09-14 11:59:53	2018-09-14	9
14690	2	5491	2018-09-14 11:35:27	2018-09-14	9
14691	3	5491	2018-09-14 11:35:30	2018-09-14	9
14692	2	5492	2018-09-14 11:29:59	2018-09-14	9
14693	3	5492	2018-09-14 11:30:03	2018-09-14	9
14694	2	5493	2018-09-14 11:32:31	2018-09-14	9
14695	3	5493	2018-09-19 11:03:08	2018-09-19	9
14696	2	5494	2018-09-14 11:25:55	2018-09-14	9
14697	3	5494	2018-09-14 11:25:58	2018-09-14	9
14698	2	5495	2018-09-14 11:07:25	2018-09-14	9
14699	3	5495	2018-09-14 11:13:38	2018-09-14	9
14700	2	5496	2018-09-14 10:42:32	2018-09-14	8
14701	3	5496	2018-09-14 10:42:36	2018-09-14	8
14702	2	5497	2018-09-14 10:38:52	2018-09-14	8
14703	3	5497	2018-09-14 10:38:56	2018-09-14	8
14704	2	5498	2018-09-14 10:31:04	2018-09-14	8
14705	3	5498	2018-09-14 10:31:08	2018-09-14	8
14706	2	5499	2018-09-14 10:23:51	2018-09-14	8
14707	3	5499	2018-09-14 10:23:55	2018-09-14	8
14708	2	5500	2018-09-14 10:15:01	2018-09-14	8
14709	3	5500	2018-09-14 10:15:05	2018-09-14	8
14710	2	5501	2018-09-14 10:12:26	2018-09-14	8
14711	3	5501	2018-09-14 10:12:29	2018-09-14	8
14712	2	5502	2018-09-14 10:18:17	2018-09-14	8
14713	3	5502	2018-09-14 10:43:00	2018-09-14	8
14714	2	5503	2018-09-14 10:04:11	2018-09-14	8
14715	3	5503	2018-09-14 11:53:46	2018-09-14	9
14716	2	5504	2018-09-14 09:54:20	2018-09-14	7
14717	3	5504	2018-09-14 09:54:23	2018-09-14	7
14718	2	5505	2018-09-14 09:45:43	2018-09-14	7
14719	3	5505	2018-09-14 09:45:47	2018-09-14	7
14720	2	5506	2018-09-14 09:41:39	2018-09-14	7
14721	3	5506	2018-09-14 09:41:44	2018-09-14	7
14722	2	5507	2018-09-14 09:33:32	2018-09-14	7
14723	3	5507	2018-09-14 09:33:36	2018-09-14	7
14724	2	5508	2018-09-14 09:32:20	2018-09-14	7
14725	3	5508	2018-09-14 10:32:09	2018-09-14	8
14726	2	5509	2018-09-14 09:29:13	2018-09-14	7
14727	3	5509	2018-09-14 09:35:41	2018-09-14	7
14728	2	5510	2018-09-14 09:17:42	2018-09-14	7
14729	3	5510	2018-09-14 09:17:46	2018-09-14	7
14730	2	5511	2018-09-14 08:43:34	2018-09-14	6
14731	3	5511	2018-09-14 08:47:38	2018-09-14	6
14732	2	5512	2018-09-14 08:41:44	2018-09-14	6
14733	3	5512	2018-09-14 08:41:48	2018-09-14	6
14734	2	5513	2018-09-14 08:01:54	2018-09-14	6
14735	3	5513	2018-09-14 09:12:29	2018-09-14	7
14736	2	5514	2018-09-13 16:55:14	2018-09-13	14
14737	3	5514	2018-09-13 16:55:18	2018-09-13	14
14738	2	5515	2018-09-13 16:51:46	2018-09-13	14
14739	3	5515	2018-09-13 16:53:34	2018-09-13	14
14740	2	5516	2018-09-13 16:39:07	2018-09-13	14
14741	3	5516	2018-09-13 16:40:57	2018-09-13	14
14742	2	5517	2018-09-13 16:35:10	2018-09-13	14
14743	3	5517	2018-09-13 16:35:14	2018-09-13	14
14744	2	5518	2018-09-13 16:33:22	2018-09-13	14
14745	3	5518	2018-09-13 16:33:25	2018-09-13	14
14746	2	5519	2018-09-13 16:32:00	2018-09-13	14
14747	3	5519	2018-09-13 16:32:04	2018-09-13	14
14748	2	5520	2018-09-13 16:03:00	2018-09-13	14
14749	3	5520	2018-09-13 16:03:04	2018-09-13	14
14750	2	5521	2018-09-13 15:16:39	2018-09-13	13
14751	3	5521	2018-09-13 15:18:15	2018-09-13	13
14752	2	5522	2018-09-13 15:12:15	2018-09-13	13
14753	3	5522	2018-09-13 15:12:19	2018-09-13	13
14754	2	5523	2018-09-13 15:11:39	2018-09-13	13
14755	3	5523	2018-09-13 15:11:42	2018-09-13	13
14756	2	5524	2018-09-13 15:06:00	2018-09-13	13
14757	3	5524	2018-09-14 08:57:49	2018-09-14	6
14758	2	5525	2018-09-13 14:58:01	2018-09-13	12
14759	3	5525	2018-09-14 09:46:37	2018-09-14	7
14760	2	5526	2018-09-13 14:28:31	2018-09-13	12
14761	3	5526	2018-09-13 14:28:36	2018-09-13	12
14762	2	5527	2018-09-13 14:25:00	2018-09-13	12
14763	3	5527	2018-09-13 14:25:05	2018-09-13	12
14764	2	5528	2018-09-13 14:16:55	2018-09-13	12
14765	3	5528	2018-09-13 14:36:43	2018-09-13	12
14766	2	5529	2018-09-13 14:12:20	2018-09-13	12
14767	3	5529	2018-09-13 14:12:23	2018-09-13	12
14768	2	5530	2018-09-13 13:46:43	2018-09-13	11
14769	3	5530	2018-09-14 08:46:21	2018-09-14	6
14770	2	5531	2018-09-13 12:29:24	2018-09-13	10
14771	3	5531	2018-10-11 11:06:39	2018-10-11	9
14772	2	5531	2018-10-11 11:08:22	2018-10-11	9
14773	3	5531	2018-10-11 11:08:23	2018-10-11	9
14774	2	5532	2018-09-13 12:02:36	2018-09-13	10
14775	3	5532	2018-09-13 12:02:39	2018-09-13	10
14776	2	5533	2018-09-13 11:54:27	2018-09-13	9
14777	3	5533	2018-09-13 11:54:30	2018-09-13	9
14778	2	5534	2018-09-13 11:37:12	2018-09-13	9
14779	3	5534	2018-09-13 11:37:16	2018-09-13	9
14780	2	5535	2018-09-13 11:35:55	2018-09-13	9
14781	3	5535	2018-09-13 11:35:58	2018-09-13	9
14782	2	5536	2018-09-13 11:34:49	2018-09-13	9
14783	3	5536	2018-09-13 11:34:53	2018-09-13	9
14784	2	5537	2018-09-13 11:33:03	2018-09-13	9
14785	3	5537	2018-09-13 12:48:12	2018-09-13	10
14786	2	5538	2018-09-13 11:25:22	2018-09-13	9
14787	3	5538	2018-09-13 11:25:25	2018-09-13	9
14788	2	5539	2018-09-13 11:15:21	2018-09-13	9
14789	3	5539	2018-09-13 11:15:24	2018-09-13	9
14790	2	5540	2018-09-13 11:14:49	2018-09-13	9
14791	3	5540	2018-09-13 11:14:53	2018-09-13	9
14792	2	5541	2018-09-13 11:07:14	2018-09-13	9
14793	3	5541	2018-09-13 11:07:17	2018-09-13	9
14794	2	5542	2018-09-13 11:00:09	2018-09-13	9
14795	3	5542	2018-09-13 11:00:12	2018-09-13	9
14796	2	5543	2018-09-13 10:55:46	2018-09-13	8
14797	3	5543	2018-09-13 10:55:50	2018-09-13	8
14798	2	5544	2018-09-13 10:42:44	2018-09-13	8
14799	3	5544	2018-09-13 10:42:47	2018-09-13	8
14800	2	5545	2018-09-13 10:42:01	2018-09-13	8
14801	3	5545	2018-09-13 10:42:04	2018-09-13	8
14802	2	5546	2018-09-13 10:55:12	2018-09-13	8
14803	3	5546	2018-09-13 11:52:00	2018-09-13	9
14804	2	5547	2018-09-13 10:28:55	2018-09-13	8
14805	3	5547	2018-09-13 10:28:59	2018-09-13	8
14806	2	5548	2018-09-13 10:28:11	2018-09-13	8
14807	3	5548	2018-09-13 10:51:58	2018-09-13	8
14808	2	5549	2018-09-13 10:29:28	2018-09-13	8
14809	3	5549	2018-09-13 11:22:12	2018-09-13	9
14810	2	5550	2018-09-13 10:21:13	2018-09-13	8
14811	3	5550	2018-09-13 10:21:17	2018-09-13	8
14812	2	5551	2018-09-13 10:16:12	2018-09-13	8
14813	3	5551	2018-09-13 10:16:16	2018-09-13	8
14814	2	5552	2018-09-13 10:00:33	2018-09-13	8
14815	3	5552	2018-09-13 10:00:38	2018-09-13	8
14816	2	5553	2018-09-13 09:53:11	2018-09-13	7
14817	3	5553	2018-09-13 09:53:14	2018-09-13	7
14818	2	5554	2018-09-13 09:46:26	2018-09-13	7
14819	3	5554	2018-09-13 09:52:47	2018-09-13	7
14820	2	5555	2018-09-13 09:42:24	2018-09-13	7
14821	3	5555	2018-09-13 09:50:35	2018-09-13	7
14822	2	5556	2018-09-13 09:42:42	2018-09-13	7
14823	3	5556	2018-09-13 09:46:34	2018-09-13	7
14824	2	5557	2018-09-13 09:33:02	2018-09-13	7
14825	3	5557	2018-09-13 09:33:06	2018-09-13	7
14826	2	5558	2018-09-13 09:27:28	2018-09-13	7
14827	3	5558	2018-09-13 09:27:32	2018-09-13	7
14828	2	5559	2018-09-13 09:27:14	2018-09-13	7
14829	3	5559	2018-09-13 09:27:18	2018-09-13	7
14830	2	5560	2018-09-13 09:13:49	2018-09-13	7
14831	3	5560	2018-09-13 09:13:53	2018-09-13	7
14832	2	5561	2018-09-13 09:10:11	2018-09-13	7
14833	3	5561	2018-09-13 09:14:58	2018-09-13	7
14834	2	5562	2018-09-13 09:07:51	2018-09-13	7
14835	3	5562	2018-09-13 10:24:18	2018-09-13	8
14836	2	5563	2018-09-13 08:40:47	2018-09-13	6
14837	3	5563	2018-09-13 08:40:51	2018-09-13	6
14838	2	5564	2018-09-13 08:39:10	2018-09-13	6
14839	3	5564	2018-09-13 08:39:14	2018-09-13	6
14840	2	5565	2018-09-13 08:15:07	2018-09-13	6
14841	3	5565	2018-09-13 09:01:17	2018-09-13	7
14842	2	5566	2018-09-13 08:01:44	2018-09-13	6
14843	3	5566	2018-09-13 08:58:00	2018-09-13	6
14844	2	5567	2018-09-12 16:20:55	2018-09-12	14
14845	3	5567	2018-09-12 16:20:59	2018-09-12	14
14846	2	5568	2018-09-12 16:12:02	2018-09-12	14
14847	3	5568	2018-09-12 16:12:05	2018-09-12	14
14848	2	5569	2018-09-12 16:02:21	2018-09-12	14
14849	3	5569	2018-09-12 16:09:20	2018-09-12	14
14850	2	5570	2018-09-12 16:00:17	2018-09-12	14
14851	3	5570	2018-09-12 16:00:20	2018-09-12	14
14852	2	5571	2018-09-12 15:51:48	2018-09-12	13
14853	3	5571	2018-09-12 15:51:52	2018-09-12	13
14854	2	5572	2018-09-12 15:44:28	2018-09-12	13
14855	3	5572	2018-09-12 15:44:32	2018-09-12	13
14856	2	5573	2018-09-12 15:41:09	2018-09-12	13
14857	3	5573	2018-09-12 15:41:12	2018-09-12	13
14858	2	5574	2018-09-12 15:40:09	2018-09-12	13
14859	3	5574	2018-09-12 16:15:54	2018-09-12	14
14860	2	5575	2018-09-12 15:33:18	2018-09-12	13
14861	3	5575	2018-09-12 15:33:21	2018-09-12	13
14862	2	5576	2018-09-12 15:28:11	2018-09-12	13
14863	3	5576	2018-09-14 11:57:12	2018-09-14	9
14864	2	5577	2018-09-12 15:22:30	2018-09-12	13
14865	3	5577	2018-09-24 08:54:25	2018-09-24	6
14866	2	5578	2018-09-12 15:20:43	2018-09-12	13
14867	3	5578	2018-09-12 15:20:47	2018-09-12	13
14868	2	5579	2018-09-12 15:16:17	2018-09-12	13
14869	3	5579	2018-09-12 15:16:20	2018-09-12	13
14870	2	5580	2018-09-12 15:02:27	2018-09-12	13
14871	3	5580	2018-09-12 15:07:52	2018-09-12	13
14872	2	5581	2018-09-12 14:14:01	2018-09-12	12
14873	3	5581	2018-09-12 14:44:02	2018-09-12	12
14874	2	5582	2018-09-12 14:04:57	2018-09-12	12
14875	3	5582	2018-09-12 14:05:01	2018-09-12	12
14876	2	5583	2018-09-12 14:02:51	2018-09-12	12
14877	3	5583	2018-09-12 14:02:54	2018-09-12	12
14878	2	5584	2018-09-12 13:54:16	2018-09-12	11
14879	3	5584	2018-09-12 13:56:01	2018-09-12	11
14880	2	5585	2018-09-12 12:02:15	2018-09-12	10
14881	3	5585	2018-09-12 12:02:19	2018-09-12	10
14882	2	5586	2018-09-12 11:52:00	2018-09-12	9
14883	3	5586	2018-09-12 11:52:04	2018-09-12	9
14884	2	5587	2018-09-12 11:48:47	2018-09-12	9
14885	3	5587	2018-09-12 11:48:51	2018-09-12	9
14886	2	5588	2018-09-12 11:33:03	2018-09-12	9
14887	3	5588	2018-09-12 11:57:56	2018-09-12	9
14888	2	5589	2018-09-12 11:28:56	2018-09-12	9
14889	3	5589	2018-09-12 11:29:00	2018-09-12	9
14890	2	5590	2018-09-12 11:18:46	2018-09-12	9
14891	3	5590	2018-09-12 11:18:49	2018-09-12	9
14892	2	5591	2018-09-12 11:15:04	2018-09-12	9
14893	3	5591	2018-09-12 13:58:34	2018-09-12	11
14894	2	5592	2018-09-12 10:55:18	2018-09-12	8
14895	3	5592	2018-09-12 10:55:21	2018-09-12	8
14896	2	5593	2018-09-12 10:54:26	2018-09-12	8
14897	3	5593	2018-09-12 10:54:29	2018-09-12	8
14898	2	5594	2018-09-12 10:46:53	2018-09-12	8
14899	3	5594	2018-09-12 10:46:56	2018-09-12	8
14900	2	5595	2018-09-12 10:43:43	2018-09-12	8
14901	3	5595	2018-09-12 10:43:47	2018-09-12	8
14902	2	5596	2018-09-12 10:43:35	2018-09-12	8
14903	3	5596	2018-09-12 10:46:16	2018-09-12	8
14904	2	5597	2018-09-12 10:24:45	2018-09-12	8
14905	3	5597	2018-09-12 10:35:13	2018-09-12	8
14906	2	5598	2018-09-12 10:19:31	2018-09-12	8
14907	3	5598	2018-09-12 10:19:35	2018-09-12	8
14908	2	5599	2018-09-12 10:17:53	2018-09-12	8
14909	3	5599	2018-09-12 10:17:56	2018-09-12	8
14910	2	5600	2018-09-12 10:11:58	2018-09-12	8
14911	3	5600	2018-09-12 10:12:02	2018-09-12	8
14912	2	5601	2018-09-12 10:13:43	2018-09-12	8
14913	3	5601	2018-09-12 12:17:39	2018-09-12	10
14914	2	5602	2018-09-12 10:08:58	2018-09-12	8
14915	3	5602	2018-09-12 10:09:02	2018-09-12	8
14916	2	5603	2018-09-12 10:05:45	2018-09-12	8
14917	3	5603	2018-09-12 10:16:33	2018-09-12	8
14918	2	5604	2018-09-12 09:57:01	2018-09-12	7
14919	3	5604	2018-09-12 09:57:05	2018-09-12	7
14920	2	5605	2018-09-12 09:48:50	2018-09-12	7
14921	3	5605	2018-09-12 09:48:53	2018-09-12	7
14922	2	5606	2018-09-12 09:40:26	2018-09-12	7
14923	3	5606	2018-09-12 09:40:29	2018-09-12	7
14924	2	5607	2018-09-12 09:39:41	2018-09-12	7
14925	3	5607	2018-09-12 09:39:45	2018-09-12	7
14926	2	5608	2018-09-12 09:38:00	2018-09-12	7
14927	3	5608	2018-09-12 09:38:04	2018-09-12	7
14928	2	5609	2018-09-12 09:37:37	2018-09-12	7
14929	3	5609	2018-09-12 09:37:41	2018-09-12	7
14930	2	5610	2018-09-12 09:36:51	2018-09-12	7
14931	3	5610	2018-09-12 09:36:55	2018-09-12	7
14932	2	5611	2018-09-12 09:34:47	2018-09-12	7
14933	3	5611	2018-09-12 09:34:52	2018-09-12	7
14934	2	5612	2018-09-12 09:38:48	2018-09-12	7
14935	3	5612	2018-09-12 11:00:16	2018-09-12	9
14936	2	5613	2018-09-12 09:30:56	2018-09-12	7
14937	3	5613	2018-09-12 09:31:00	2018-09-12	7
14938	2	5614	2018-09-12 09:28:03	2018-09-12	7
14939	3	5614	2018-09-12 10:05:54	2018-09-12	8
14940	2	5615	2018-09-12 09:07:44	2018-09-12	7
14941	3	5615	2018-09-12 09:14:58	2018-09-12	7
14942	2	5616	2018-09-12 09:05:22	2018-09-12	7
14943	3	5616	2018-09-12 09:05:26	2018-09-12	7
14944	2	5617	2018-09-12 09:02:05	2018-09-12	7
14945	3	5617	2018-09-12 09:02:09	2018-09-12	7
14946	2	5618	2018-09-12 08:44:21	2018-09-12	6
14947	3	5618	2018-09-12 08:44:25	2018-09-12	6
14948	2	5619	2018-09-11 16:42:21	2018-09-11	14
14949	3	5619	2018-09-12 09:21:17	2018-09-12	7
14950	2	5620	2018-09-11 16:28:57	2018-09-11	14
14951	3	5620	2018-09-11 16:29:00	2018-09-11	14
14952	2	5621	2018-09-11 16:27:45	2018-09-11	14
14953	3	5621	2018-09-11 16:27:49	2018-09-11	14
14954	2	5622	2018-09-11 16:19:39	2018-09-11	14
14955	3	5622	2018-09-11 16:19:43	2018-09-11	14
14956	2	5623	2018-09-11 16:15:20	2018-09-11	14
14957	3	5623	2018-09-11 16:15:24	2018-09-11	14
14958	2	5624	2018-09-11 16:03:31	2018-09-11	14
14959	3	5624	2018-09-11 16:03:35	2018-09-11	14
14960	2	5625	2018-09-11 15:36:14	2018-09-11	13
14961	3	5625	2018-09-11 15:36:18	2018-09-11	13
14962	2	5626	2018-09-11 15:30:42	2018-09-11	13
14963	3	5626	2018-09-11 15:30:46	2018-09-11	13
14964	2	5627	2018-09-11 14:37:58	2018-09-11	12
14965	3	5627	2018-09-11 14:38:02	2018-09-11	12
14966	2	5628	2018-09-11 14:20:34	2018-09-11	12
14967	3	5628	2018-09-11 14:33:32	2018-09-11	12
14968	2	5629	2018-09-11 13:36:49	2018-09-11	11
14969	3	5629	2018-09-11 13:36:54	2018-09-11	11
14970	2	5630	2018-09-11 12:16:56	2018-09-11	10
14971	3	5630	2018-09-12 09:09:35	2018-09-12	7
14972	2	5631	2018-09-11 12:12:35	2018-09-11	10
14973	3	5631	2018-09-11 12:12:38	2018-09-11	10
14974	2	5632	2018-09-11 11:49:49	2018-09-11	9
14975	3	5632	2018-09-11 11:49:53	2018-09-11	9
14976	2	5633	2018-09-11 11:41:44	2018-09-11	9
14977	3	5633	2018-09-11 11:43:01	2018-09-11	9
14978	2	5634	2018-09-11 11:39:20	2018-09-11	9
14979	3	5634	2018-09-11 11:39:23	2018-09-11	9
14980	2	5635	2018-09-11 11:37:13	2018-09-11	9
14981	3	5635	2018-09-11 11:37:17	2018-09-11	9
14982	2	5636	2018-09-11 11:15:38	2018-09-11	9
14983	3	5636	2018-09-11 11:15:42	2018-09-11	9
14984	2	5637	2018-09-11 11:12:03	2018-09-11	9
14985	3	5637	2018-09-11 11:12:07	2018-09-11	9
14986	2	5638	2018-09-11 11:12:08	2018-09-11	9
14987	3	5638	2018-09-11 11:12:12	2018-09-11	9
14988	2	5639	2018-09-11 10:58:57	2018-09-11	8
14989	3	5639	2018-09-11 10:59:01	2018-09-11	8
14990	2	5640	2018-09-11 11:00:05	2018-09-11	9
14991	3	5640	2018-09-14 09:43:55	2018-09-14	7
14992	2	5641	2018-09-11 10:49:01	2018-09-11	8
14993	3	5641	2018-09-11 10:49:05	2018-09-11	8
14994	2	5642	2018-09-11 10:49:47	2018-09-11	8
14995	3	5642	2018-09-11 11:14:55	2018-09-11	9
14996	2	5643	2018-09-11 10:38:01	2018-09-11	8
14997	3	5643	2018-09-11 10:38:05	2018-09-11	8
14998	2	5644	2018-09-11 10:30:57	2018-09-11	8
14999	3	5644	2018-09-11 10:31:01	2018-09-11	8
15000	2	5645	2018-09-11 10:30:06	2018-09-11	8
15001	3	5645	2018-09-11 10:30:10	2018-09-11	8
15002	2	5646	2018-09-11 10:29:05	2018-09-11	8
15003	3	5646	2018-09-11 10:29:09	2018-09-11	8
15004	2	5647	2018-09-11 10:21:14	2018-09-11	8
15005	3	5647	2018-09-11 12:04:10	2018-09-11	10
15006	2	5648	2018-09-11 10:19:25	2018-09-11	8
15007	3	5648	2018-09-11 10:32:09	2018-09-11	8
15008	2	5649	2018-09-11 10:16:11	2018-09-11	8
15009	3	5649	2018-09-11 11:44:33	2018-09-11	9
15010	2	5650	2018-09-11 10:17:15	2018-09-11	8
15011	3	5650	2018-09-12 12:19:14	2018-09-12	10
15012	2	5651	2018-09-11 10:06:44	2018-09-11	8
15013	3	5651	2018-09-11 10:06:48	2018-09-11	8
15014	2	5652	2018-09-11 10:05:57	2018-09-11	8
15015	3	5652	2018-09-11 10:06:01	2018-09-11	8
15016	2	5653	2018-09-11 10:02:28	2018-09-11	8
15017	3	5653	2018-09-12 09:23:36	2018-09-12	7
15018	2	5654	2018-09-11 10:00:38	2018-09-11	8
15019	3	5654	2018-09-11 10:00:41	2018-09-11	8
15020	2	5655	2018-09-11 09:58:52	2018-09-11	7
15021	3	5655	2018-09-11 09:58:56	2018-09-11	7
15022	2	5656	2018-09-11 09:58:02	2018-09-11	7
15023	3	5656	2018-09-11 09:58:06	2018-09-11	7
15024	2	5657	2018-09-11 15:10:22	2018-09-11	13
15025	3	5657	2018-09-11 15:10:25	2018-09-11	13
15026	2	5658	2018-09-11 09:52:29	2018-09-11	7
15027	3	5658	2018-09-11 09:52:33	2018-09-11	7
15028	2	5659	2018-09-11 09:51:09	2018-09-11	7
15029	3	5659	2018-09-11 09:55:14	2018-09-11	7
15030	2	5660	2018-09-11 09:33:08	2018-09-11	7
15031	3	5660	2018-09-12 10:13:42	2018-09-12	8
15032	2	5661	2018-09-11 09:19:40	2018-09-11	7
15033	3	5661	2018-09-13 09:12:17	2018-09-13	7
15034	2	5662	2018-09-11 09:14:25	2018-09-11	7
15035	3	5662	2018-09-11 09:14:29	2018-09-11	7
15036	2	5663	2018-09-11 09:11:48	2018-09-11	7
15037	3	5663	2018-09-11 11:02:44	2018-09-11	9
15038	2	5664	2018-09-11 09:04:41	2018-09-11	7
15039	3	5664	2018-09-11 09:10:15	2018-09-11	7
15040	2	5665	2018-09-11 08:59:46	2018-09-11	6
15041	3	5665	2018-09-11 11:21:39	2018-09-11	9
15042	2	5666	2018-09-11 08:51:51	2018-09-11	6
15043	3	5666	2018-09-11 08:51:56	2018-09-11	6
15044	2	5667	2018-09-11 08:49:14	2018-09-11	6
15045	3	5667	2018-09-11 08:49:18	2018-09-11	6
15046	2	5668	2018-09-11 08:46:19	2018-09-11	6
15047	3	5668	2018-09-11 08:46:23	2018-09-11	6
15048	2	5669	2018-09-10 16:54:21	2018-09-10	14
15049	3	5669	2018-09-10 16:54:24	2018-09-10	14
15050	2	5670	2018-09-10 16:50:53	2018-09-10	14
15051	3	5670	2018-09-10 16:50:57	2018-09-10	14
15052	2	5671	2018-09-10 16:32:22	2018-09-10	14
15053	2	5672	2018-09-10 16:31:08	2018-09-10	14
15054	3	5672	2018-09-10 16:31:11	2018-09-10	14
15055	2	5673	2018-09-10 16:18:31	2018-09-10	14
15056	3	5673	2018-09-10 16:18:34	2018-09-10	14
15057	2	5674	2018-09-10 16:01:42	2018-09-10	14
15058	3	5674	2018-09-10 16:01:45	2018-09-10	14
15059	2	5675	2018-09-10 15:55:32	2018-09-10	13
15060	3	5675	2018-10-01 12:53:53	2018-10-01	10
15061	2	5676	2018-09-10 15:58:14	2018-09-10	13
15062	3	5676	2018-09-11 09:26:13	2018-09-11	7
15063	2	5677	2018-09-10 15:39:45	2018-09-10	13
15064	3	5677	2018-09-10 15:41:56	2018-09-10	13
15065	2	5678	2018-09-10 15:35:16	2018-09-10	13
15066	3	5678	2018-09-10 15:35:20	2018-09-10	13
15067	2	5679	2018-09-10 15:26:02	2018-09-10	13
15068	3	5679	2018-09-10 15:26:06	2018-09-10	13
15069	2	5680	2018-09-10 15:10:34	2018-09-10	13
15070	3	5680	2018-09-10 15:10:38	2018-09-10	13
15071	2	5681	2018-09-10 15:04:34	2018-09-10	13
15072	3	5681	2018-09-10 15:04:38	2018-09-10	13
15073	2	5682	2018-09-10 14:29:56	2018-09-10	12
15074	3	5682	2018-09-11 09:18:13	2018-09-11	7
15075	2	5683	2018-09-10 14:41:15	2018-09-10	12
15076	3	5683	2018-09-12 10:12:33	2018-09-12	8
15077	2	5684	2018-09-10 14:22:29	2018-09-10	12
15078	3	5684	2018-09-10 14:22:32	2018-09-10	12
15079	2	5685	2018-09-10 14:10:16	2018-09-10	12
15080	3	5685	2018-09-10 14:10:22	2018-09-10	12
15081	2	5686	2018-09-10 14:07:04	2018-09-10	12
15082	3	5686	2018-09-10 14:16:04	2018-09-10	12
15083	2	5687	2018-09-10 14:06:36	2018-09-10	12
15084	3	5687	2018-09-10 14:22:07	2018-09-10	12
15085	2	5688	2018-09-10 14:05:28	2018-09-10	12
15086	3	5688	2018-09-10 14:50:58	2018-09-10	12
15087	2	5689	2018-09-10 14:04:17	2018-09-10	12
15088	3	5689	2018-09-10 14:04:21	2018-09-10	12
15089	2	5690	2018-09-10 14:02:49	2018-09-10	12
15090	3	5690	2018-09-10 14:13:09	2018-09-10	12
15091	2	5691	2018-09-10 11:54:35	2018-09-10	9
15092	3	5691	2018-09-10 11:54:39	2018-09-10	9
15093	2	5692	2018-09-10 11:52:11	2018-09-10	9
15094	3	5692	2018-09-13 14:43:24	2018-09-13	12
15095	2	5693	2018-09-10 11:49:36	2018-09-10	9
15096	3	5693	2018-09-11 09:15:13	2018-09-11	7
15097	2	5694	2018-09-10 11:46:40	2018-09-10	9
15098	3	5694	2018-09-11 09:12:53	2018-09-11	7
15099	2	5695	2018-09-10 11:33:11	2018-09-10	9
15100	3	5695	2018-09-10 11:33:15	2018-09-10	9
15101	2	5696	2018-09-10 11:29:28	2018-09-10	9
15102	3	5696	2018-09-11 08:31:54	2018-09-11	6
15103	2	5697	2018-09-10 11:15:55	2018-09-10	9
15104	3	5697	2018-09-10 11:27:35	2018-09-10	9
15105	2	5698	2018-09-10 11:05:55	2018-09-10	9
15106	3	5698	2018-09-10 11:47:04	2018-09-10	9
15107	2	5699	2018-09-10 10:41:15	2018-09-10	8
15108	3	5699	2018-09-10 10:41:19	2018-09-10	8
15109	2	5700	2018-09-10 10:29:25	2018-09-10	8
15110	3	5700	2018-09-10 10:29:28	2018-09-10	8
15111	2	5701	2018-09-10 10:29:13	2018-09-10	8
15112	3	5701	2018-09-10 10:29:17	2018-09-10	8
15113	2	5702	2018-09-10 10:29:17	2018-09-10	8
15114	3	5702	2018-09-10 10:29:20	2018-09-10	8
15115	2	5703	2018-09-10 10:26:55	2018-09-10	8
15116	3	5703	2018-09-10 10:26:58	2018-09-10	8
15117	2	5704	2018-09-10 10:20:10	2018-09-10	8
15118	3	5704	2018-09-10 10:20:14	2018-09-10	8
15119	2	5705	2018-09-10 09:57:44	2018-09-10	7
15120	3	5705	2018-09-11 09:08:16	2018-09-11	7
15121	2	5706	2018-09-10 09:53:53	2018-09-10	7
15122	3	5706	2018-09-10 09:53:57	2018-09-10	7
15123	2	5707	2018-09-10 09:46:11	2018-09-10	7
15124	3	5707	2018-09-10 09:46:15	2018-09-10	7
15125	2	5708	2018-09-10 09:48:02	2018-09-10	7
15126	3	5708	2018-09-10 09:48:05	2018-09-10	7
15127	2	5709	2018-09-10 09:35:14	2018-09-10	7
15128	3	5709	2018-09-11 09:05:30	2018-09-11	7
15129	2	5710	2018-09-10 09:31:14	2018-09-10	7
15130	3	5710	2018-09-10 09:31:18	2018-09-10	7
15131	2	5711	2018-09-10 09:29:43	2018-09-10	7
15132	3	5711	2018-09-11 09:02:51	2018-09-11	7
15133	2	5712	2018-09-10 09:26:36	2018-09-10	7
15134	3	5712	2018-09-11 09:01:42	2018-09-11	7
15135	2	5713	2018-09-10 09:24:01	2018-09-10	7
15136	3	5713	2018-09-10 09:24:04	2018-09-10	7
15137	2	5714	2018-09-10 09:18:51	2018-09-10	7
15138	3	5714	2018-09-10 09:18:55	2018-09-10	7
15139	2	5715	2018-09-10 09:12:18	2018-09-10	7
15140	3	5715	2018-09-10 09:12:22	2018-09-10	7
15141	2	5716	2018-09-10 09:08:56	2018-09-10	7
15142	3	5716	2018-09-10 09:09:00	2018-09-10	7
15143	2	5717	2018-09-10 09:06:37	2018-09-10	7
15144	3	5717	2018-09-10 09:06:40	2018-09-10	7
15145	2	5718	2018-09-10 09:02:29	2018-09-10	7
15146	3	5718	2018-09-11 08:59:54	2018-09-11	6
15147	2	5719	2018-09-10 08:39:28	2018-09-10	6
15148	3	5719	2018-09-10 08:39:32	2018-09-10	6
15149	2	5720	2018-09-10 08:39:04	2018-09-10	6
15150	3	5720	2018-09-10 08:39:08	2018-09-10	6
15151	2	5721	2018-09-10 08:08:52	2018-09-10	6
15152	3	5721	2018-09-18 10:26:18	2018-09-18	8
15153	2	5722	2018-09-10 08:03:34	2018-09-10	6
15154	3	5722	2018-09-10 10:00:32	2018-09-10	8
15155	2	5723	2018-09-10 07:59:53	2018-09-10	5
15156	3	5723	2018-09-13 08:26:37	2018-09-13	6
15157	2	5724	2018-09-10 07:57:49	2018-09-10	5
15158	3	5724	2018-09-10 09:57:11	2018-09-10	7
15159	2	5725	2018-09-10 07:51:29	2018-09-10	5
15160	3	5725	2018-09-10 09:55:46	2018-09-10	7
15161	2	5726	2018-09-07 16:46:12	2018-09-07	14
15162	3	5726	2018-09-10 09:51:31	2018-09-10	7
15163	2	5727	2018-09-07 16:41:50	2018-09-07	14
15164	3	5727	2018-09-07 16:41:54	2018-09-07	14
15165	2	5728	2018-09-07 16:14:14	2018-09-07	14
15166	3	5728	2018-09-07 16:14:17	2018-09-07	14
15167	2	5729	2018-09-07 15:57:08	2018-09-07	13
15168	3	5729	2018-09-10 09:46:53	2018-09-10	7
15169	2	5730	2018-09-07 15:55:10	2018-09-07	13
15170	3	5730	2018-09-10 09:48:36	2018-09-10	7
15171	2	5731	2018-09-07 15:51:53	2018-09-07	13
15172	3	5731	2018-09-07 15:51:57	2018-09-07	13
15173	2	5732	2018-09-07 15:51:16	2018-09-07	13
15174	3	5732	2018-09-07 15:51:19	2018-09-07	13
15175	2	5733	2018-09-07 15:50:31	2018-09-07	13
15176	3	5733	2018-09-07 15:50:35	2018-09-07	13
15177	2	5734	2018-09-07 15:32:26	2018-09-07	13
15178	3	5734	2018-09-10 09:29:40	2018-09-10	7
15179	2	5735	2018-09-07 15:25:27	2018-09-07	13
15180	3	5735	2018-09-07 15:25:31	2018-09-07	13
15181	2	5736	2018-09-07 15:17:40	2018-09-07	13
15182	3	5736	2018-09-07 15:17:44	2018-09-07	13
15183	2	5737	2018-09-07 14:50:24	2018-09-07	12
15184	3	5737	2018-09-07 14:57:51	2018-09-07	12
15185	2	5738	2018-09-07 14:42:39	2018-09-07	12
15186	3	5738	2018-09-07 14:42:43	2018-09-07	12
15187	2	5739	2018-09-07 14:25:33	2018-09-07	12
15188	3	5739	2018-09-07 14:31:00	2018-09-07	12
15189	2	5740	2018-09-07 12:18:53	2018-09-07	10
15190	3	5740	2018-09-07 12:18:56	2018-09-07	10
15191	2	5741	2018-09-07 12:13:27	2018-09-07	10
15192	3	5741	2018-09-07 12:13:31	2018-09-07	10
15193	2	5742	2018-09-07 11:53:01	2018-09-07	9
15194	3	5742	2018-09-07 11:53:05	2018-09-07	9
15195	2	5743	2018-09-07 11:42:54	2018-09-07	9
15196	3	5743	2018-09-07 14:57:16	2018-09-07	12
15197	2	5744	2018-09-07 11:32:00	2018-09-07	9
15198	3	5744	2018-09-07 12:01:45	2018-09-07	10
15199	2	5745	2018-09-07 11:15:10	2018-09-07	9
15200	3	5745	2018-09-07 11:15:14	2018-09-07	9
15201	2	5746	2018-09-07 11:15:50	2018-09-07	9
15202	3	5746	2018-09-07 11:15:53	2018-09-07	9
15203	2	5747	2018-09-07 10:50:44	2018-09-07	8
15204	3	5747	2018-09-07 10:50:48	2018-09-07	8
15205	2	5748	2018-09-07 10:53:07	2018-09-07	8
15206	3	5748	2018-09-07 10:53:11	2018-09-07	8
15207	2	5749	2018-09-07 10:43:36	2018-09-07	8
15208	3	5749	2018-09-07 10:43:39	2018-09-07	8
15209	2	5750	2018-09-07 10:43:08	2018-09-07	8
15210	3	5750	2018-09-07 10:43:11	2018-09-07	8
15211	2	5751	2018-09-07 10:39:33	2018-09-07	8
15212	3	5751	2018-09-07 10:39:36	2018-09-07	8
15213	2	5752	2018-09-07 10:29:47	2018-09-07	8
15214	3	5752	2018-09-07 10:29:51	2018-09-07	8
15215	2	5753	2018-09-07 10:22:32	2018-09-07	8
15216	3	5753	2018-09-07 10:22:35	2018-09-07	8
15217	2	5754	2018-09-07 10:13:21	2018-09-07	8
15218	3	5754	2018-09-07 10:13:25	2018-09-07	8
15219	2	5755	2018-09-07 10:12:03	2018-09-07	8
15220	3	5755	2018-09-07 10:12:07	2018-09-07	8
15221	2	5756	2018-09-07 09:59:59	2018-09-07	7
15222	3	5756	2018-09-07 10:00:03	2018-09-07	8
15223	2	5757	2018-09-07 09:41:00	2018-09-07	7
15224	3	5757	2018-09-07 09:41:04	2018-09-07	7
15225	2	5758	2018-09-07 09:34:24	2018-09-07	7
15226	3	5758	2018-09-07 09:34:28	2018-09-07	7
15227	2	5759	2018-09-07 09:38:06	2018-09-07	7
15228	3	5759	2018-09-07 10:30:54	2018-09-07	8
15229	2	5760	2018-09-07 09:21:33	2018-09-07	7
15230	3	5760	2018-09-17 13:15:49	2018-09-17	11
15231	2	5761	2018-09-07 09:09:06	2018-09-07	7
15232	3	5761	2018-09-07 09:09:10	2018-09-07	7
15233	2	5762	2018-09-07 08:46:26	2018-09-07	6
15234	3	5762	2018-09-07 08:46:29	2018-09-07	6
15235	2	5763	2018-09-07 08:38:05	2018-09-07	6
15236	3	5763	2018-09-07 08:38:09	2018-09-07	6
15237	2	5764	2018-09-07 08:37:14	2018-09-07	6
15238	3	5764	2018-09-07 08:37:17	2018-09-07	6
15239	2	5765	2018-09-07 08:25:44	2018-09-07	6
15240	3	5765	2018-09-07 08:56:07	2018-09-07	6
15241	2	5766	2018-09-07 08:19:49	2018-09-07	6
15242	3	5766	2018-09-07 09:33:08	2018-09-07	7
15243	2	5767	2018-09-07 08:18:05	2018-09-07	6
15244	3	5767	2018-09-07 08:18:09	2018-09-07	6
15245	2	5768	2018-09-07 08:08:36	2018-09-07	6
15246	3	5768	2018-09-07 09:16:52	2018-09-07	7
15247	2	5769	2018-09-06 16:22:40	2018-09-06	14
15248	3	5769	2018-09-06 16:22:56	2018-09-06	14
15249	2	5770	2018-09-06 16:20:15	2018-09-06	14
15250	3	5770	2018-09-10 09:42:57	2018-09-10	7
15251	2	5771	2018-09-06 15:49:46	2018-09-06	13
15252	3	5771	2018-09-06 15:49:50	2018-09-06	13
15253	2	5772	2018-09-06 15:43:49	2018-09-06	13
15254	3	5772	2018-09-06 15:44:14	2018-09-06	13
15255	2	5773	2018-09-06 15:34:50	2018-09-06	13
15256	3	5773	2018-09-06 15:34:54	2018-09-06	13
15257	2	5774	2018-09-06 15:34:23	2018-09-06	13
15258	3	5774	2018-09-06 15:34:26	2018-09-06	13
15259	2	5775	2018-09-06 15:33:30	2018-09-06	13
15260	3	5775	2018-09-06 15:33:34	2018-09-06	13
15261	2	5776	2018-09-06 15:13:39	2018-09-06	13
15262	3	5776	2018-09-06 15:13:43	2018-09-06	13
15263	2	5777	2018-09-06 15:12:32	2018-09-06	13
15264	3	5777	2018-09-06 15:12:35	2018-09-06	13
15265	2	5778	2018-09-06 15:13:39	2018-09-06	13
15266	3	5778	2018-09-07 09:13:30	2018-09-07	7
15267	2	5779	2018-09-06 14:37:44	2018-09-06	12
15268	3	5779	2018-09-06 14:37:48	2018-09-06	12
15269	2	5780	2018-09-06 14:24:44	2018-09-06	12
15270	3	5780	2018-09-06 14:24:47	2018-09-06	12
15271	2	5781	2018-09-06 14:09:58	2018-09-06	12
15272	3	5781	2018-09-06 14:10:02	2018-09-06	12
15273	2	5782	2018-09-06 14:06:46	2018-09-06	12
15274	3	5782	2018-09-06 14:06:49	2018-09-06	12
15275	2	5783	2018-09-06 14:04:31	2018-09-06	12
15276	3	5783	2018-09-06 14:04:36	2018-09-06	12
15277	2	5784	2018-09-06 12:13:09	2018-09-06	10
15278	3	5784	2018-09-06 12:15:28	2018-09-06	10
15279	2	5785	2018-09-06 12:09:37	2018-09-06	10
15280	3	5785	2018-09-07 14:34:02	2018-09-07	12
15281	2	5786	2018-09-06 11:41:27	2018-09-06	9
15282	3	5786	2018-09-06 11:41:31	2018-09-06	9
15283	2	5787	2018-09-06 11:37:59	2018-09-06	9
15284	3	5787	2018-09-06 11:38:03	2018-09-06	9
15285	2	5788	2018-09-06 11:37:54	2018-09-06	9
15286	3	5788	2018-09-06 11:37:57	2018-09-06	9
15287	2	5789	2018-09-06 11:34:29	2018-09-06	9
15288	3	5789	2018-09-06 11:34:33	2018-09-06	9
15289	2	5790	2018-09-06 11:27:47	2018-09-06	9
15290	3	5790	2018-09-06 11:27:51	2018-09-06	9
15291	2	5791	2018-09-06 11:19:17	2018-09-06	9
15292	3	5791	2018-09-06 11:19:20	2018-09-06	9
15293	2	5792	2018-09-06 10:49:53	2018-09-06	8
15294	3	5792	2018-09-06 10:49:57	2018-09-06	8
15295	2	5793	2018-09-06 10:47:28	2018-09-06	8
15296	3	5793	2018-09-06 10:47:32	2018-09-06	8
15297	2	5794	2018-09-06 10:33:20	2018-09-06	8
15298	3	5794	2018-09-06 10:33:24	2018-09-06	8
15299	2	5795	2018-09-06 10:25:29	2018-09-06	8
15300	3	5795	2018-10-26 11:57:26	2018-10-26	9
15301	2	5796	2018-09-06 10:17:23	2018-09-06	8
15302	3	5796	2018-09-06 10:17:27	2018-09-06	8
15303	2	5797	2018-09-06 10:14:05	2018-09-06	8
15304	3	5797	2018-09-06 10:14:09	2018-09-06	8
15305	2	5798	2018-09-06 10:10:34	2018-09-06	8
15306	3	5798	2018-09-06 10:10:39	2018-09-06	8
15307	2	5799	2018-09-06 10:08:46	2018-09-06	8
15308	3	5799	2018-09-06 10:08:50	2018-09-06	8
15309	2	5800	2018-09-06 10:05:27	2018-09-06	8
15310	3	5800	2018-09-06 15:48:22	2018-09-06	13
15311	2	5801	2018-09-06 09:58:22	2018-09-06	7
15312	3	5801	2018-09-06 09:58:26	2018-09-06	7
15313	2	5802	2018-09-06 09:51:41	2018-09-06	7
15314	3	5802	2018-09-06 10:58:23	2018-09-06	8
15315	2	5803	2018-09-06 09:18:02	2018-09-06	7
15316	3	5803	2018-09-06 09:18:06	2018-09-06	7
15317	2	5804	2018-09-06 09:17:21	2018-09-06	7
15318	3	5804	2018-09-06 09:17:24	2018-09-06	7
15319	2	5805	2018-09-06 09:10:39	2018-09-06	7
15320	3	5805	2018-09-06 09:10:43	2018-09-06	7
15321	2	5806	2018-09-06 08:49:19	2018-09-06	6
15322	3	5806	2018-09-06 08:49:24	2018-09-06	6
15323	2	5807	2018-09-06 08:44:05	2018-09-06	6
15324	3	5807	2018-09-06 08:44:09	2018-09-06	6
15325	2	5808	2018-09-05 16:53:56	2018-09-05	14
15326	3	5808	2018-09-05 16:53:59	2018-09-05	14
15327	2	5809	2018-09-05 16:45:04	2018-09-05	14
15328	3	5809	2018-09-05 16:45:07	2018-09-05	14
15329	2	5810	2018-09-05 16:30:41	2018-09-05	14
15330	3	5810	2018-09-05 16:30:44	2018-09-05	14
15331	2	5811	2018-09-05 15:42:08	2018-09-05	13
15332	3	5811	2018-09-05 15:42:11	2018-09-05	13
15333	2	5812	2018-09-05 15:34:10	2018-09-05	13
15334	3	5812	2018-09-05 15:34:13	2018-09-05	13
15335	2	5813	2018-09-05 15:28:37	2018-09-05	13
15336	3	5813	2018-09-05 16:24:17	2018-09-05	14
15337	2	5814	2018-09-05 15:14:41	2018-09-05	13
15338	3	5814	2018-09-06 13:43:33	2018-09-06	11
15339	2	5815	2018-09-05 15:14:42	2018-09-05	13
15340	3	5815	2018-09-06 09:04:01	2018-09-06	7
15341	2	5816	2018-09-05 15:07:23	2018-09-05	13
15342	3	5816	2018-09-05 15:07:26	2018-09-05	13
15343	2	5817	2018-09-05 15:06:46	2018-09-05	13
15344	3	5817	2018-09-05 15:06:49	2018-09-05	13
15345	2	5818	2018-09-05 15:03:03	2018-09-05	13
15346	3	5818	2018-09-05 15:03:07	2018-09-05	13
15347	2	5819	2018-09-05 14:54:46	2018-09-05	12
15348	3	5819	2018-09-05 14:54:49	2018-09-05	12
15349	2	5820	2018-09-05 14:52:31	2018-09-05	12
15350	3	5820	2018-09-05 14:52:35	2018-09-05	12
15351	2	5821	2018-09-05 14:42:53	2018-09-05	12
15352	3	5821	2018-09-05 14:42:56	2018-09-05	12
15353	2	5822	2018-09-05 14:40:53	2018-09-05	12
15354	3	5822	2018-09-05 14:40:57	2018-09-05	12
15355	2	5823	2018-09-05 14:38:27	2018-09-05	12
15356	3	5823	2018-09-05 14:38:31	2018-09-05	12
15357	2	5824	2018-09-05 14:28:42	2018-09-05	12
15358	3	5824	2018-09-05 14:31:08	2018-09-05	12
15359	2	5825	2018-09-05 14:26:30	2018-09-05	12
15360	3	5825	2018-09-07 11:26:57	2018-09-07	9
15361	2	5826	2018-09-05 14:21:40	2018-09-05	12
15362	3	5826	2018-09-05 14:21:43	2018-09-05	12
15363	2	5827	2018-09-05 14:16:58	2018-09-05	12
15364	3	5827	2018-09-05 14:17:02	2018-09-05	12
15365	2	5828	2018-09-05 13:50:35	2018-09-05	11
15366	3	5828	2018-11-08 11:55:19	2018-11-08	10
15367	2	5829	2018-09-05 12:03:49	2018-09-05	10
15368	3	5829	2018-09-05 12:03:53	2018-09-05	10
15369	2	5830	2018-09-05 11:57:36	2018-09-05	9
15370	3	5830	2018-09-05 11:57:40	2018-09-05	9
15371	2	5831	2018-09-05 11:54:26	2018-09-05	9
15372	3	5831	2018-09-05 11:54:30	2018-09-05	9
15373	2	5832	2018-09-05 11:56:54	2018-09-05	9
15374	3	5832	2018-09-05 11:56:58	2018-09-05	9
15375	2	5833	2018-09-05 11:46:04	2018-09-05	9
15376	3	5833	2018-09-05 11:46:08	2018-09-05	9
15377	2	5834	2018-09-05 11:42:24	2018-09-05	9
15378	3	5834	2018-09-05 11:42:27	2018-09-05	9
15379	2	5835	2018-09-05 11:32:24	2018-09-05	9
15380	3	5835	2018-09-05 11:32:28	2018-09-05	9
15381	2	5836	2018-09-05 11:17:18	2018-09-05	9
15382	3	5836	2018-09-05 11:17:22	2018-09-05	9
15383	2	5837	2018-09-05 11:34:35	2018-09-05	9
15384	3	5837	2018-09-05 15:50:04	2018-09-05	13
15385	2	5838	2018-09-05 11:05:11	2018-09-05	9
15386	3	5838	2018-09-05 11:05:15	2018-09-05	9
15387	2	5839	2018-09-05 11:02:32	2018-09-05	9
15388	3	5839	2018-09-05 11:02:35	2018-09-05	9
15389	2	5840	2018-09-05 11:03:38	2018-09-05	9
15390	3	5840	2018-09-06 09:59:30	2018-09-06	7
15391	2	5841	2018-09-05 10:54:14	2018-09-05	8
15392	3	5841	2018-09-05 10:54:17	2018-09-05	8
15393	2	5842	2018-09-05 10:44:44	2018-09-05	8
15394	3	5842	2018-09-05 10:44:47	2018-09-05	8
15395	2	5843	2018-09-05 10:31:48	2018-09-05	8
15396	3	5843	2018-09-05 10:59:39	2018-09-05	8
15397	2	5844	2018-09-05 10:30:42	2018-09-05	8
15398	3	5844	2018-09-05 10:30:45	2018-09-05	8
15399	2	5845	2018-09-05 10:29:58	2018-09-05	8
15400	3	5845	2018-09-05 10:57:14	2018-09-05	8
15401	2	5846	2018-09-05 10:26:27	2018-09-05	8
15402	3	5846	2018-09-05 10:26:31	2018-09-05	8
15403	2	5847	2018-09-05 10:35:05	2018-09-05	8
15404	3	5847	2018-09-05 10:39:49	2018-09-05	8
15405	2	5848	2018-09-05 10:23:08	2018-09-05	8
15406	3	5848	2018-09-05 13:26:15	2018-09-05	11
15407	2	5849	2018-09-05 10:12:17	2018-09-05	8
15408	3	5849	2018-09-05 10:12:21	2018-09-05	8
15409	2	5850	2018-09-05 10:09:39	2018-09-05	8
15410	3	5850	2018-09-05 10:09:43	2018-09-05	8
15411	2	5851	2018-09-05 10:01:23	2018-09-05	8
15412	3	5851	2018-09-05 10:01:27	2018-09-05	8
15413	2	5852	2018-09-05 09:58:23	2018-09-05	7
15414	3	5852	2018-09-05 09:58:26	2018-09-05	7
15415	2	5853	2018-09-05 09:36:54	2018-09-05	7
15416	3	5853	2018-09-05 09:36:57	2018-09-05	7
15417	2	5854	2018-09-05 09:36:19	2018-09-05	7
15418	3	5854	2018-09-05 09:36:22	2018-09-05	7
15419	2	5855	2018-09-05 09:26:10	2018-09-05	7
15420	3	5855	2018-09-05 09:26:13	2018-09-05	7
15421	2	5856	2018-09-05 09:21:21	2018-09-05	7
15422	3	5856	2018-09-05 09:21:25	2018-09-05	7
15423	2	5857	2018-09-05 09:19:12	2018-09-05	7
15424	3	5857	2018-09-05 09:33:03	2018-09-05	7
15425	2	5858	2018-09-05 09:17:02	2018-09-05	7
15426	3	5858	2018-09-05 09:17:05	2018-09-05	7
15427	2	5859	2018-09-05 09:15:17	2018-09-05	7
15428	3	5859	2018-09-05 09:15:20	2018-09-05	7
15429	2	5860	2018-09-05 09:13:28	2018-09-05	7
15430	3	5860	2018-09-05 09:13:31	2018-09-05	7
15431	2	5861	2018-09-05 09:12:04	2018-09-05	7
15432	3	5861	2018-09-05 10:20:05	2018-09-05	8
15433	2	5862	2018-09-05 08:58:27	2018-09-05	6
15434	3	5862	2018-09-05 08:58:30	2018-09-05	6
15435	2	5863	2018-09-05 08:31:10	2018-09-05	6
15436	3	5863	2018-09-06 08:58:39	2018-09-06	6
15437	2	5864	2018-09-05 08:06:23	2018-09-05	6
15438	3	5864	2018-09-05 08:09:44	2018-09-05	6
15439	2	5865	2018-09-05 08:02:25	2018-09-05	6
15440	3	5865	2018-09-05 08:22:39	2018-09-05	6
15441	2	5866	2018-09-04 16:56:12	2018-09-04	14
15442	3	5866	2018-09-05 08:53:13	2018-09-05	6
15443	2	5867	2018-09-04 16:35:00	2018-09-04	14
15444	3	5867	2018-09-05 08:10:41	2018-09-05	6
15445	2	5868	2018-09-04 16:29:59	2018-09-04	14
15446	3	5868	2018-09-04 16:30:03	2018-09-04	14
15447	2	5869	2018-09-04 16:21:30	2018-09-04	14
15448	3	5869	2018-09-04 16:21:34	2018-09-04	14
15449	2	5870	2018-09-04 16:10:25	2018-09-04	14
15450	3	5870	2018-09-04 16:10:29	2018-09-04	14
15451	2	5871	2018-09-04 15:54:48	2018-09-04	13
15452	3	5871	2018-09-04 15:54:51	2018-09-04	13
15453	2	5872	2018-09-04 15:47:21	2018-09-04	13
15454	3	5872	2018-09-04 15:50:43	2018-09-04	13
15455	2	5873	2018-09-04 15:43:43	2018-09-04	13
15456	3	5873	2018-09-04 15:43:47	2018-09-04	13
15457	2	5874	2018-09-04 15:41:20	2018-09-04	13
15458	3	5874	2018-09-04 15:41:24	2018-09-04	13
15459	2	5875	2018-09-04 15:35:00	2018-09-04	13
15460	3	5875	2018-09-04 15:35:04	2018-09-04	13
15461	2	5876	2018-09-04 15:19:54	2018-09-04	13
15462	3	5876	2018-09-04 15:19:58	2018-09-04	13
15463	2	5877	2018-09-04 15:17:48	2018-09-04	13
15464	3	5877	2018-09-04 15:17:51	2018-09-04	13
15465	2	5878	2018-09-04 15:09:42	2018-09-04	13
15466	3	5878	2018-09-04 15:09:47	2018-09-04	13
15467	2	5879	2018-09-04 14:53:55	2018-09-04	12
15468	3	5879	2018-09-04 14:53:58	2018-09-04	12
15469	2	5880	2018-09-04 14:23:09	2018-09-04	12
15470	3	5880	2018-09-13 12:04:02	2018-09-13	10
15471	2	5881	2018-09-04 14:17:52	2018-09-04	12
15472	3	5881	2018-09-04 14:17:55	2018-09-04	12
15473	2	5882	2018-09-04 14:01:17	2018-09-04	12
15474	3	5882	2018-09-05 08:39:07	2018-09-05	6
15475	2	5883	2018-09-04 13:27:37	2018-09-04	11
15476	3	5883	2018-09-04 13:30:04	2018-09-04	11
15477	2	5884	2018-09-04 11:54:08	2018-09-04	9
15478	3	5884	2018-09-04 11:54:12	2018-09-04	9
15479	2	5885	2018-09-04 11:49:28	2018-09-04	9
15480	3	5885	2018-09-04 12:31:59	2018-09-04	10
15481	2	5886	2018-09-04 11:40:36	2018-09-04	9
15482	3	5886	2018-09-04 11:40:40	2018-09-04	9
15483	2	5887	2018-09-04 11:38:14	2018-09-04	9
15484	3	5887	2018-09-04 11:38:18	2018-09-04	9
15485	2	5888	2018-09-04 11:37:28	2018-09-04	9
15486	3	5888	2018-09-04 11:37:31	2018-09-04	9
15487	2	5889	2018-09-04 11:36:55	2018-09-04	9
15488	3	5889	2018-09-04 11:36:58	2018-09-04	9
15489	2	5890	2018-09-04 11:16:07	2018-09-04	9
15490	3	5890	2018-09-04 11:16:10	2018-09-04	9
15491	2	5891	2018-09-04 11:13:36	2018-09-04	9
15492	3	5891	2018-09-04 11:13:40	2018-09-04	9
15493	2	5892	2018-09-04 11:11:10	2018-09-04	9
15494	3	5892	2018-09-04 11:11:13	2018-09-04	9
15495	2	5893	2018-09-04 10:51:46	2018-09-04	8
15496	3	5893	2018-09-04 10:51:50	2018-09-04	8
15497	2	5894	2018-09-04 10:43:46	2018-09-04	8
15498	3	5894	2018-09-04 10:50:02	2018-09-04	8
15499	2	5895	2018-09-04 10:42:22	2018-09-04	8
15500	3	5895	2018-09-04 10:42:25	2018-09-04	8
15501	2	5896	2018-09-04 10:30:42	2018-09-04	8
15502	3	5896	2018-09-04 10:30:46	2018-09-04	8
15503	2	5897	2018-09-04 10:24:08	2018-09-04	8
15504	3	5897	2018-09-04 11:08:37	2018-09-04	9
15505	2	5898	2018-09-04 10:12:07	2018-09-04	8
15506	3	5898	2018-09-04 10:12:10	2018-09-04	8
15507	2	5899	2018-09-04 10:03:22	2018-09-04	8
15508	3	5899	2018-09-04 10:03:26	2018-09-04	8
15509	2	5900	2018-09-04 09:52:46	2018-09-04	7
15510	3	5900	2018-09-04 12:30:32	2018-09-04	10
15511	2	5901	2018-09-04 09:51:11	2018-09-04	7
15512	3	5901	2018-09-06 10:55:16	2018-09-06	8
15513	2	5902	2018-09-04 09:48:43	2018-09-04	7
15514	3	5902	2018-09-04 09:48:47	2018-09-04	7
15515	2	5903	2018-09-04 09:38:53	2018-09-04	7
15516	3	5903	2018-09-04 12:25:42	2018-09-04	10
15517	2	5904	2018-09-04 09:28:31	2018-09-04	7
15518	3	5904	2018-09-04 09:28:35	2018-09-04	7
15519	2	5905	2018-09-04 09:27:13	2018-09-04	7
15520	3	5905	2018-09-04 09:54:44	2018-09-04	7
15521	2	5906	2018-09-04 09:21:29	2018-09-04	7
15522	3	5906	2018-09-04 09:21:32	2018-09-04	7
15523	2	5907	2018-09-04 09:17:43	2018-09-04	7
15524	3	5907	2018-09-04 09:17:48	2018-09-04	7
15525	2	5908	2018-09-04 09:10:13	2018-09-04	7
15526	3	5908	2018-09-04 09:10:17	2018-09-04	7
15527	2	5909	2018-09-04 09:01:53	2018-09-04	7
15528	3	5909	2018-09-04 09:01:56	2018-09-04	7
15529	2	5910	2018-09-04 08:59:19	2018-09-04	6
15530	3	5910	2018-09-04 08:59:22	2018-09-04	6
15531	2	5911	2018-09-04 08:57:53	2018-09-04	6
15532	3	5911	2018-09-05 09:56:54	2018-09-05	7
15533	2	5912	2018-09-04 08:54:24	2018-09-04	6
15534	3	5912	2018-09-04 08:54:28	2018-09-04	6
15535	2	5913	2018-09-04 08:20:36	2018-09-04	6
15536	3	5913	2018-09-06 13:43:28	2018-09-06	11
15537	2	5914	2018-09-03 16:38:59	2018-09-03	14
15538	3	5914	2018-09-03 16:39:03	2018-09-03	14
15539	2	5915	2018-09-03 16:10:36	2018-09-03	14
15540	3	5915	2018-09-03 16:10:40	2018-09-03	14
15541	2	5916	2018-09-03 16:06:51	2018-09-03	14
15542	3	5916	2018-09-03 16:06:54	2018-09-03	14
15543	2	5917	2018-09-03 15:36:14	2018-09-03	13
15544	3	5917	2018-09-03 15:36:17	2018-09-03	13
15545	2	5918	2018-09-03 15:34:02	2018-09-03	13
15546	3	5918	2018-09-03 15:34:05	2018-09-03	13
15547	2	5919	2018-09-03 15:19:43	2018-09-03	13
15548	3	5919	2018-09-03 15:19:47	2018-09-03	13
15549	2	5920	2018-09-03 15:14:17	2018-09-03	13
15550	3	5920	2018-09-03 15:14:21	2018-09-03	13
15551	2	5921	2018-09-03 14:39:02	2018-09-03	12
15552	3	5921	2018-09-03 14:39:06	2018-09-03	12
15553	2	5922	2018-09-03 14:29:30	2018-09-03	12
15554	3	5922	2018-09-03 14:29:33	2018-09-03	12
15555	2	5923	2018-09-03 14:25:40	2018-09-03	12
15556	3	5923	2018-09-03 14:25:44	2018-09-03	12
15557	2	5924	2018-09-03 14:17:43	2018-09-03	12
15558	3	5924	2018-09-03 14:17:47	2018-09-03	12
15559	2	5925	2018-09-03 14:11:33	2018-09-03	12
15560	3	5925	2018-09-03 14:11:37	2018-09-03	12
15561	2	5926	2018-09-03 12:19:10	2018-09-03	10
15562	3	5926	2018-09-03 12:19:14	2018-09-03	10
15563	2	5927	2018-09-03 12:16:18	2018-09-03	10
15564	3	5927	2018-09-04 12:22:59	2018-09-04	10
15565	2	5928	2018-09-03 12:09:21	2018-09-03	10
15566	3	5928	2018-09-03 12:09:25	2018-09-03	10
15567	2	5929	2018-09-03 11:56:55	2018-09-03	9
15568	3	5929	2018-09-03 11:56:58	2018-09-03	9
15569	2	5930	2018-09-03 11:42:29	2018-09-03	9
15570	3	5930	2018-09-03 11:51:49	2018-09-03	9
15571	2	5931	2018-09-03 11:41:35	2018-09-03	9
15572	3	5931	2018-09-03 11:41:39	2018-09-03	9
15573	2	5932	2018-09-03 11:33:46	2018-09-03	9
15574	3	5932	2018-09-03 11:33:50	2018-09-03	9
15575	2	5933	2018-09-03 11:32:19	2018-09-03	9
15576	3	5933	2018-09-04 08:57:43	2018-09-04	6
15577	2	5934	2018-09-03 11:28:13	2018-09-03	9
15578	3	5934	2018-09-03 11:28:17	2018-09-03	9
15579	2	5935	2018-09-03 11:24:45	2018-09-03	9
15580	3	5935	2018-09-04 08:53:22	2018-09-04	6
15581	2	5936	2018-09-03 11:21:45	2018-09-03	9
15582	3	5936	2018-09-03 11:22:07	2018-09-03	9
15583	2	5937	2018-09-03 11:17:53	2018-09-03	9
15584	3	5937	2018-09-03 11:17:57	2018-09-03	9
15585	2	5938	2018-09-03 11:16:01	2018-09-03	9
15586	3	5938	2018-09-03 11:16:04	2018-09-03	9
15587	2	5939	2018-09-03 11:13:55	2018-09-03	9
15588	3	5939	2018-09-03 11:13:58	2018-09-03	9
15589	2	5940	2018-09-03 11:08:48	2018-09-03	9
15590	3	5940	2018-09-03 11:08:52	2018-09-03	9
15591	2	5941	2018-09-03 11:01:41	2018-09-03	9
15592	3	5941	2018-09-03 11:01:45	2018-09-03	9
15593	2	5942	2018-09-03 11:04:37	2018-09-03	9
15594	3	5942	2018-09-03 12:40:16	2018-09-03	10
15595	2	5943	2018-09-03 10:44:05	2018-09-03	8
15596	3	5943	2018-09-03 10:44:09	2018-09-03	8
15597	2	5944	2018-09-03 10:40:56	2018-09-03	8
15598	3	5944	2018-09-03 10:40:59	2018-09-03	8
15599	2	5945	2018-09-03 10:39:43	2018-09-03	8
15600	3	5945	2018-09-03 10:39:47	2018-09-03	8
15601	2	5946	2018-09-03 10:32:14	2018-09-03	8
15602	3	5946	2018-09-03 10:32:18	2018-09-03	8
15603	2	5947	2018-09-03 10:30:59	2018-09-03	8
15604	3	5947	2018-09-03 10:31:02	2018-09-03	8
15605	2	5948	2018-09-03 10:31:52	2018-09-03	8
15606	3	5948	2018-09-03 10:31:56	2018-09-03	8
15607	2	5949	2018-09-03 10:26:22	2018-09-03	8
15608	3	5949	2018-09-03 10:26:25	2018-09-03	8
15609	2	5950	2018-09-03 10:23:44	2018-09-03	8
15610	3	5950	2018-09-03 10:23:47	2018-09-03	8
15611	2	5951	2018-09-03 10:19:27	2018-09-03	8
15612	3	5951	2018-09-06 14:17:48	2018-09-06	12
15613	2	5952	2018-09-03 10:16:35	2018-09-03	8
15614	3	5952	2018-09-03 10:16:39	2018-09-03	8
15615	2	5953	2018-09-03 10:16:31	2018-09-03	8
15616	3	5953	2018-09-03 10:16:35	2018-09-03	8
15617	2	5954	2018-09-03 10:12:32	2018-09-03	8
15618	3	5954	2018-09-03 10:12:35	2018-09-03	8
15619	2	5955	2018-09-03 10:07:10	2018-09-03	8
15620	3	5955	2018-09-03 10:16:03	2018-09-03	8
15621	2	5956	2018-09-03 10:04:52	2018-09-03	8
15622	3	5956	2018-09-03 10:04:55	2018-09-03	8
15623	2	5957	2018-09-03 10:02:15	2018-09-03	8
15624	3	5957	2018-09-03 10:02:19	2018-09-03	8
15625	2	5958	2018-09-03 10:00:43	2018-09-03	8
15626	3	5958	2018-09-03 10:00:47	2018-09-03	8
15627	2	5959	2018-09-03 09:51:08	2018-09-03	7
15628	3	5959	2018-09-03 09:51:11	2018-09-03	7
15629	2	5960	2018-09-03 09:50:28	2018-09-03	7
15630	3	5960	2018-09-03 09:50:32	2018-09-03	7
15631	2	5961	2018-09-03 09:46:03	2018-09-03	7
15632	3	5961	2018-09-03 09:46:07	2018-09-03	7
15633	2	5962	2018-09-03 09:33:17	2018-09-03	7
15634	3	5962	2018-09-03 09:33:20	2018-09-03	7
15635	2	5963	2018-09-03 09:27:30	2018-09-03	7
15636	3	5963	2018-09-03 09:27:33	2018-09-03	7
15637	2	5964	2018-09-03 09:26:34	2018-09-03	7
15638	3	5964	2018-09-03 09:26:38	2018-09-03	7
15639	2	5965	2018-09-03 09:14:46	2018-09-03	7
15640	3	5965	2018-09-03 09:14:49	2018-09-03	7
15641	2	5966	2018-09-03 09:14:10	2018-09-03	7
15642	3	5966	2018-09-03 09:14:13	2018-09-03	7
15643	2	5967	2018-09-03 09:07:32	2018-09-03	7
15644	3	5967	2018-09-03 09:07:35	2018-09-03	7
15645	2	5968	2018-09-03 08:58:55	2018-09-03	6
15646	3	5968	2018-09-03 08:58:58	2018-09-03	6
15647	2	5969	2018-09-03 08:49:19	2018-09-03	6
15648	3	5969	2018-09-03 08:49:23	2018-09-03	6
15649	2	5970	2018-09-03 08:40:53	2018-09-03	6
15650	3	5970	2018-09-03 08:40:56	2018-09-03	6
15651	2	5971	2018-09-03 08:36:17	2018-09-03	6
15652	3	5971	2018-09-03 08:36:21	2018-09-03	6
15653	2	5972	2018-09-03 08:17:16	2018-09-03	6
15654	3	5972	2018-09-12 09:03:44	2018-09-12	7
15655	2	5973	2018-09-03 08:04:36	2018-09-03	6
15656	3	5973	2018-09-03 08:06:06	2018-09-03	6
15657	2	5974	2018-09-03 08:01:26	2018-09-03	6
15658	3	5974	2018-09-04 12:18:28	2018-09-04	10
15659	2	5975	2018-09-03 07:53:22	2018-09-03	5
15660	3	5975	2018-09-10 09:33:49	2018-09-10	7
15661	2	5976	2018-09-03 07:52:00	2018-09-03	5
15662	3	5976	2018-09-04 12:16:38	2018-09-04	10
15663	2	5977	2018-09-03 07:50:49	2018-09-03	5
15664	3	5977	2018-09-04 12:20:59	2018-09-04	10
15665	2	5978	2018-09-03 07:46:44	2018-09-03	5
15666	3	5978	2018-09-04 12:14:44	2018-09-04	10
15667	2	5979	2018-08-31 16:59:54	2018-08-31	14
15668	3	5979	2018-08-31 16:59:57	2018-08-31	14
15669	2	5980	2018-08-31 16:55:35	2018-08-31	14
15670	3	5980	2018-09-05 11:20:58	2018-09-05	9
15671	2	5981	2018-08-31 16:52:11	2018-08-31	14
15672	3	5981	2018-09-05 11:02:00	2018-09-05	9
15673	2	5982	2018-08-31 16:40:07	2018-08-31	14
15674	3	5982	2018-09-04 15:58:34	2018-09-04	13
15675	2	5983	2018-08-31 16:35:20	2018-08-31	14
15676	3	5983	2018-08-31 16:35:23	2018-08-31	14
15677	2	5984	2018-08-31 15:59:57	2018-08-31	13
15678	3	5984	2018-09-20 09:04:30	2018-09-20	7
15679	2	5985	2018-08-31 15:54:04	2018-08-31	13
15680	3	5985	2018-09-04 08:35:54	2018-09-04	6
15681	2	5986	2018-08-31 15:50:40	2018-08-31	13
15682	3	5986	2018-08-31 15:50:43	2018-08-31	13
15683	2	5987	2018-08-31 15:31:03	2018-08-31	13
15684	3	5987	2018-08-31 15:31:06	2018-08-31	13
15685	2	5988	2018-08-31 15:29:36	2018-08-31	13
15686	3	5988	2018-08-31 15:29:39	2018-08-31	13
15687	2	5989	2018-08-31 14:54:33	2018-08-31	12
15688	3	5989	2018-08-31 14:54:36	2018-08-31	12
15689	2	5990	2018-08-31 14:16:09	2018-08-31	12
15690	3	5990	2018-08-31 14:16:12	2018-08-31	12
15691	2	5991	2018-08-31 14:13:50	2018-08-31	12
15692	3	5991	2018-08-31 14:13:53	2018-08-31	12
15693	2	5992	2018-08-31 14:11:03	2018-08-31	12
15694	3	5992	2018-08-31 14:11:07	2018-08-31	12
15695	2	5993	2018-08-31 14:01:52	2018-08-31	12
15696	3	5993	2018-08-31 14:01:56	2018-08-31	12
15697	2	5994	2018-08-31 12:11:48	2018-08-31	10
15698	3	5994	2018-08-31 12:20:20	2018-08-31	10
15699	2	5995	2018-08-31 12:03:01	2018-08-31	10
15700	3	5995	2018-08-31 12:03:04	2018-08-31	10
15701	2	5996	2018-08-31 11:49:48	2018-08-31	9
15702	3	5996	2018-08-31 11:49:51	2018-08-31	9
15703	2	5997	2018-08-31 11:51:42	2018-08-31	9
15704	3	5997	2018-09-04 08:45:42	2018-09-04	6
15705	2	5998	2018-08-31 11:49:14	2018-08-31	9
15706	3	5998	2018-08-31 11:49:18	2018-08-31	9
15707	2	5999	2018-08-31 11:46:54	2018-08-31	9
15708	3	5999	2018-08-31 11:46:57	2018-08-31	9
15709	2	6000	2018-08-31 11:32:49	2018-08-31	9
15710	3	6000	2018-08-31 11:32:52	2018-08-31	9
15711	2	6001	2018-08-31 11:25:03	2018-08-31	9
15712	3	6001	2018-08-31 11:25:06	2018-08-31	9
15713	2	6002	2018-08-31 11:10:09	2018-08-31	9
15714	3	6002	2018-08-31 11:10:14	2018-08-31	9
15715	2	6003	2018-08-31 10:55:07	2018-08-31	8
15716	3	6003	2018-08-31 10:55:10	2018-08-31	8
15717	2	6004	2018-08-31 10:46:40	2018-08-31	8
15718	3	6004	2018-08-31 10:46:43	2018-08-31	8
15719	2	6005	2018-08-31 10:37:45	2018-08-31	8
15720	3	6005	2018-08-31 10:37:49	2018-08-31	8
15721	2	6006	2018-08-31 10:37:16	2018-08-31	8
15722	3	6006	2018-08-31 10:37:19	2018-08-31	8
15723	2	6007	2018-08-31 10:29:31	2018-08-31	8
15724	3	6007	2018-09-06 09:29:04	2018-09-06	7
15725	2	6008	2018-08-31 10:27:39	2018-08-31	8
15726	3	6008	2018-08-31 10:27:42	2018-08-31	8
15727	2	6009	2018-08-31 10:14:54	2018-08-31	8
15728	3	6009	2018-08-31 10:14:59	2018-08-31	8
15729	2	6010	2018-08-31 10:12:19	2018-08-31	8
15730	3	6010	2018-08-31 10:12:22	2018-08-31	8
15731	2	6011	2018-08-31 10:12:12	2018-08-31	8
15732	3	6011	2018-08-31 10:12:15	2018-08-31	8
15733	2	6012	2018-08-31 10:03:14	2018-08-31	8
15734	3	6012	2018-08-31 10:03:17	2018-08-31	8
15735	2	6013	2018-08-31 10:00:06	2018-08-31	8
15736	3	6013	2018-08-31 10:00:09	2018-08-31	8
15737	2	6014	2018-08-31 09:54:07	2018-08-31	7
15738	3	6014	2018-08-31 09:54:10	2018-08-31	7
15739	2	6015	2018-08-31 09:43:37	2018-08-31	7
15740	3	6015	2018-08-31 09:43:40	2018-08-31	7
15741	2	6016	2018-08-31 09:41:08	2018-08-31	7
15742	3	6016	2018-08-31 09:41:12	2018-08-31	7
15743	2	6017	2018-08-31 09:40:04	2018-08-31	7
15744	3	6017	2018-08-31 09:40:07	2018-08-31	7
15745	2	6018	2018-08-31 09:39:35	2018-08-31	7
15746	3	6018	2018-08-31 09:39:39	2018-08-31	7
15747	2	6019	2018-08-31 09:29:08	2018-08-31	7
15748	3	6019	2018-08-31 09:29:11	2018-08-31	7
15749	2	6020	2018-08-31 09:24:45	2018-08-31	7
15750	3	6020	2018-08-31 09:24:49	2018-08-31	7
15751	2	6021	2018-08-31 09:19:05	2018-08-31	7
15752	3	6021	2018-08-31 09:19:08	2018-08-31	7
15753	2	6022	2018-08-31 09:17:07	2018-08-31	7
15754	3	6022	2018-08-31 09:17:12	2018-08-31	7
15755	2	6023	2018-08-31 09:16:15	2018-08-31	7
15756	3	6023	2018-08-31 09:16:18	2018-08-31	7
15757	2	6024	2018-08-31 09:10:06	2018-08-31	7
15758	3	6024	2018-08-31 09:10:09	2018-08-31	7
15759	2	6025	2018-08-31 09:06:04	2018-08-31	7
15760	3	6025	2018-08-31 09:06:08	2018-08-31	7
15761	2	6026	2018-08-31 08:40:15	2018-08-31	6
15762	3	6026	2018-08-31 08:40:18	2018-08-31	6
15763	2	6027	2018-08-31 08:35:00	2018-08-31	6
15764	3	6027	2018-08-31 08:35:04	2018-08-31	6
15765	2	6028	2018-08-31 08:12:16	2018-08-31	6
15766	3	6028	2018-08-31 08:14:17	2018-08-31	6
15767	2	6029	2018-08-31 08:03:30	2018-08-31	6
15768	3	6029	2018-08-31 09:01:11	2018-08-31	7
15769	2	6030	2018-08-30 16:54:31	2018-08-30	14
15770	3	6030	2018-08-30 16:54:35	2018-08-30	14
15771	2	6031	2018-08-30 16:52:19	2018-08-30	14
15772	3	6031	2018-08-30 16:52:23	2018-08-30	14
15773	2	6032	2018-08-30 16:49:13	2018-08-30	14
15774	3	6032	2018-08-30 16:49:16	2018-08-30	14
15775	2	6033	2018-08-30 16:29:19	2018-08-30	14
15776	3	6033	2018-08-30 16:29:22	2018-08-30	14
15777	2	6034	2018-08-30 16:22:58	2018-08-30	14
15778	3	6034	2018-08-30 16:23:01	2018-08-30	14
15779	2	6035	2018-08-30 16:18:06	2018-08-30	14
15780	3	6035	2018-08-31 14:09:55	2018-08-31	12
15781	2	6036	2018-08-30 15:55:16	2018-08-30	13
15782	3	6036	2018-08-30 15:55:19	2018-08-30	13
15783	2	6037	2018-08-30 15:44:15	2018-08-30	13
15784	3	6037	2018-08-30 15:44:18	2018-08-30	13
15785	2	6038	2018-08-30 15:36:31	2018-08-30	13
15786	3	6038	2018-08-30 16:01:00	2018-08-30	14
15787	2	6039	2018-08-30 15:34:23	2018-08-30	13
15788	3	6039	2018-08-30 15:34:27	2018-08-30	13
15789	2	6040	2018-08-30 15:22:41	2018-08-30	13
15790	3	6040	2018-08-30 15:22:44	2018-08-30	13
15791	2	6041	2018-08-30 14:49:49	2018-08-30	12
15792	3	6041	2018-08-30 14:49:52	2018-08-30	12
15793	2	6042	2018-08-30 14:43:48	2018-08-30	12
15794	3	6042	2018-08-30 14:43:51	2018-08-30	12
15795	2	6043	2018-08-30 14:38:32	2018-08-30	12
15796	3	6043	2018-09-03 10:23:36	2018-09-03	8
15797	2	6044	2018-08-30 14:35:22	2018-08-30	12
15798	3	6044	2018-08-30 14:35:26	2018-08-30	12
15799	2	6045	2018-08-30 14:33:41	2018-08-30	12
15800	3	6045	2018-08-31 10:50:16	2018-08-31	8
15801	2	6046	2018-08-30 14:18:59	2018-08-30	12
15802	3	6046	2018-08-30 14:24:36	2018-08-30	12
15803	2	6047	2018-08-30 14:13:35	2018-08-30	12
15804	3	6047	2018-08-30 14:13:38	2018-08-30	12
15805	2	6048	2018-08-30 14:12:23	2018-08-30	12
15806	3	6048	2018-08-31 08:47:17	2018-08-31	6
15807	2	6049	2018-08-30 11:40:28	2018-08-30	9
15808	3	6049	2018-08-30 11:40:32	2018-08-30	9
15809	2	6050	2018-08-30 11:38:53	2018-08-30	9
15810	3	6050	2018-08-30 11:43:33	2018-08-30	9
15811	2	6051	2018-08-30 11:36:18	2018-08-30	9
15812	3	6051	2018-09-03 10:13:18	2018-09-03	8
15813	2	6052	2018-08-30 11:31:52	2018-08-30	9
15814	3	6052	2018-09-03 17:00:03	2018-09-03	15
15815	2	6053	2018-08-30 11:24:15	2018-08-30	9
15816	3	6053	2018-08-30 11:26:54	2018-08-30	9
15817	2	6054	2018-08-30 11:20:30	2018-08-30	9
15818	3	6054	2018-09-03 07:53:05	2018-09-03	5
15819	2	6055	2018-08-30 11:15:16	2018-08-30	9
15820	3	6055	2018-08-30 11:15:20	2018-08-30	9
15821	2	6056	2018-08-30 11:09:10	2018-08-30	9
15822	3	6056	2018-08-30 11:09:14	2018-08-30	9
15823	2	6057	2018-08-30 11:01:19	2018-08-30	9
15824	3	6057	2018-08-30 11:01:24	2018-08-30	9
15825	2	6058	2018-08-30 10:53:26	2018-08-30	8
15826	3	6058	2018-08-30 10:53:30	2018-08-30	8
15827	2	6059	2018-08-30 10:56:00	2018-08-30	8
15828	3	6059	2018-08-30 11:00:49	2018-08-30	9
15829	2	6060	2018-08-30 10:49:43	2018-08-30	8
15830	3	6060	2018-08-30 10:49:47	2018-08-30	8
15831	2	6061	2018-08-30 10:44:01	2018-08-30	8
15832	3	6061	2018-08-30 10:44:04	2018-08-30	8
15833	2	6062	2018-08-30 10:49:08	2018-08-30	8
15834	3	6062	2018-08-30 10:49:12	2018-08-30	8
15835	2	6063	2018-08-30 10:15:28	2018-08-30	8
15836	3	6063	2018-10-23 11:35:55	2018-10-23	9
15837	2	6064	2018-08-30 10:06:53	2018-08-30	8
15838	3	6064	2018-08-30 10:06:57	2018-08-30	8
15839	2	6065	2018-08-30 09:56:18	2018-08-30	7
15840	3	6065	2018-08-30 09:56:22	2018-08-30	7
15841	2	6066	2018-08-30 09:41:15	2018-08-30	7
15842	3	6066	2018-08-30 09:41:18	2018-08-30	7
15843	2	6067	2018-08-30 09:40:37	2018-08-30	7
15844	3	6067	2018-08-30 09:40:41	2018-08-30	7
15845	2	6068	2018-08-30 09:31:35	2018-08-30	7
15846	3	6068	2018-08-30 09:31:39	2018-08-30	7
15847	2	6069	2018-08-30 09:22:08	2018-08-30	7
15848	3	6069	2018-08-30 09:22:11	2018-08-30	7
15849	2	6070	2018-08-30 09:21:49	2018-08-30	7
15850	3	6070	2018-08-30 09:21:52	2018-08-30	7
15851	2	6071	2018-08-30 09:11:31	2018-08-30	7
15852	3	6071	2018-08-30 09:11:35	2018-08-30	7
15853	2	6072	2018-08-30 09:07:33	2018-08-30	7
15854	3	6072	2018-08-30 09:07:38	2018-08-30	7
15855	2	6073	2018-08-30 08:21:31	2018-08-30	6
15856	3	6073	2018-08-30 08:21:35	2018-08-30	6
15857	2	6074	2018-08-30 07:44:57	2018-08-30	5
15858	3	6074	2018-08-30 09:29:02	2018-08-30	7
15859	2	6075	2018-08-29 16:42:02	2018-08-29	14
15860	3	6075	2018-08-30 11:02:04	2018-08-30	9
15861	2	6076	2018-08-29 16:34:12	2018-08-29	14
15862	3	6076	2018-08-29 16:34:16	2018-08-29	14
15863	2	6077	2018-08-29 16:31:02	2018-08-29	14
15864	3	6077	2018-08-29 16:31:06	2018-08-29	14
15865	2	6078	2018-08-29 16:15:36	2018-08-29	14
15866	3	6078	2018-08-29 16:15:40	2018-08-29	14
15867	2	6079	2018-08-29 16:00:05	2018-08-29	14
15868	3	6079	2018-08-29 16:00:09	2018-08-29	14
15869	2	6080	2018-08-29 15:56:53	2018-08-29	13
15870	3	6080	2018-08-29 15:56:56	2018-08-29	13
15871	2	6081	2018-08-29 15:54:57	2018-08-29	13
15872	3	6081	2018-08-29 15:55:02	2018-08-29	13
15873	2	6082	2018-08-29 15:28:10	2018-08-29	13
15874	3	6082	2018-08-30 10:54:14	2018-08-30	8
15875	2	6083	2018-08-29 15:23:29	2018-08-29	13
15876	3	6083	2018-08-30 11:00:52	2018-08-30	9
15877	2	6084	2018-08-29 15:18:44	2018-08-29	13
15878	3	6084	2018-08-29 15:18:47	2018-08-29	13
15879	2	6085	2018-08-29 15:16:55	2018-08-29	13
15880	3	6085	2018-08-29 15:16:59	2018-08-29	13
15881	2	6086	2018-08-29 15:16:03	2018-08-29	13
15882	3	6086	2018-09-18 15:17:22	2018-09-18	13
15883	2	6087	2018-08-29 15:30:06	2018-08-29	13
15884	3	6087	2018-08-29 15:30:10	2018-08-29	13
15885	2	6088	2018-08-29 14:43:08	2018-08-29	12
15886	3	6088	2018-08-29 14:43:11	2018-08-29	12
15887	2	6089	2018-08-29 14:33:22	2018-08-29	12
15888	3	6089	2018-09-05 11:33:21	2018-09-05	9
15889	2	6090	2018-08-29 14:30:35	2018-08-29	12
15890	3	6090	2018-08-29 14:30:39	2018-08-29	12
15891	2	6091	2018-08-29 14:31:40	2018-08-29	12
15892	3	6091	2018-08-30 09:51:39	2018-08-30	7
15893	2	6092	2018-08-29 14:21:51	2018-08-29	12
15894	3	6092	2018-08-29 14:21:55	2018-08-29	12
15895	2	6093	2018-08-29 14:19:46	2018-08-29	12
15896	3	6093	2018-08-29 14:19:50	2018-08-29	12
15897	2	6094	2018-08-29 13:46:13	2018-08-29	11
15898	3	6094	2018-09-28 13:42:21	2018-09-28	11
15899	2	6095	2018-08-29 12:30:20	2018-08-29	10
15900	3	6095	2018-08-30 09:45:09	2018-08-30	7
15901	2	6096	2018-08-29 11:52:15	2018-08-29	9
15902	3	6096	2018-08-29 11:52:18	2018-08-29	9
15903	2	6097	2018-08-29 11:40:20	2018-08-29	9
15904	3	6097	2018-08-29 11:40:24	2018-08-29	9
15905	2	6098	2018-08-29 11:34:21	2018-08-29	9
15906	3	6098	2018-08-29 11:34:25	2018-08-29	9
15907	2	6099	2018-08-29 11:31:37	2018-08-29	9
15908	3	6099	2018-08-29 11:45:53	2018-08-29	9
15909	2	6100	2018-08-29 11:20:16	2018-08-29	9
15910	3	6100	2018-08-29 11:22:21	2018-08-29	9
15911	2	6101	2018-08-29 11:08:57	2018-08-29	9
15912	3	6101	2018-08-29 11:09:00	2018-08-29	9
15913	2	6102	2018-08-29 11:01:45	2018-08-29	9
15914	3	6102	2018-08-29 11:01:49	2018-08-29	9
15915	2	6103	2018-08-29 11:15:08	2018-08-29	9
15916	3	6103	2018-08-29 11:15:13	2018-08-29	9
15917	2	6104	2018-08-29 10:33:59	2018-08-29	8
15918	3	6104	2018-08-29 10:34:03	2018-08-29	8
15919	2	6105	2018-08-29 10:31:14	2018-08-29	8
15920	3	6105	2018-08-29 10:31:17	2018-08-29	8
15921	2	6106	2018-08-29 10:30:27	2018-08-29	8
15922	3	6106	2018-08-29 10:30:31	2018-08-29	8
15923	2	6107	2018-08-29 10:30:09	2018-08-29	8
15924	3	6107	2018-08-29 11:21:01	2018-08-29	9
15925	2	6108	2018-08-29 10:28:54	2018-08-29	8
15926	3	6108	2018-08-29 10:28:58	2018-08-29	8
15927	2	6109	2018-08-29 10:29:28	2018-08-29	8
15928	3	6109	2018-08-30 11:10:04	2018-08-30	9
15929	2	6110	2018-08-29 10:18:48	2018-08-29	8
15930	3	6110	2018-08-29 10:18:51	2018-08-29	8
15931	2	6111	2018-08-29 10:08:08	2018-08-29	8
15932	3	6111	2018-08-29 10:08:12	2018-08-29	8
15933	2	6112	2018-08-29 09:43:07	2018-08-29	7
15934	3	6112	2018-08-29 09:46:55	2018-08-29	7
15935	2	6113	2018-08-29 09:39:01	2018-08-29	7
15936	3	6113	2018-08-29 11:43:53	2018-08-29	9
15937	2	6114	2018-08-29 09:31:09	2018-08-29	7
15938	3	6114	2018-08-29 09:31:13	2018-08-29	7
15939	2	6115	2018-08-29 09:23:31	2018-08-29	7
15940	3	6115	2018-08-29 09:23:35	2018-08-29	7
15941	2	6116	2018-08-29 09:18:48	2018-08-29	7
15942	3	6116	2018-08-29 09:18:52	2018-08-29	7
15943	2	6117	2018-08-29 09:15:22	2018-08-29	7
15944	3	6117	2018-08-29 09:15:27	2018-08-29	7
15945	2	6118	2018-08-29 08:53:59	2018-08-29	6
15946	3	6118	2018-08-29 09:35:35	2018-08-29	7
15947	2	6119	2018-08-29 08:52:24	2018-08-29	6
15948	3	6119	2018-08-29 09:37:22	2018-08-29	7
15949	2	6120	2018-08-29 08:48:12	2018-08-29	6
15950	3	6120	2018-08-29 08:48:16	2018-08-29	6
15951	2	6121	2018-08-29 08:45:13	2018-08-29	6
15952	3	6121	2018-08-29 08:45:17	2018-08-29	6
15953	2	6122	2018-08-29 08:41:56	2018-08-29	6
15954	3	6122	2018-08-29 08:41:59	2018-08-29	6
15955	2	6123	2018-08-29 07:40:48	2018-08-29	5
15956	3	6123	2018-08-29 09:14:04	2018-08-29	7
15957	2	6124	2018-08-28 16:51:17	2018-08-28	14
15958	3	6124	2018-08-28 16:51:21	2018-08-28	14
15959	2	6125	2018-08-28 16:48:30	2018-08-28	14
15960	3	6125	2018-08-28 16:48:33	2018-08-28	14
15961	2	6126	2018-08-28 16:20:40	2018-08-28	14
15962	3	6126	2018-08-28 16:20:44	2018-08-28	14
15963	2	6127	2018-08-28 15:50:52	2018-08-28	13
15964	3	6127	2018-08-28 15:50:55	2018-08-28	13
15965	2	6128	2018-08-28 15:31:17	2018-08-28	13
15966	3	6128	2018-08-28 15:31:21	2018-08-28	13
15967	2	6129	2018-08-28 15:19:23	2018-08-28	13
15968	3	6129	2018-08-28 15:19:27	2018-08-28	13
15969	2	6130	2018-08-28 15:04:09	2018-08-28	13
15970	3	6130	2018-08-28 15:04:13	2018-08-28	13
15971	2	6131	2018-08-28 14:59:13	2018-08-28	12
15972	3	6131	2018-08-28 15:22:19	2018-08-28	13
15973	2	6132	2018-08-28 14:51:15	2018-08-28	12
15974	3	6132	2018-08-28 14:51:18	2018-08-28	12
15975	2	6133	2018-08-28 14:39:46	2018-08-28	12
15976	3	6133	2018-08-28 14:39:49	2018-08-28	12
15977	2	6134	2018-08-28 14:34:59	2018-08-28	12
15978	3	6134	2018-08-28 14:35:02	2018-08-28	12
15979	2	6135	2018-08-28 14:28:45	2018-08-28	12
15980	3	6135	2018-08-28 14:28:50	2018-08-28	12
15981	2	6136	2018-08-28 14:12:28	2018-08-28	12
15982	3	6136	2018-08-28 14:12:32	2018-08-28	12
15983	2	6137	2018-08-28 14:03:13	2018-08-28	12
15984	3	6137	2018-08-28 14:03:17	2018-08-28	12
15985	2	6138	2018-08-28 13:57:47	2018-08-28	11
15986	3	6138	2018-08-28 14:33:13	2018-08-28	12
15987	2	6139	2018-08-28 11:59:58	2018-08-28	9
15988	3	6139	2018-08-28 12:00:02	2018-08-28	10
15989	2	6140	2018-08-28 12:00:19	2018-08-28	10
15990	3	6140	2018-09-05 14:32:52	2018-09-05	12
15991	2	6141	2018-08-28 11:57:35	2018-08-28	9
15992	3	6141	2018-08-28 11:57:38	2018-08-28	9
15993	2	6142	2018-08-28 11:54:58	2018-08-28	9
15994	3	6142	2018-08-28 11:55:01	2018-08-28	9
15995	2	6143	2018-08-28 11:47:35	2018-08-28	9
15996	3	6143	2018-08-28 11:47:39	2018-08-28	9
15997	2	6144	2018-08-28 11:28:08	2018-08-28	9
15998	3	6144	2018-08-28 11:28:11	2018-08-28	9
15999	2	6145	2018-08-28 10:56:45	2018-08-28	8
16000	3	6145	2018-08-28 11:05:02	2018-08-28	9
16001	2	6146	2018-08-28 10:55:40	2018-08-28	8
16002	3	6146	2018-08-28 10:55:43	2018-08-28	8
16003	2	6147	2018-08-28 10:54:47	2018-08-28	8
16004	3	6147	2018-08-28 10:54:50	2018-08-28	8
16005	2	6148	2018-08-28 10:50:17	2018-08-28	8
16006	3	6148	2018-08-28 10:50:21	2018-08-28	8
16007	2	6149	2018-08-28 10:50:44	2018-08-28	8
16008	3	6149	2018-08-28 11:00:39	2018-08-28	9
16009	2	6150	2018-08-28 10:47:11	2018-08-28	8
16010	3	6150	2018-08-28 10:47:14	2018-08-28	8
16011	2	6151	2018-08-28 10:44:15	2018-08-28	8
16012	3	6151	2018-08-28 11:04:47	2018-08-28	9
16013	2	6152	2018-08-28 10:39:55	2018-08-28	8
16014	3	6152	2018-08-28 10:49:54	2018-08-28	8
16015	2	6153	2018-08-28 10:36:32	2018-08-28	8
16016	3	6153	2018-08-28 10:36:36	2018-08-28	8
16017	2	6154	2018-08-28 10:25:29	2018-08-28	8
16018	3	6154	2018-08-28 10:25:33	2018-08-28	8
16019	2	6155	2018-08-28 10:22:12	2018-08-28	8
16020	3	6155	2018-08-28 10:22:15	2018-08-28	8
16021	2	6156	2018-08-28 10:10:35	2018-08-28	8
16022	3	6156	2018-08-28 10:13:34	2018-08-28	8
16023	2	6157	2018-08-28 10:05:56	2018-08-28	8
16024	3	6157	2018-08-28 10:06:00	2018-08-28	8
16025	2	6158	2018-08-28 09:58:39	2018-08-28	7
16026	3	6158	2018-08-28 09:58:42	2018-08-28	7
16027	2	6159	2018-08-28 09:55:19	2018-08-28	7
16028	3	6159	2018-08-28 10:14:11	2018-08-28	8
16029	2	6160	2018-08-28 09:37:42	2018-08-28	7
16030	3	6160	2018-08-28 09:37:45	2018-08-28	7
16031	2	6161	2018-08-28 09:36:47	2018-08-28	7
16032	3	6161	2018-08-28 09:36:50	2018-08-28	7
16033	2	6162	2018-08-28 09:36:07	2018-08-28	7
16034	3	6162	2018-08-28 09:36:11	2018-08-28	7
16035	2	6163	2018-08-28 09:35:47	2018-08-28	7
16036	3	6163	2018-08-28 09:35:51	2018-08-28	7
16037	2	6164	2018-08-28 09:32:26	2018-08-28	7
16038	3	6164	2018-08-28 09:32:30	2018-08-28	7
16039	2	6165	2018-08-28 09:09:05	2018-08-28	7
16040	3	6165	2018-08-28 09:09:08	2018-08-28	7
16041	2	6166	2018-08-28 09:07:35	2018-08-28	7
16042	3	6166	2018-08-28 09:07:40	2018-08-28	7
16043	2	6167	2018-08-28 09:04:47	2018-08-28	7
16044	3	6167	2018-08-28 09:16:36	2018-08-28	7
16045	2	6168	2018-08-28 08:54:46	2018-08-28	6
16046	3	6168	2018-08-28 08:54:50	2018-08-28	6
16047	2	6169	2018-08-28 08:36:06	2018-08-28	6
16048	3	6169	2018-08-28 09:26:15	2018-08-28	7
16049	2	6170	2018-08-27 16:39:28	2018-08-27	14
16050	3	6170	2018-08-27 16:39:32	2018-08-27	14
16051	2	6171	2018-08-27 16:23:17	2018-08-27	14
16052	3	6171	2018-08-27 16:23:21	2018-08-27	14
16053	2	6172	2018-08-27 16:15:11	2018-08-27	14
16054	3	6172	2018-08-27 16:15:14	2018-08-27	14
16055	2	6173	2018-08-27 16:12:48	2018-08-27	14
16056	3	6173	2018-08-27 16:12:51	2018-08-27	14
16057	2	6174	2018-08-27 16:11:46	2018-08-27	14
16058	3	6174	2018-08-27 16:11:49	2018-08-27	14
16059	2	6175	2018-08-27 16:09:03	2018-08-27	14
16060	3	6175	2018-08-27 16:09:06	2018-08-27	14
16061	2	6176	2018-08-27 16:06:35	2018-08-27	14
16062	3	6176	2018-08-27 16:11:42	2018-08-27	14
16063	2	6177	2018-08-27 15:59:20	2018-08-27	13
16064	3	6177	2018-08-27 16:06:47	2018-08-27	14
16065	2	6178	2018-08-27 15:56:51	2018-08-27	13
16066	3	6178	2018-08-31 10:36:10	2018-08-31	8
16067	2	6179	2018-08-27 15:49:52	2018-08-27	13
16068	3	6179	2018-08-27 15:49:55	2018-08-27	13
16069	2	6180	2018-08-27 15:46:54	2018-08-27	13
16070	3	6180	2018-08-27 16:08:09	2018-08-27	14
16071	2	6181	2018-08-27 15:43:17	2018-08-27	13
16072	3	6181	2018-08-27 15:43:20	2018-08-27	13
16073	2	6182	2018-08-27 15:36:53	2018-08-27	13
16074	3	6182	2018-08-27 15:36:56	2018-08-27	13
16075	2	6183	2018-08-27 15:31:12	2018-08-27	13
16076	3	6183	2018-08-27 15:31:15	2018-08-27	13
16077	2	6184	2018-08-27 15:29:09	2018-08-27	13
16078	3	6184	2018-08-27 15:29:13	2018-08-27	13
16079	2	6185	2018-08-27 15:28:32	2018-08-27	13
16080	3	6185	2018-08-27 15:28:35	2018-08-27	13
16081	2	6186	2018-08-27 15:26:51	2018-08-27	13
16082	3	6186	2018-08-27 15:26:55	2018-08-27	13
16083	2	6187	2018-08-27 15:21:40	2018-08-27	13
16084	3	6187	2018-08-27 15:21:44	2018-08-27	13
16085	2	6188	2018-08-27 15:16:50	2018-08-27	13
16086	3	6188	2018-08-27 15:38:23	2018-08-27	13
16087	2	6189	2018-08-27 15:24:32	2018-08-27	13
16088	3	6189	2018-08-28 10:01:36	2018-08-28	8
16089	2	6190	2018-08-27 15:01:35	2018-08-27	13
16090	3	6190	2018-08-27 16:08:36	2018-08-27	14
16091	2	6191	2018-08-27 14:57:58	2018-08-27	12
16092	3	6191	2018-08-27 14:58:02	2018-08-27	12
16093	2	6192	2018-08-27 14:50:42	2018-08-27	12
16094	3	6192	2018-08-27 14:50:45	2018-08-27	12
16095	2	6193	2018-08-27 14:38:27	2018-08-27	12
16096	3	6193	2018-08-27 15:38:59	2018-08-27	13
16097	2	6194	2018-08-27 14:29:59	2018-08-27	12
16098	3	6194	2018-08-27 14:30:03	2018-08-27	12
16099	2	6195	2018-08-27 14:27:48	2018-08-27	12
16100	3	6195	2018-08-27 14:27:51	2018-08-27	12
16101	2	6196	2018-08-27 14:23:29	2018-08-27	12
16102	3	6196	2018-08-27 14:23:33	2018-08-27	12
16103	2	6197	2018-08-27 14:22:32	2018-08-27	12
16104	3	6197	2018-08-27 14:22:36	2018-08-27	12
16105	2	6198	2018-08-27 14:20:53	2018-08-27	12
16106	3	6198	2018-08-27 14:20:57	2018-08-27	12
16107	2	6199	2018-08-27 14:13:39	2018-08-27	12
16108	3	6199	2018-08-27 14:13:43	2018-08-27	12
16109	2	6200	2018-08-27 14:09:34	2018-08-27	12
16110	3	6200	2018-08-27 14:09:38	2018-08-27	12
16111	2	6201	2018-08-27 12:32:21	2018-08-27	10
16112	3	6201	2018-08-27 12:32:25	2018-08-27	10
16113	2	6202	2018-08-27 12:03:26	2018-08-27	10
16114	3	6202	2018-08-27 12:03:30	2018-08-27	10
16115	2	6203	2018-08-27 12:02:43	2018-08-27	10
16116	3	6203	2018-09-28 13:43:07	2018-09-28	11
16117	2	6204	2018-08-27 11:51:49	2018-08-27	9
16118	3	6204	2018-08-27 11:51:53	2018-08-27	9
16119	2	6205	2018-08-27 11:46:00	2018-08-27	9
16120	3	6205	2018-08-27 11:55:50	2018-08-27	9
16121	2	6206	2018-08-27 11:42:15	2018-08-27	9
16122	3	6206	2018-08-27 11:42:19	2018-08-27	9
16123	2	6207	2018-08-27 11:29:55	2018-08-27	9
16124	3	6207	2018-08-27 11:29:58	2018-08-27	9
16125	2	6208	2018-08-27 11:32:20	2018-08-27	9
16126	3	6208	2018-08-29 08:07:29	2018-08-29	6
16127	2	6209	2018-08-27 11:30:12	2018-08-27	9
16128	3	6209	2018-08-27 11:36:47	2018-08-27	9
16129	2	6210	2018-08-27 11:24:45	2018-08-27	9
16130	3	6210	2018-08-27 11:24:48	2018-08-27	9
16131	2	6211	2018-08-27 11:23:17	2018-08-27	9
16132	3	6211	2018-08-27 11:23:21	2018-08-27	9
16133	2	6212	2018-08-27 11:23:44	2018-08-27	9
16134	3	6212	2018-08-27 12:24:14	2018-08-27	10
16135	2	6213	2018-08-27 11:19:24	2018-08-27	9
16136	2	6214	2018-08-27 11:11:17	2018-08-27	9
16137	3	6214	2018-08-27 13:51:51	2018-08-27	11
16138	2	6215	2018-08-27 10:58:11	2018-08-27	8
16139	3	6215	2018-08-27 10:58:14	2018-08-27	8
16140	2	6216	2018-08-27 10:36:57	2018-08-27	8
16141	3	6216	2018-08-27 10:37:01	2018-08-27	8
16142	2	6217	2018-08-27 10:34:32	2018-08-27	8
16143	3	6217	2018-08-27 10:34:36	2018-08-27	8
16144	2	6218	2018-08-27 10:27:54	2018-08-27	8
16145	3	6218	2018-08-27 10:27:58	2018-08-27	8
16146	2	6219	2018-08-27 10:20:08	2018-08-27	8
16147	3	6219	2018-08-27 10:20:12	2018-08-27	8
16148	2	6220	2018-08-27 10:16:12	2018-08-27	8
16149	3	6220	2018-08-27 11:02:06	2018-08-27	9
16150	2	6221	2018-08-27 10:07:59	2018-08-27	8
16151	3	6221	2018-08-27 10:08:02	2018-08-27	8
16152	2	6222	2018-08-27 10:08:59	2018-08-27	8
16153	3	6222	2018-09-05 14:22:36	2018-09-05	12
16154	2	6223	2018-08-27 10:07:36	2018-08-27	8
16155	3	6223	2018-08-27 12:20:35	2018-08-27	10
16156	2	6224	2018-08-27 10:04:26	2018-08-27	8
16157	3	6224	2018-08-27 10:04:30	2018-08-27	8
16158	2	6225	2018-08-27 09:53:54	2018-08-27	7
16159	3	6225	2018-08-27 09:53:58	2018-08-27	7
16160	2	6226	2018-08-27 09:47:23	2018-08-27	7
16161	3	6226	2018-08-27 09:47:27	2018-08-27	7
16162	2	6227	2018-08-27 09:42:17	2018-08-27	7
16163	3	6227	2018-08-27 09:42:20	2018-08-27	7
16164	2	6228	2018-08-27 09:41:25	2018-08-27	7
16165	3	6228	2018-08-27 09:41:28	2018-08-27	7
16166	2	6229	2018-08-27 09:29:41	2018-08-27	7
16167	3	6229	2018-08-27 09:29:44	2018-08-27	7
16168	2	6230	2018-08-27 09:29:09	2018-08-27	7
16169	3	6230	2018-08-27 09:29:13	2018-08-27	7
16170	2	6231	2018-08-27 09:27:26	2018-08-27	7
16171	3	6231	2018-08-27 09:27:29	2018-08-27	7
16172	2	6232	2018-08-27 09:26:41	2018-08-27	7
16173	3	6232	2018-08-27 09:26:44	2018-08-27	7
16174	2	6233	2018-08-27 09:24:41	2018-08-27	7
16175	3	6233	2018-08-27 09:24:45	2018-08-27	7
16176	2	6234	2018-08-27 09:22:40	2018-08-27	7
16177	3	6234	2018-08-27 09:22:43	2018-08-27	7
16178	2	6235	2018-08-27 09:23:33	2018-08-27	7
16179	3	6235	2018-08-27 09:23:36	2018-08-27	7
16180	2	6236	2018-08-27 09:46:12	2018-08-27	7
16181	3	6236	2018-08-27 09:57:46	2018-08-27	7
16182	2	6237	2018-08-27 09:06:22	2018-08-27	7
16183	3	6237	2018-08-27 09:18:05	2018-08-27	7
16184	2	6238	2018-08-27 09:00:39	2018-08-27	7
16185	3	6238	2018-08-27 09:00:42	2018-08-27	7
16186	2	6239	2018-08-27 08:57:00	2018-08-27	6
16187	3	6239	2018-08-27 09:56:38	2018-08-27	7
16188	2	6240	2018-08-27 08:44:08	2018-08-27	6
16189	3	6240	2018-08-27 08:44:12	2018-08-27	6
16190	2	6241	2018-08-24 16:46:54	2018-08-24	14
16191	3	6241	2018-08-24 16:46:58	2018-08-24	14
16192	2	6242	2018-08-24 16:42:46	2018-08-24	14
16193	3	6242	2018-08-24 16:42:49	2018-08-24	14
16194	2	6243	2018-08-24 16:29:30	2018-08-24	14
16195	3	6243	2018-08-24 16:29:34	2018-08-24	14
16196	2	6244	2018-08-24 16:17:08	2018-08-24	14
16197	3	6244	2018-08-24 16:17:11	2018-08-24	14
16198	2	6245	2018-08-24 16:07:55	2018-08-24	14
16199	3	6245	2018-08-24 16:07:58	2018-08-24	14
16200	2	6246	2018-08-24 16:01:46	2018-08-24	14
16201	3	6246	2018-08-24 16:01:50	2018-08-24	14
16202	2	6247	2018-08-24 15:56:39	2018-08-24	13
16203	3	6247	2018-08-24 15:56:42	2018-08-24	13
16204	2	6248	2018-08-24 15:17:28	2018-08-24	13
16205	3	6248	2018-08-24 15:17:32	2018-08-24	13
16206	2	6249	2018-08-24 14:47:48	2018-08-24	12
16207	3	6249	2018-08-24 14:47:51	2018-08-24	12
16208	2	6250	2018-08-24 14:25:29	2018-08-24	12
16209	3	6250	2018-08-24 14:25:33	2018-08-24	12
16210	2	6251	2018-08-24 14:20:10	2018-08-24	12
16211	3	6251	2018-08-24 14:20:14	2018-08-24	12
16212	2	6252	2018-08-24 14:19:15	2018-08-24	12
16213	3	6252	2018-08-24 15:22:29	2018-08-24	13
16214	2	6253	2018-08-24 14:03:42	2018-08-24	12
16215	3	6253	2018-08-24 14:03:45	2018-08-24	12
16216	2	6254	2018-08-24 12:32:45	2018-08-24	10
16217	3	6254	2018-08-24 13:27:08	2018-08-24	11
16218	2	6255	2018-08-24 12:04:07	2018-08-24	10
16219	3	6255	2018-08-24 12:04:11	2018-08-24	10
16220	2	6256	2018-08-24 11:52:13	2018-08-24	9
16221	3	6256	2018-08-24 11:52:16	2018-08-24	9
16222	2	6257	2018-08-24 11:09:34	2018-08-24	9
16223	3	6257	2018-08-24 11:14:42	2018-08-24	9
16224	2	6258	2018-08-24 11:06:35	2018-08-24	9
16225	3	6258	2018-08-24 11:06:39	2018-08-24	9
16226	2	6259	2018-08-24 11:01:50	2018-08-24	9
16227	3	6259	2018-08-24 11:01:53	2018-08-24	9
16228	2	6260	2018-08-24 10:54:21	2018-08-24	8
16229	3	6260	2018-08-24 10:54:24	2018-08-24	8
16230	2	6261	2018-08-24 10:51:19	2018-08-24	8
16231	3	6261	2018-08-24 10:51:23	2018-08-24	8
16232	2	6262	2018-08-24 10:49:30	2018-08-24	8
16233	3	6262	2018-08-24 10:49:33	2018-08-24	8
16234	2	6263	2018-08-24 10:45:22	2018-08-24	8
16235	3	6263	2018-08-24 10:45:25	2018-08-24	8
16236	2	6264	2018-08-24 10:41:43	2018-08-24	8
16237	3	6264	2018-08-24 10:41:47	2018-08-24	8
16238	2	6265	2018-08-24 09:51:21	2018-08-24	7
16239	3	6265	2018-08-24 09:54:03	2018-08-24	7
16240	2	6266	2018-08-24 09:48:12	2018-08-24	7
16241	3	6266	2018-08-24 09:48:15	2018-08-24	7
16242	2	6267	2018-08-24 09:48:35	2018-08-24	7
16243	3	6267	2018-08-24 09:48:39	2018-08-24	7
16244	2	6268	2018-08-24 09:46:49	2018-08-24	7
16245	3	6268	2018-08-29 10:25:51	2018-08-29	8
16246	2	6269	2018-08-24 09:10:40	2018-08-24	7
16247	3	6269	2018-08-24 10:21:37	2018-08-24	8
16248	2	6270	2018-08-24 09:04:37	2018-08-24	7
16249	3	6270	2018-08-24 09:04:40	2018-08-24	7
16250	2	6271	2018-08-24 08:43:30	2018-08-24	6
16251	3	6271	2018-08-24 08:43:33	2018-08-24	6
16252	2	6272	2018-08-24 08:40:11	2018-08-24	6
16253	3	6272	2018-08-24 08:40:14	2018-08-24	6
16254	2	6273	2018-08-24 08:26:43	2018-08-24	6
16255	3	6273	2018-08-24 09:35:24	2018-08-24	7
16256	2	6274	2018-08-24 08:18:47	2018-08-24	6
16257	3	6274	2018-08-24 09:19:30	2018-08-24	7
16258	2	6275	2018-08-24 07:55:58	2018-08-24	5
16259	3	6275	2018-08-24 09:10:53	2018-08-24	7
16260	2	6276	2018-08-23 16:48:11	2018-08-23	14
16261	3	6276	2018-08-23 16:48:14	2018-08-23	14
16262	2	6277	2018-08-23 16:45:23	2018-08-23	14
16263	3	6277	2018-08-23 16:45:37	2018-08-23	14
16264	2	6278	2018-08-23 16:37:46	2018-08-23	14
16265	3	6278	2018-08-23 16:37:50	2018-08-23	14
16266	2	6279	2018-08-23 16:26:28	2018-08-23	14
16267	3	6279	2018-08-24 07:24:43	2018-08-24	5
16268	2	6280	2018-08-23 16:16:07	2018-08-23	14
16269	3	6280	2018-08-23 16:16:10	2018-08-23	14
16270	2	6281	2018-08-23 16:05:34	2018-08-23	14
16271	3	6281	2018-08-23 16:05:38	2018-08-23	14
16272	2	6282	2018-08-23 16:03:32	2018-08-23	14
16273	3	6282	2018-08-23 16:05:34	2018-08-23	14
16274	2	6283	2018-08-23 16:00:25	2018-08-23	14
16275	3	6283	2018-08-23 16:00:29	2018-08-23	14
16276	2	6284	2018-08-23 16:00:49	2018-08-23	14
16277	3	6284	2018-08-23 16:00:53	2018-08-23	14
16278	2	6285	2018-08-23 15:41:05	2018-08-23	13
16279	3	6285	2018-08-23 15:49:55	2018-08-23	13
16280	2	6286	2018-08-23 15:38:43	2018-08-23	13
16281	3	6286	2018-08-23 15:40:10	2018-08-23	13
16282	2	6287	2018-08-23 15:31:54	2018-08-23	13
16283	3	6287	2018-08-23 15:31:58	2018-08-23	13
16284	2	6288	2018-08-23 15:25:39	2018-08-23	13
16285	3	6288	2018-08-23 16:09:59	2018-08-23	14
16286	2	6289	2018-08-23 15:17:52	2018-08-23	13
16287	3	6289	2018-08-23 15:22:16	2018-08-23	13
16288	2	6290	2018-08-23 15:03:47	2018-08-23	13
16289	3	6290	2018-08-23 15:03:51	2018-08-23	13
16290	2	6291	2018-08-23 14:49:04	2018-08-23	12
16291	3	6291	2018-08-23 14:49:08	2018-08-23	12
16292	2	6292	2018-08-23 14:40:18	2018-08-23	12
16293	3	6292	2018-08-23 14:40:22	2018-08-23	12
16294	2	6293	2018-08-23 14:23:29	2018-08-23	12
16295	3	6293	2018-08-23 14:23:32	2018-08-23	12
16296	2	6294	2018-08-23 14:11:27	2018-08-23	12
16297	3	6294	2018-08-23 14:11:31	2018-08-23	12
16298	2	6295	2018-08-23 14:12:01	2018-08-23	12
16299	3	6295	2018-08-23 15:39:19	2018-08-23	13
16300	2	6296	2018-08-23 12:12:25	2018-08-23	10
16301	3	6296	2018-08-24 08:19:21	2018-08-24	6
16302	2	6297	2018-08-23 12:01:27	2018-08-23	10
16303	3	6297	2018-08-23 12:01:31	2018-08-23	10
16304	2	6298	2018-08-23 12:00:19	2018-08-23	10
16305	3	6298	2018-08-23 12:00:23	2018-08-23	10
16306	2	6299	2018-08-23 11:59:43	2018-08-23	9
16307	3	6299	2018-08-23 11:59:47	2018-08-23	9
16308	2	6300	2018-08-23 11:53:57	2018-08-23	9
16309	3	6300	2018-08-23 15:39:45	2018-08-23	13
16310	2	6301	2018-08-23 11:33:15	2018-08-23	9
16311	3	6301	2018-08-23 11:33:18	2018-08-23	9
16312	2	6302	2018-08-23 10:58:29	2018-08-23	8
16313	3	6302	2018-08-23 10:58:33	2018-08-23	8
16314	2	6303	2018-08-23 10:57:13	2018-08-23	8
16315	3	6303	2018-08-23 10:58:55	2018-08-23	8
16316	2	6304	2018-08-23 11:01:56	2018-08-23	9
16317	3	6304	2018-08-23 11:05:31	2018-08-23	9
16318	2	6305	2018-08-23 10:51:42	2018-08-23	8
16319	3	6305	2018-08-23 10:51:45	2018-08-23	8
16320	2	6306	2018-08-23 10:45:39	2018-08-23	8
16321	3	6306	2018-08-23 10:45:42	2018-08-23	8
16322	2	6307	2018-08-23 10:45:54	2018-08-23	8
16323	3	6307	2018-08-23 10:54:12	2018-08-23	8
16324	2	6308	2018-08-23 10:37:52	2018-08-23	8
16325	3	6308	2018-08-23 10:37:56	2018-08-23	8
16326	2	6309	2018-08-23 10:25:20	2018-08-23	8
16327	3	6309	2018-08-23 10:54:45	2018-08-23	8
16328	2	6310	2018-08-23 10:22:58	2018-08-23	8
16329	3	6310	2018-08-23 10:23:02	2018-08-23	8
16330	2	6311	2018-08-23 10:02:00	2018-08-23	8
16331	3	6311	2018-08-27 11:02:27	2018-08-27	9
16332	2	6312	2018-08-23 09:32:26	2018-08-23	7
16333	3	6312	2018-08-23 09:32:30	2018-08-23	7
16334	2	6313	2018-08-23 09:32:56	2018-08-23	7
16335	3	6313	2018-08-23 10:38:31	2018-08-23	8
16336	2	6314	2018-08-23 09:03:34	2018-08-23	7
16337	3	6314	2018-08-23 09:03:37	2018-08-23	7
16338	2	6315	2018-08-23 08:47:22	2018-08-23	6
16339	3	6315	2018-08-23 08:47:26	2018-08-23	6
16340	2	6316	2018-08-23 08:42:30	2018-08-23	6
16341	3	6316	2018-08-23 08:42:34	2018-08-23	6
16342	2	6317	2018-08-23 08:42:36	2018-08-23	6
16343	2	6318	2018-08-23 08:17:13	2018-08-23	6
16344	3	6318	2018-08-23 08:18:29	2018-08-23	6
16345	2	6319	2018-08-23 08:09:51	2018-08-23	6
16346	3	6319	2018-08-23 09:34:37	2018-08-23	7
16347	2	6320	2018-08-22 16:58:52	2018-08-22	14
16348	3	6320	2018-08-22 16:58:56	2018-08-22	14
16349	2	6321	2018-08-22 16:26:56	2018-08-22	14
16350	3	6321	2018-08-22 16:26:59	2018-08-22	14
16351	2	6322	2018-08-22 16:27:17	2018-08-22	14
16352	3	6322	2018-08-23 08:47:14	2018-08-23	6
16353	2	6323	2018-08-22 16:21:28	2018-08-22	14
16354	3	6323	2018-08-22 16:21:32	2018-08-22	14
16355	2	6324	2018-08-22 16:14:19	2018-08-22	14
16356	3	6324	2018-08-23 08:42:54	2018-08-23	6
16357	2	6325	2018-08-22 16:05:37	2018-08-22	14
16358	3	6325	2018-08-22 16:05:41	2018-08-22	14
16359	2	6326	2018-08-22 15:53:18	2018-08-22	13
16360	3	6326	2018-08-22 15:53:21	2018-08-22	13
16361	2	6327	2018-08-22 15:51:11	2018-08-22	13
16362	3	6327	2018-08-22 15:51:16	2018-08-22	13
16363	2	6328	2018-08-22 15:39:57	2018-08-22	13
16364	3	6328	2018-08-22 15:40:01	2018-08-22	13
16365	2	6329	2018-08-22 15:24:38	2018-08-22	13
16366	3	6329	2018-08-22 15:24:51	2018-08-22	13
16367	2	6330	2018-08-22 15:10:35	2018-08-22	13
16368	3	6330	2018-08-22 15:10:39	2018-08-22	13
16369	2	6331	2018-08-22 15:09:04	2018-08-22	13
16370	3	6331	2018-08-23 09:02:17	2018-08-23	7
16371	2	6332	2018-08-22 15:05:50	2018-08-22	13
16372	3	6332	2018-08-22 15:05:54	2018-08-22	13
16373	2	6333	2018-08-22 15:03:17	2018-08-22	13
16374	3	6333	2018-08-22 15:03:22	2018-08-22	13
16375	2	6334	2018-08-22 15:00:29	2018-08-22	13
16376	3	6334	2018-08-22 15:00:33	2018-08-22	13
16377	2	6335	2018-08-22 15:00:43	2018-08-22	13
16378	3	6335	2018-08-22 15:00:49	2018-08-22	13
16379	2	6336	2018-08-22 14:46:12	2018-08-22	12
16380	3	6336	2018-08-22 14:46:16	2018-08-22	12
16381	2	6337	2018-08-22 14:38:17	2018-08-22	12
16382	3	6337	2018-08-24 09:18:47	2018-08-24	7
16383	2	6338	2018-08-22 14:32:31	2018-08-22	12
16384	3	6338	2018-08-22 14:32:35	2018-08-22	12
16385	2	6339	2018-08-22 14:29:25	2018-08-22	12
16386	3	6339	2018-08-22 14:29:28	2018-08-22	12
16387	2	6340	2018-08-22 14:25:11	2018-08-22	12
16388	3	6340	2018-08-24 09:02:00	2018-08-24	7
16389	2	6341	2018-08-22 14:18:22	2018-08-22	12
16390	3	6341	2018-08-22 14:18:26	2018-08-22	12
16391	2	6342	2018-08-22 14:16:16	2018-08-22	12
16392	3	6342	2018-08-22 14:16:20	2018-08-22	12
16393	2	6343	2018-08-22 14:15:37	2018-08-22	12
16394	3	6343	2018-08-22 15:13:07	2018-08-22	13
16395	2	6344	2018-08-22 14:15:59	2018-08-22	12
16396	3	6344	2018-08-22 15:06:19	2018-08-22	13
16397	2	6345	2018-08-22 11:53:19	2018-08-22	9
16398	3	6345	2018-08-22 11:53:22	2018-08-22	9
16399	2	6346	2018-08-22 11:53:01	2018-08-22	9
16400	3	6346	2018-08-22 11:53:05	2018-08-22	9
16401	2	6347	2018-08-22 11:47:55	2018-08-22	9
16402	3	6347	2018-08-22 11:47:59	2018-08-22	9
16403	2	6348	2018-08-22 11:44:31	2018-08-22	9
16404	3	6348	2018-08-22 11:44:35	2018-08-22	9
16405	2	6349	2018-08-22 11:43:14	2018-08-22	9
16406	3	6349	2018-08-22 12:14:07	2018-08-22	10
16407	2	6350	2018-08-22 11:36:24	2018-08-22	9
16408	3	6350	2018-08-22 15:16:42	2018-08-22	13
16409	2	6351	2018-08-22 11:28:58	2018-08-22	9
16410	3	6351	2018-08-22 11:29:01	2018-08-22	9
16411	2	6352	2018-08-22 11:26:56	2018-08-22	9
16412	3	6352	2018-08-22 11:27:00	2018-08-22	9
16413	2	6353	2018-08-22 11:18:31	2018-08-22	9
16414	3	6353	2018-08-22 11:18:35	2018-08-22	9
16415	2	6354	2018-08-22 11:13:22	2018-08-22	9
16416	3	6354	2018-08-22 11:13:26	2018-08-22	9
16417	2	6355	2018-08-22 11:11:03	2018-08-22	9
16418	3	6355	2018-08-22 11:36:16	2018-08-22	9
16419	2	6356	2018-08-22 10:47:53	2018-08-22	8
16420	3	6356	2018-08-22 10:47:57	2018-08-22	8
16421	2	6357	2018-08-22 10:46:34	2018-08-22	8
16422	3	6357	2018-08-22 10:46:38	2018-08-22	8
16423	2	6358	2018-08-22 10:43:01	2018-08-22	8
16424	3	6358	2018-08-24 13:52:46	2018-08-24	11
16425	2	6359	2018-08-22 10:33:57	2018-08-22	8
16426	3	6359	2018-08-22 10:34:01	2018-08-22	8
16427	2	6360	2018-08-22 10:33:08	2018-08-22	8
16428	3	6360	2018-08-22 10:33:12	2018-08-22	8
16429	2	6361	2018-08-22 10:32:20	2018-08-22	8
16430	3	6361	2018-08-22 10:32:25	2018-08-22	8
16431	2	6362	2018-08-22 10:28:03	2018-08-22	8
16432	3	6362	2018-08-22 10:28:07	2018-08-22	8
16433	2	6363	2018-08-22 09:38:49	2018-08-22	7
16434	3	6363	2018-08-22 09:39:08	2018-08-22	7
16435	2	6364	2018-08-22 09:23:45	2018-08-22	7
16436	3	6364	2018-08-23 09:43:30	2018-08-23	7
16437	2	6365	2018-08-22 09:16:47	2018-08-22	7
16438	3	6365	2018-08-22 10:36:48	2018-08-22	8
16439	2	6366	2018-08-22 08:59:46	2018-08-22	6
16440	3	6366	2018-08-23 09:54:30	2018-08-23	7
16441	2	6367	2018-08-22 08:57:44	2018-08-22	6
16442	3	6367	2018-08-22 08:57:48	2018-08-22	6
16443	2	6368	2018-08-22 07:54:34	2018-08-22	5
16444	3	6368	2018-08-22 09:13:33	2018-08-22	7
16445	2	6369	2018-08-22 07:51:03	2018-08-22	5
16446	3	6369	2018-09-18 10:32:32	2018-09-18	8
16447	2	6370	2018-08-21 16:43:22	2018-08-21	14
16448	3	6370	2018-08-21 16:46:41	2018-08-21	14
16449	2	6371	2018-08-21 16:07:46	2018-08-21	14
16450	3	6371	2018-08-21 16:07:50	2018-08-21	14
16451	2	6372	2018-08-21 16:08:08	2018-08-21	14
16452	3	6372	2018-08-21 16:08:13	2018-08-21	14
16453	2	6373	2018-08-21 15:39:30	2018-08-21	13
16454	3	6373	2018-08-21 15:39:34	2018-08-21	13
16455	2	6374	2018-08-21 15:41:47	2018-08-21	13
16456	3	6374	2018-08-21 15:47:24	2018-08-21	13
16457	2	6375	2018-08-21 15:24:38	2018-08-21	13
16458	3	6375	2018-08-21 15:24:42	2018-08-21	13
16459	2	6376	2018-08-21 15:22:48	2018-08-21	13
16460	3	6376	2018-08-21 15:22:52	2018-08-21	13
16461	2	6377	2018-08-21 15:06:21	2018-08-21	13
16462	3	6377	2018-08-21 15:15:59	2018-08-21	13
16463	2	6378	2018-08-21 14:58:07	2018-08-21	12
16464	3	6378	2018-08-21 14:58:11	2018-08-21	12
16465	2	6379	2018-08-21 14:58:10	2018-08-21	12
16466	3	6379	2018-08-21 14:58:13	2018-08-21	12
16467	2	6380	2018-08-21 14:54:56	2018-08-21	12
16468	3	6380	2018-08-21 14:54:59	2018-08-21	12
16469	2	6381	2018-08-21 14:50:56	2018-08-21	12
16470	3	6381	2018-08-21 14:51:00	2018-08-21	12
16471	2	6382	2018-08-21 14:45:35	2018-08-21	12
16472	3	6382	2018-08-21 15:06:39	2018-08-21	13
16473	2	6383	2018-08-21 14:36:28	2018-08-21	12
16474	3	6383	2018-08-21 14:36:32	2018-08-21	12
16475	2	6384	2018-08-21 14:35:20	2018-08-21	12
16476	3	6384	2018-08-21 14:35:24	2018-08-21	12
16477	2	6385	2018-08-21 14:25:12	2018-08-21	12
16478	3	6385	2018-08-21 14:25:15	2018-08-21	12
16479	2	6386	2018-08-21 14:14:11	2018-08-21	12
16480	3	6386	2018-08-21 14:14:15	2018-08-21	12
16481	2	6387	2018-08-21 14:09:40	2018-08-21	12
16482	3	6387	2018-08-21 14:09:44	2018-08-21	12
16483	2	6388	2018-08-21 13:57:33	2018-08-21	11
16484	3	6388	2018-08-21 13:57:38	2018-08-21	11
16485	2	6389	2018-08-21 12:16:37	2018-08-21	10
16486	3	6389	2018-08-21 12:16:41	2018-08-21	10
16487	2	6390	2018-08-21 11:54:25	2018-08-21	9
16488	3	6390	2018-08-21 11:54:29	2018-08-21	9
16489	2	6391	2018-08-21 11:51:11	2018-08-21	9
16490	3	6391	2018-08-21 12:14:23	2018-08-21	10
16491	2	6392	2018-08-21 11:52:50	2018-08-21	9
16492	3	6392	2018-08-21 12:26:44	2018-08-21	10
16493	2	6393	2018-08-21 11:33:20	2018-08-21	9
16494	3	6393	2018-08-21 11:43:07	2018-08-21	9
16495	2	6394	2018-08-21 11:23:50	2018-08-21	9
16496	3	6394	2018-08-21 11:23:54	2018-08-21	9
16497	2	6395	2018-08-21 11:23:02	2018-08-21	9
16498	3	6395	2018-08-21 11:23:06	2018-08-21	9
16499	2	6396	2018-08-21 11:05:31	2018-08-21	9
16500	3	6396	2018-08-21 13:42:49	2018-08-21	11
16501	2	6397	2018-08-21 10:58:07	2018-08-21	8
16502	3	6397	2018-08-21 11:01:36	2018-08-21	9
16503	2	6398	2018-08-21 10:57:15	2018-08-21	8
16504	3	6398	2018-08-21 10:57:18	2018-08-21	8
16505	2	6399	2018-08-21 10:54:42	2018-08-21	8
16506	3	6399	2018-08-21 10:54:46	2018-08-21	8
16507	2	6400	2018-08-21 10:51:55	2018-08-21	8
16508	3	6400	2018-08-21 10:51:59	2018-08-21	8
16509	2	6401	2018-08-21 10:53:37	2018-08-21	8
16510	3	6401	2018-08-21 11:28:00	2018-08-21	9
16511	2	6402	2018-08-21 10:51:20	2018-08-21	8
16512	3	6402	2018-08-21 10:51:24	2018-08-21	8
16513	2	6403	2018-08-21 10:50:12	2018-08-21	8
16514	3	6403	2018-08-21 11:04:01	2018-08-21	9
16515	2	6404	2018-08-21 10:50:30	2018-08-21	8
16516	3	6404	2018-08-21 12:08:01	2018-08-21	10
16517	2	6405	2018-08-21 10:34:43	2018-08-21	8
16518	3	6405	2018-08-21 10:34:47	2018-08-21	8
16519	2	6406	2018-08-21 10:32:01	2018-08-21	8
16520	3	6406	2018-08-21 10:32:05	2018-08-21	8
16521	2	6407	2018-08-21 10:26:45	2018-08-21	8
16522	3	6407	2018-08-21 10:31:00	2018-08-21	8
16523	2	6408	2018-08-21 10:11:07	2018-08-21	8
16524	3	6408	2018-08-21 10:12:41	2018-08-21	8
16525	2	6409	2018-08-21 10:04:10	2018-08-21	8
16526	3	6409	2018-08-21 10:04:14	2018-08-21	8
16527	2	6410	2018-08-21 09:47:34	2018-08-21	7
16528	3	6410	2018-08-21 09:47:37	2018-08-21	7
16529	2	6411	2018-08-21 09:40:45	2018-08-21	7
16530	3	6411	2018-08-21 10:00:28	2018-08-21	8
16531	2	6412	2018-08-21 09:35:15	2018-08-21	7
16532	3	6412	2018-08-21 09:49:29	2018-08-21	7
16533	2	6413	2018-08-21 09:29:07	2018-08-21	7
16534	3	6413	2018-08-21 09:34:09	2018-08-21	7
16535	2	6414	2018-08-21 09:08:55	2018-08-21	7
16536	3	6414	2018-08-21 09:08:59	2018-08-21	7
16537	2	6415	2018-08-21 09:02:45	2018-08-21	7
16538	3	6415	2018-08-21 09:02:50	2018-08-21	7
16539	2	6416	2018-08-21 11:48:36	2018-08-21	9
16540	3	6416	2018-08-21 11:51:45	2018-08-21	9
16541	2	6417	2018-08-21 08:06:51	2018-08-21	6
16542	3	6417	2018-08-23 12:07:39	2018-08-23	10
16543	2	6418	2018-08-21 08:04:47	2018-08-21	6
16544	3	6418	2018-08-21 09:49:28	2018-08-21	7
16545	2	6419	2018-08-21 08:02:05	2018-08-21	6
16546	3	6419	2018-08-21 09:47:29	2018-08-21	7
16547	2	6420	2018-08-20 16:56:11	2018-08-20	14
16548	3	6420	2018-08-20 16:56:15	2018-08-20	14
16549	2	6421	2018-08-20 16:29:57	2018-08-20	14
16550	3	6421	2018-08-20 16:30:01	2018-08-20	14
16551	2	6422	2018-08-20 16:16:53	2018-08-20	14
16552	3	6422	2018-08-20 16:16:57	2018-08-20	14
16553	2	6423	2018-08-20 15:54:26	2018-08-20	13
16554	3	6423	2018-08-20 15:54:30	2018-08-20	13
16555	2	6424	2018-08-20 15:36:07	2018-08-20	13
16556	3	6424	2018-08-20 15:36:11	2018-08-20	13
16557	2	6425	2018-08-20 15:27:32	2018-08-20	13
16558	3	6425	2018-08-20 15:35:04	2018-08-20	13
16559	2	6426	2018-08-20 15:21:34	2018-08-20	13
16560	3	6426	2018-08-22 10:22:31	2018-08-22	8
16561	2	6427	2018-08-20 15:17:13	2018-08-20	13
16562	3	6427	2018-08-20 15:17:17	2018-08-20	13
16563	2	6428	2018-08-20 15:17:56	2018-08-20	13
16564	3	6428	2018-08-20 15:24:51	2018-08-20	13
16565	2	6429	2018-08-20 15:07:42	2018-08-20	13
16566	3	6429	2018-08-20 15:11:43	2018-08-20	13
16567	2	6430	2018-08-20 14:52:11	2018-08-20	12
16568	3	6430	2018-08-20 15:01:44	2018-08-20	13
16569	2	6431	2018-08-20 14:47:29	2018-08-20	12
16570	3	6431	2018-08-20 14:47:32	2018-08-20	12
16571	2	6432	2018-08-20 14:43:55	2018-08-20	12
16572	3	6432	2018-08-20 15:14:44	2018-08-20	13
16573	2	6433	2018-08-20 14:39:23	2018-08-20	12
16574	3	6433	2018-08-20 14:39:27	2018-08-20	12
16575	2	6434	2018-08-20 14:35:48	2018-08-20	12
16576	3	6434	2018-08-20 14:35:52	2018-08-20	12
16577	2	6435	2018-08-20 14:35:37	2018-08-20	12
16578	3	6435	2018-08-20 14:35:40	2018-08-20	12
16579	2	6436	2018-08-20 14:32:55	2018-08-20	12
16580	3	6436	2018-08-20 14:32:59	2018-08-20	12
16581	2	6437	2018-08-20 14:22:48	2018-08-20	12
16582	3	6437	2018-08-20 14:22:52	2018-08-20	12
16583	2	6438	2018-08-20 14:21:52	2018-08-20	12
16584	3	6438	2018-08-20 14:30:39	2018-08-20	12
16585	2	6439	2018-08-20 14:16:45	2018-08-20	12
16586	3	6439	2018-08-20 14:16:49	2018-08-20	12
16587	2	6440	2018-08-20 14:18:25	2018-08-20	12
16588	3	6440	2018-08-20 15:07:55	2018-08-20	13
16589	2	6441	2018-08-20 14:05:20	2018-08-20	12
16590	3	6441	2018-08-20 14:05:23	2018-08-20	12
16591	2	6442	2018-08-20 12:12:55	2018-08-20	10
16592	3	6442	2018-08-20 14:43:08	2018-08-20	12
16593	2	6443	2018-08-20 12:01:46	2018-08-20	10
16594	3	6443	2018-08-20 12:01:49	2018-08-20	10
16595	2	6444	2018-08-20 11:54:16	2018-08-20	9
16596	3	6444	2018-08-20 11:57:54	2018-08-20	9
16597	2	6445	2018-08-20 11:33:27	2018-08-20	9
16598	3	6445	2018-08-20 11:33:31	2018-08-20	9
16599	2	6446	2018-08-20 11:31:20	2018-08-20	9
16600	3	6446	2018-08-23 10:13:51	2018-08-23	8
16601	2	6447	2018-08-20 11:27:07	2018-08-20	9
16602	3	6447	2018-08-20 11:27:11	2018-08-20	9
16603	2	6448	2018-08-20 11:28:13	2018-08-20	9
16604	3	6448	2018-08-20 11:30:31	2018-08-20	9
16605	2	6449	2018-08-20 11:24:23	2018-08-20	9
16606	3	6449	2018-08-20 11:24:27	2018-08-20	9
16607	2	6450	2018-08-20 11:18:56	2018-08-20	9
16608	3	6450	2018-08-20 11:19:00	2018-08-20	9
16609	2	6451	2018-08-20 11:07:09	2018-08-20	9
16610	3	6451	2018-08-20 11:07:12	2018-08-20	9
16611	2	6452	2018-08-20 11:09:48	2018-08-20	9
16612	3	6452	2018-08-20 11:28:16	2018-08-20	9
16613	2	6453	2018-08-20 10:33:12	2018-08-20	8
16614	3	6453	2018-08-20 10:33:16	2018-08-20	8
16615	2	6454	2018-08-20 10:32:39	2018-08-20	8
16616	3	6454	2018-08-20 10:32:43	2018-08-20	8
16617	2	6455	2018-08-20 10:31:36	2018-08-20	8
16618	3	6455	2018-08-20 10:55:37	2018-08-20	8
16619	2	6456	2018-08-20 10:21:51	2018-08-20	8
16620	3	6456	2018-08-20 10:23:20	2018-08-20	8
16621	2	6457	2018-08-20 10:14:35	2018-08-20	8
16622	3	6457	2018-08-20 10:14:39	2018-08-20	8
16623	2	6458	2018-08-20 10:06:10	2018-08-20	8
16624	3	6458	2018-08-20 10:06:13	2018-08-20	8
16625	2	6459	2018-08-20 10:04:05	2018-08-20	8
16626	3	6459	2018-08-20 10:40:43	2018-08-20	8
16627	2	6460	2018-08-20 10:02:56	2018-08-20	8
16628	3	6460	2018-08-20 10:49:54	2018-08-20	8
16629	2	6461	2018-08-20 09:47:00	2018-08-20	7
16630	3	6461	2018-08-20 09:47:05	2018-08-20	7
16631	2	6462	2018-08-20 09:44:52	2018-08-20	7
16632	3	6462	2018-08-20 09:44:55	2018-08-20	7
16633	2	6463	2018-08-20 09:42:42	2018-08-20	7
16634	3	6463	2018-08-20 09:42:45	2018-08-20	7
16635	2	6464	2018-08-20 09:36:34	2018-08-20	7
16636	3	6464	2018-08-20 09:36:38	2018-08-20	7
16637	2	6465	2018-08-20 09:25:19	2018-08-20	7
16638	3	6465	2018-08-20 12:13:16	2018-08-20	10
16639	2	6466	2018-08-20 09:15:59	2018-08-20	7
16640	3	6466	2018-08-20 09:34:59	2018-08-20	7
16641	2	6467	2018-08-20 09:10:09	2018-08-20	7
16642	3	6467	2018-08-20 15:08:26	2018-08-20	13
16643	2	6468	2018-08-20 09:04:41	2018-08-20	7
16644	3	6468	2018-08-20 09:04:45	2018-08-20	7
16645	2	6469	2018-08-20 08:40:44	2018-08-20	6
16646	3	6469	2018-08-20 08:40:48	2018-08-20	6
16647	2	6470	2018-08-17 17:00:13	2018-08-17	15
16648	3	6470	2018-08-17 17:00:16	2018-08-17	15
16649	2	6471	2018-08-17 16:59:27	2018-08-17	14
16650	3	6471	2018-08-17 16:59:30	2018-08-17	14
16651	2	6472	2018-08-17 16:28:53	2018-08-17	14
16652	3	6472	2018-08-17 16:28:57	2018-08-17	14
16653	2	6473	2018-08-17 16:17:22	2018-08-17	14
16654	3	6473	2018-08-20 12:09:01	2018-08-20	10
16655	2	6474	2018-08-17 16:07:39	2018-08-17	14
16656	3	6474	2018-08-17 16:07:42	2018-08-17	14
16657	2	6475	2018-08-17 16:05:53	2018-08-17	14
16658	3	6475	2018-08-17 16:05:57	2018-08-17	14
16659	2	6476	2018-08-17 15:58:06	2018-08-17	13
16660	3	6476	2018-08-17 15:58:10	2018-08-17	13
16661	2	6477	2018-08-17 15:56:41	2018-08-17	13
16662	3	6477	2018-08-17 15:56:45	2018-08-17	13
16663	2	6478	2018-08-17 15:55:56	2018-08-17	13
16664	3	6478	2018-08-17 15:56:00	2018-08-17	13
16665	2	6479	2018-08-17 15:52:17	2018-08-17	13
16666	3	6479	2018-08-17 15:52:21	2018-08-17	13
16667	2	6480	2018-08-17 15:48:57	2018-08-17	13
16668	3	6480	2018-08-17 15:49:00	2018-08-17	13
16669	2	6481	2018-08-17 15:46:56	2018-08-17	13
16670	3	6481	2018-08-20 09:40:49	2018-08-20	7
16671	2	6482	2018-08-17 15:41:06	2018-08-17	13
16672	3	6482	2018-08-17 15:41:10	2018-08-17	13
16673	2	6483	2018-08-17 15:40:32	2018-08-17	13
16674	3	6483	2018-08-17 15:40:37	2018-08-17	13
16675	2	6484	2018-08-17 15:39:46	2018-08-17	13
16676	3	6484	2018-08-17 15:39:50	2018-08-17	13
16677	2	6485	2018-08-17 15:39:03	2018-08-17	13
16678	3	6485	2018-08-17 15:39:06	2018-08-17	13
16679	2	6486	2018-08-17 15:38:00	2018-08-17	13
16680	3	6486	2018-08-17 15:50:49	2018-08-17	13
16681	2	6487	2018-08-17 15:32:01	2018-08-17	13
16682	3	6487	2018-08-17 15:32:05	2018-08-17	13
16683	2	6488	2018-08-17 15:03:06	2018-08-17	13
16684	3	6488	2018-08-17 15:03:10	2018-08-17	13
16685	2	6489	2018-08-17 15:00:32	2018-08-17	13
16686	3	6489	2018-08-17 15:00:36	2018-08-17	13
16687	2	6490	2018-08-17 14:56:22	2018-08-17	12
16688	3	6490	2018-08-17 14:56:26	2018-08-17	12
16689	2	6491	2018-08-17 14:54:44	2018-08-17	12
16690	3	6491	2018-08-17 14:54:47	2018-08-17	12
16691	2	6492	2018-08-17 14:45:50	2018-08-17	12
16692	3	6492	2018-08-17 14:45:54	2018-08-17	12
16693	2	6493	2018-08-17 14:32:43	2018-08-17	12
16694	3	6493	2018-08-17 14:32:47	2018-08-17	12
16695	2	6494	2018-08-17 14:15:35	2018-08-17	12
16696	3	6494	2018-08-17 14:15:38	2018-08-17	12
16697	2	6495	2018-08-17 14:12:30	2018-08-17	12
16698	3	6495	2018-08-17 14:12:34	2018-08-17	12
16699	2	6496	2018-08-17 14:07:24	2018-08-17	12
16700	3	6496	2018-08-17 14:07:27	2018-08-17	12
16701	2	6497	2018-08-17 14:08:46	2018-08-17	12
16702	3	6497	2018-08-17 14:10:05	2018-08-17	12
16703	2	6498	2018-08-17 14:06:23	2018-08-17	12
16704	3	6498	2018-08-17 14:06:29	2018-08-17	12
16705	2	6499	2018-08-17 14:04:04	2018-08-17	12
16706	3	6499	2018-08-17 14:04:08	2018-08-17	12
16707	2	6500	2018-08-17 12:17:23	2018-08-17	10
16708	3	6500	2018-08-17 12:17:27	2018-08-17	10
16709	2	6501	2018-08-17 11:57:20	2018-08-17	9
16710	3	6501	2018-08-17 11:57:24	2018-08-17	9
16711	2	6502	2018-08-17 11:46:03	2018-08-17	9
16712	3	6502	2018-08-17 11:46:07	2018-08-17	9
16713	2	6503	2018-08-17 11:41:01	2018-08-17	9
16714	3	6503	2018-08-17 11:41:05	2018-08-17	9
16715	2	6504	2018-08-17 11:36:59	2018-08-17	9
16716	3	6504	2018-08-17 11:37:03	2018-08-17	9
16717	2	6505	2018-08-17 11:22:46	2018-08-17	9
16718	3	6505	2018-08-17 11:22:50	2018-08-17	9
16719	2	6506	2018-08-17 11:19:02	2018-08-17	9
16720	3	6506	2018-08-17 11:19:08	2018-08-17	9
16721	2	6507	2018-08-17 11:10:33	2018-08-17	9
16722	3	6507	2018-08-17 11:10:37	2018-08-17	9
16723	2	6508	2018-08-17 11:08:15	2018-08-17	9
16724	3	6508	2018-08-17 11:08:19	2018-08-17	9
16725	2	6509	2018-08-17 11:01:13	2018-08-17	9
16726	3	6509	2018-08-17 11:01:17	2018-08-17	9
16727	2	6510	2018-08-17 10:56:43	2018-08-17	8
16728	3	6510	2018-08-17 10:56:47	2018-08-17	8
16729	2	6511	2018-08-17 10:45:16	2018-08-17	8
16730	3	6511	2018-08-17 10:53:06	2018-08-17	8
16731	2	6512	2018-08-17 10:42:19	2018-08-17	8
16732	3	6512	2018-08-17 10:42:24	2018-08-17	8
16733	2	6513	2018-08-17 10:40:39	2018-08-17	8
16734	3	6513	2018-08-17 10:40:43	2018-08-17	8
16735	2	6514	2018-08-17 10:38:59	2018-08-17	8
16736	3	6514	2018-08-17 10:39:03	2018-08-17	8
16737	2	6515	2018-08-17 10:34:17	2018-08-17	8
16738	3	6515	2018-08-17 10:34:21	2018-08-17	8
16739	2	6516	2018-08-17 10:33:17	2018-08-17	8
16740	3	6516	2018-08-17 10:33:21	2018-08-17	8
16741	2	6517	2018-08-17 10:32:34	2018-08-17	8
16742	3	6517	2018-08-17 10:32:38	2018-08-17	8
16743	2	6518	2018-08-17 10:25:13	2018-08-17	8
16744	3	6518	2018-08-17 10:25:16	2018-08-17	8
16745	2	6519	2018-08-17 10:22:35	2018-08-17	8
16746	3	6519	2018-08-17 10:22:39	2018-08-17	8
16747	2	6520	2018-08-17 09:56:31	2018-08-17	7
16748	3	6520	2018-08-17 09:56:35	2018-08-17	7
16749	2	6521	2018-08-17 09:55:11	2018-08-17	7
16750	3	6521	2018-08-17 09:55:14	2018-08-17	7
16751	2	6522	2018-08-17 09:52:47	2018-08-17	7
16752	3	6522	2018-08-17 09:53:17	2018-08-17	7
16753	2	6523	2018-08-17 09:50:51	2018-08-17	7
16754	3	6523	2018-08-17 09:50:55	2018-08-17	7
16755	2	6524	2018-08-17 09:46:43	2018-08-17	7
16756	3	6524	2018-08-17 09:46:47	2018-08-17	7
16757	2	6525	2018-08-17 09:44:05	2018-08-17	7
16758	3	6525	2018-08-17 09:44:09	2018-08-17	7
16759	2	6526	2018-08-17 09:23:49	2018-08-17	7
16760	3	6526	2018-08-17 09:23:52	2018-08-17	7
16761	2	6527	2018-08-17 09:19:52	2018-08-17	7
16762	3	6527	2018-08-17 09:19:56	2018-08-17	7
16763	2	6528	2018-08-17 09:18:57	2018-08-17	7
16764	3	6528	2018-08-17 09:19:01	2018-08-17	7
16765	2	6529	2018-08-17 09:09:36	2018-08-17	7
16766	3	6529	2018-08-17 09:09:40	2018-08-17	7
16767	2	6530	2018-08-17 09:07:02	2018-08-17	7
16768	3	6530	2018-08-17 09:07:06	2018-08-17	7
16769	2	6531	2018-08-17 09:05:50	2018-08-17	7
16770	3	6531	2018-08-17 09:05:53	2018-08-17	7
16771	2	6532	2018-08-17 09:05:11	2018-08-17	7
16772	3	6532	2018-08-17 09:05:14	2018-08-17	7
16773	2	6533	2018-08-17 08:57:44	2018-08-17	6
16774	3	6533	2018-08-17 11:06:09	2018-08-17	9
16775	2	6534	2018-08-17 08:51:39	2018-08-17	6
16776	3	6534	2018-08-17 08:51:43	2018-08-17	6
16777	2	6535	2018-08-17 08:36:28	2018-08-17	6
16778	3	6535	2018-08-17 08:36:32	2018-08-17	6
16779	2	6536	2018-08-17 08:32:40	2018-08-17	6
16780	3	6536	2018-08-17 08:32:44	2018-08-17	6
16781	2	6537	2018-08-16 16:54:54	2018-08-16	14
16782	3	6537	2018-08-16 16:54:58	2018-08-16	14
16783	2	6538	2018-08-16 16:44:08	2018-08-16	14
16784	3	6538	2018-08-17 08:54:56	2018-08-17	6
16785	2	6539	2018-08-16 16:22:26	2018-08-16	14
16786	3	6539	2018-08-16 16:22:30	2018-08-16	14
16787	2	6540	2018-08-16 16:13:02	2018-08-16	14
16788	3	6540	2018-08-16 16:13:06	2018-08-16	14
16789	2	6541	2018-08-16 16:02:30	2018-08-16	14
16790	3	6541	2018-08-16 16:02:34	2018-08-16	14
16791	2	6542	2018-08-16 15:53:23	2018-08-16	13
16792	3	6542	2018-08-16 15:53:27	2018-08-16	13
16793	2	6543	2018-08-16 15:51:48	2018-08-16	13
16794	3	6543	2018-08-16 15:51:51	2018-08-16	13
16795	2	6544	2018-08-16 15:34:33	2018-08-16	13
16796	3	6544	2018-08-16 15:34:38	2018-08-16	13
16797	2	6545	2018-08-16 15:29:01	2018-08-16	13
16798	3	6545	2018-08-16 15:29:05	2018-08-16	13
16799	2	6546	2018-08-16 15:25:33	2018-08-16	13
16800	3	6546	2018-08-16 15:25:36	2018-08-16	13
16801	2	6547	2018-08-16 15:24:52	2018-08-16	13
16802	3	6547	2018-08-16 15:24:56	2018-08-16	13
16803	2	6548	2018-08-16 15:15:59	2018-08-16	13
16804	3	6548	2018-08-16 15:16:03	2018-08-16	13
16805	2	6549	2018-08-16 14:58:02	2018-08-16	12
16806	3	6549	2018-08-16 14:58:05	2018-08-16	12
16807	2	6550	2018-08-16 14:53:09	2018-08-16	12
16808	3	6550	2018-08-16 14:53:13	2018-08-16	12
16809	2	6551	2018-08-16 14:52:37	2018-08-16	12
16810	3	6551	2018-08-16 14:52:42	2018-08-16	12
16811	2	6552	2018-08-16 14:41:05	2018-08-16	12
16812	3	6552	2018-08-16 14:41:08	2018-08-16	12
16813	2	6553	2018-08-16 14:35:24	2018-08-16	12
16814	3	6553	2018-08-16 14:35:27	2018-08-16	12
16815	2	6554	2018-08-16 14:27:42	2018-08-16	12
16816	3	6554	2018-08-16 14:27:45	2018-08-16	12
16817	2	6555	2018-08-16 14:26:52	2018-08-16	12
16818	3	6555	2018-08-16 14:26:56	2018-08-16	12
16819	2	6556	2018-08-16 14:26:07	2018-08-16	12
16820	3	6556	2018-08-16 14:26:11	2018-08-16	12
16821	2	6557	2018-08-16 14:13:49	2018-08-16	12
16822	3	6557	2018-08-17 07:50:05	2018-08-17	5
16823	2	6558	2018-08-16 12:06:31	2018-08-16	10
16824	3	6558	2018-08-16 12:06:34	2018-08-16	10
16825	2	6559	2018-08-16 12:00:41	2018-08-16	10
16826	3	6559	2018-08-16 12:00:44	2018-08-16	10
16827	2	6560	2018-08-16 11:36:41	2018-08-16	9
16828	3	6560	2018-08-16 11:36:45	2018-08-16	9
16829	2	6561	2018-08-16 11:36:03	2018-08-16	9
16830	3	6561	2018-08-16 11:36:06	2018-08-16	9
16831	2	6562	2018-08-16 11:26:35	2018-08-16	9
16832	3	6562	2018-08-16 11:26:39	2018-08-16	9
16833	2	6563	2018-08-16 11:13:39	2018-08-16	9
16834	3	6563	2018-08-20 09:58:23	2018-08-20	7
16835	2	6564	2018-08-16 11:05:28	2018-08-16	9
16836	3	6564	2018-08-16 11:05:32	2018-08-16	9
16837	2	6565	2018-08-16 11:02:23	2018-08-16	9
16838	3	6565	2018-08-16 11:02:27	2018-08-16	9
16839	2	6566	2018-08-16 10:48:33	2018-08-16	8
16840	3	6566	2018-08-16 10:48:37	2018-08-16	8
16841	2	6567	2018-08-16 10:44:16	2018-08-16	8
16842	3	6567	2018-08-16 10:44:21	2018-08-16	8
16843	2	6568	2018-08-16 10:39:29	2018-08-16	8
16844	3	6568	2018-08-16 10:39:32	2018-08-16	8
16845	2	6569	2018-08-16 10:38:22	2018-08-16	8
16846	3	6569	2018-08-16 10:38:26	2018-08-16	8
16847	2	6570	2018-08-16 10:31:35	2018-08-16	8
16848	3	6570	2018-08-16 10:31:38	2018-08-16	8
16849	2	6571	2018-08-16 10:27:20	2018-08-16	8
16850	3	6571	2018-08-16 10:27:24	2018-08-16	8
16851	2	6572	2018-08-16 10:25:28	2018-08-16	8
16852	3	6572	2018-08-16 10:25:31	2018-08-16	8
16853	2	6573	2018-08-16 10:23:39	2018-08-16	8
16854	3	6573	2018-08-16 10:23:43	2018-08-16	8
16855	2	6574	2018-08-16 10:22:20	2018-08-16	8
16856	3	6574	2018-08-16 10:22:25	2018-08-16	8
16857	2	6575	2018-08-16 10:20:29	2018-08-16	8
16858	3	6575	2018-08-16 10:20:34	2018-08-16	8
16859	2	6576	2018-08-16 10:19:28	2018-08-16	8
16860	3	6576	2018-08-16 10:19:32	2018-08-16	8
16861	2	6577	2018-08-16 10:15:00	2018-08-16	8
16862	3	6577	2018-08-16 10:15:04	2018-08-16	8
16863	2	6578	2018-08-16 10:13:31	2018-08-16	8
16864	3	6578	2018-08-16 10:13:35	2018-08-16	8
16865	2	6579	2018-08-16 09:43:46	2018-08-16	7
16866	3	6579	2018-08-16 09:43:50	2018-08-16	7
16867	2	6580	2018-08-16 09:35:25	2018-08-16	7
16868	3	6580	2018-08-16 09:35:29	2018-08-16	7
16869	2	6581	2018-08-16 09:33:20	2018-08-16	7
16870	3	6581	2018-08-16 09:33:23	2018-08-16	7
16871	2	6582	2018-08-16 09:29:24	2018-08-16	7
16872	3	6582	2018-08-16 09:29:29	2018-08-16	7
16873	2	6583	2018-08-16 09:18:24	2018-08-16	7
16874	3	6583	2018-08-16 09:18:29	2018-08-16	7
16875	2	6584	2018-08-16 09:17:26	2018-08-16	7
16876	3	6584	2018-08-16 09:17:29	2018-08-16	7
16877	2	6585	2018-08-16 09:16:08	2018-08-16	7
16878	3	6585	2018-08-16 09:16:11	2018-08-16	7
16879	2	6586	2018-08-16 09:13:41	2018-08-16	7
16880	3	6586	2018-08-16 09:13:45	2018-08-16	7
16881	2	6587	2018-08-16 09:08:44	2018-08-16	7
16882	3	6587	2018-08-16 09:08:48	2018-08-16	7
16883	2	6588	2018-08-16 09:07:14	2018-08-16	7
16884	3	6588	2018-08-16 09:07:18	2018-08-16	7
16885	2	6589	2018-08-16 08:56:23	2018-08-16	6
16886	3	6589	2018-08-16 08:56:26	2018-08-16	6
16887	2	6590	2018-08-16 08:54:59	2018-08-16	6
16888	3	6590	2018-08-16 08:55:03	2018-08-16	6
16889	2	6591	2018-08-16 08:52:41	2018-08-16	6
16890	3	6591	2018-08-17 07:46:27	2018-08-17	5
16891	2	6592	2018-08-16 08:46:47	2018-08-16	6
16892	3	6592	2018-08-16 08:46:51	2018-08-16	6
16893	2	6593	2018-08-16 08:41:37	2018-08-16	6
16894	3	6593	2018-08-16 08:41:42	2018-08-16	6
16895	2	6594	2018-08-14 16:59:57	2018-08-14	14
16896	3	6594	2018-08-14 17:00:01	2018-08-14	15
16897	2	6595	2018-08-14 16:57:17	2018-08-14	14
16898	3	6595	2018-08-14 16:57:20	2018-08-14	14
16899	2	6596	2018-08-14 16:50:35	2018-08-14	14
16900	3	6596	2018-08-14 16:50:39	2018-08-14	14
16901	2	6597	2018-08-14 16:36:28	2018-08-14	14
16902	3	6597	2018-08-14 16:36:32	2018-08-14	14
16903	2	6598	2018-08-14 16:35:05	2018-08-14	14
16904	3	6598	2018-08-14 16:35:08	2018-08-14	14
16905	2	6599	2018-08-14 16:29:25	2018-08-14	14
16906	3	6599	2018-08-14 16:29:29	2018-08-14	14
16907	2	6600	2018-08-14 16:28:14	2018-08-14	14
16908	3	6600	2018-08-16 15:48:04	2018-08-16	13
16909	2	6601	2018-08-14 16:26:10	2018-08-14	14
16910	3	6601	2018-08-14 16:26:13	2018-08-14	14
16911	2	6602	2018-08-14 16:25:05	2018-08-14	14
16912	3	6602	2018-08-14 16:25:09	2018-08-14	14
16913	2	6603	2018-08-14 16:19:02	2018-08-14	14
16914	3	6603	2018-08-14 16:19:05	2018-08-14	14
16915	2	6604	2018-08-14 16:16:52	2018-08-14	14
16916	3	6604	2018-08-14 16:16:57	2018-08-14	14
16917	2	6605	2018-08-14 16:00:11	2018-08-14	14
16918	3	6605	2018-08-14 16:00:15	2018-08-14	14
16919	2	6606	2018-08-14 15:56:37	2018-08-14	13
16920	3	6606	2018-08-14 15:56:41	2018-08-14	13
16921	2	6607	2018-08-14 15:53:16	2018-08-14	13
16922	3	6607	2018-08-14 15:53:20	2018-08-14	13
16923	2	6608	2018-08-14 15:51:45	2018-08-14	13
16924	3	6608	2018-08-14 15:51:49	2018-08-14	13
16925	2	6609	2018-08-14 15:51:09	2018-08-14	13
16926	3	6609	2018-08-14 15:51:13	2018-08-14	13
16927	2	6610	2018-08-14 15:41:39	2018-08-14	13
16928	3	6610	2018-08-14 15:41:43	2018-08-14	13
16929	2	6611	2018-08-14 15:40:26	2018-08-14	13
16930	3	6611	2018-08-14 15:40:29	2018-08-14	13
16931	2	6612	2018-08-14 15:07:34	2018-08-14	13
16932	3	6612	2018-08-14 15:07:38	2018-08-14	13
16933	2	6613	2018-08-14 14:57:23	2018-08-14	12
16934	3	6613	2018-08-14 14:57:27	2018-08-14	12
16935	2	6614	2018-08-14 14:53:44	2018-08-14	12
16936	3	6614	2018-08-14 14:53:48	2018-08-14	12
16937	2	6615	2018-08-14 14:47:35	2018-08-14	12
16938	3	6615	2018-08-14 14:47:39	2018-08-14	12
16939	2	6616	2018-08-14 14:36:57	2018-08-14	12
16940	3	6616	2018-08-14 14:37:02	2018-08-14	12
16941	2	6617	2018-08-14 14:30:27	2018-08-14	12
16942	3	6617	2018-08-14 14:30:31	2018-08-14	12
16943	2	6618	2018-08-14 14:20:26	2018-08-14	12
16944	3	6618	2018-08-14 14:20:30	2018-08-14	12
16945	2	6619	2018-08-14 14:12:43	2018-08-14	12
16946	3	6619	2018-08-14 14:12:47	2018-08-14	12
16947	2	6620	2018-08-14 14:09:08	2018-08-14	12
16948	3	6620	2018-08-14 14:09:13	2018-08-14	12
16949	2	6621	2018-08-14 14:05:11	2018-08-14	12
16950	3	6621	2018-08-14 14:05:14	2018-08-14	12
16951	2	6622	2018-08-14 12:28:12	2018-08-14	10
16952	3	6622	2018-08-14 12:28:16	2018-08-14	10
16953	2	6623	2018-08-14 12:02:26	2018-08-14	10
16954	3	6623	2018-08-14 12:02:30	2018-08-14	10
16955	2	6624	2018-08-14 12:01:42	2018-08-14	10
16956	3	6624	2018-08-14 12:01:45	2018-08-14	10
16957	2	6625	2018-08-14 11:53:34	2018-08-14	9
16958	3	6625	2018-08-14 11:53:38	2018-08-14	9
16959	2	6626	2018-08-14 11:48:28	2018-08-14	9
16960	3	6626	2018-08-14 11:48:32	2018-08-14	9
16961	2	6627	2018-08-14 11:45:20	2018-08-14	9
16962	3	6627	2018-08-14 11:45:24	2018-08-14	9
16963	2	6628	2018-08-14 11:41:34	2018-08-14	9
16964	3	6628	2018-08-14 11:41:37	2018-08-14	9
16965	2	6629	2018-08-14 11:37:30	2018-08-14	9
16966	3	6629	2018-08-14 11:40:25	2018-08-14	9
16967	2	6630	2018-08-14 11:37:29	2018-08-14	9
16968	3	6630	2018-08-20 14:56:31	2018-08-20	12
16969	2	6631	2018-08-14 11:32:37	2018-08-14	9
16970	3	6631	2018-08-14 11:32:41	2018-08-14	9
16971	2	6632	2018-08-14 11:31:55	2018-08-14	9
16972	3	6632	2018-08-14 11:31:58	2018-08-14	9
16973	2	6633	2018-08-14 11:30:39	2018-08-14	9
16974	3	6633	2018-08-14 11:30:43	2018-08-14	9
16975	2	6634	2018-08-14 11:28:05	2018-08-14	9
16976	3	6634	2018-08-14 11:28:09	2018-08-14	9
16977	2	6635	2018-08-14 11:14:02	2018-08-14	9
16978	3	6635	2018-08-14 11:14:05	2018-08-14	9
16979	2	6636	2018-08-14 11:06:37	2018-08-14	9
16980	3	6636	2018-08-14 11:06:40	2018-08-14	9
16981	2	6637	2018-08-14 11:03:11	2018-08-14	9
16982	3	6637	2018-08-14 11:03:15	2018-08-14	9
16983	2	6638	2018-08-14 10:59:57	2018-08-14	8
16984	3	6638	2018-08-14 11:00:01	2018-08-14	9
16985	2	6639	2018-08-14 11:00:00	2018-08-14	9
16986	3	6639	2018-08-14 11:00:05	2018-08-14	9
16987	2	6640	2018-08-14 10:59:07	2018-08-14	8
16988	3	6640	2018-08-14 10:59:10	2018-08-14	8
16989	2	6641	2018-08-14 10:52:31	2018-08-14	8
16990	3	6641	2018-08-14 10:52:35	2018-08-14	8
16991	2	6642	2018-08-14 10:51:07	2018-08-14	8
16992	3	6642	2018-08-14 10:51:10	2018-08-14	8
16993	2	6643	2018-08-14 10:50:10	2018-08-14	8
16994	3	6643	2018-08-14 11:32:34	2018-08-14	9
16995	2	6644	2018-08-14 10:34:07	2018-08-14	8
16996	3	6644	2018-08-14 10:36:43	2018-08-14	8
16997	2	6645	2018-08-14 10:30:19	2018-08-14	8
16998	3	6645	2018-08-16 15:58:35	2018-08-16	13
16999	2	6646	2018-08-14 10:21:17	2018-08-14	8
17000	3	6646	2018-08-14 10:21:21	2018-08-14	8
17001	2	6647	2018-08-14 10:16:26	2018-08-14	8
17002	3	6647	2018-08-14 10:16:30	2018-08-14	8
17003	2	6648	2018-08-14 10:11:25	2018-08-14	8
17004	3	6648	2018-08-14 10:11:29	2018-08-14	8
17005	2	6649	2018-08-14 09:55:59	2018-08-14	7
17006	3	6649	2018-08-14 09:56:02	2018-08-14	7
17007	2	6650	2018-08-14 09:56:28	2018-08-14	7
17008	3	6650	2018-08-14 09:56:33	2018-08-14	7
17009	2	6651	2018-08-14 09:47:55	2018-08-14	7
17010	3	6651	2018-08-14 09:47:58	2018-08-14	7
17011	2	6652	2018-08-14 09:40:29	2018-08-14	7
17012	3	6652	2018-08-14 09:40:32	2018-08-14	7
17013	2	6653	2018-08-14 09:40:31	2018-08-14	7
17014	3	6653	2018-08-14 09:54:39	2018-08-14	7
17015	2	6654	2018-08-14 09:28:30	2018-08-14	7
17016	3	6654	2018-08-14 09:28:34	2018-08-14	7
17017	2	6655	2018-08-14 09:28:09	2018-08-14	7
17018	3	6655	2018-08-14 09:28:13	2018-08-14	7
17019	2	6656	2018-08-14 09:22:36	2018-08-14	7
17020	3	6656	2018-08-14 09:22:40	2018-08-14	7
17021	2	6657	2018-08-14 09:13:39	2018-08-14	7
17022	3	6657	2018-08-14 09:13:44	2018-08-14	7
17023	2	6658	2018-08-14 09:09:10	2018-08-14	7
17024	3	6658	2018-08-14 09:09:14	2018-08-14	7
17025	2	6659	2018-08-14 09:04:02	2018-08-14	7
17026	3	6659	2018-08-14 09:04:06	2018-08-14	7
17027	2	6660	2018-08-14 08:57:44	2018-08-14	6
17028	3	6660	2018-08-14 08:57:48	2018-08-14	6
17029	2	6661	2018-08-14 08:48:40	2018-08-14	6
17030	3	6661	2018-08-14 08:48:44	2018-08-14	6
17031	2	6662	2018-08-14 08:47:30	2018-08-14	6
17032	3	6662	2018-08-14 08:47:33	2018-08-14	6
17033	2	6663	2018-08-14 08:35:32	2018-08-14	6
17034	3	6663	2018-08-14 08:35:36	2018-08-14	6
17035	2	6664	2018-08-14 08:14:34	2018-08-14	6
17036	3	6664	2018-08-16 16:00:28	2018-08-16	14
17037	2	6665	2018-08-13 16:49:27	2018-08-13	14
17038	3	6665	2018-08-13 16:49:32	2018-08-13	14
17039	2	6666	2018-08-13 16:51:10	2018-08-13	14
17040	3	6666	2018-08-16 16:02:03	2018-08-16	14
17041	2	6667	2018-08-13 16:47:59	2018-08-13	14
17042	3	6667	2018-08-13 16:48:02	2018-08-13	14
17043	2	6668	2018-08-13 16:38:32	2018-08-13	14
17044	3	6668	2018-08-13 16:38:36	2018-08-13	14
17045	2	6669	2018-08-13 16:29:28	2018-08-13	14
17046	3	6669	2018-08-13 16:29:42	2018-08-13	14
17047	2	6670	2018-08-13 16:20:29	2018-08-13	14
17048	3	6670	2018-08-13 16:20:32	2018-08-13	14
17049	2	6671	2018-08-13 16:17:18	2018-08-13	14
17050	3	6671	2018-08-13 16:17:21	2018-08-13	14
17051	2	6672	2018-08-13 16:16:08	2018-08-13	14
17052	3	6672	2018-08-13 16:16:12	2018-08-13	14
17053	2	6673	2018-08-13 16:14:29	2018-08-13	14
17054	3	6673	2018-08-16 16:03:50	2018-08-16	14
17055	2	6674	2018-08-13 16:11:18	2018-08-13	14
17056	3	6674	2018-08-14 08:06:11	2018-08-14	6
17057	2	6675	2018-08-13 15:58:04	2018-08-13	13
17058	3	6675	2018-08-13 15:58:08	2018-08-13	13
17059	2	6676	2018-08-13 15:48:29	2018-08-13	13
17060	3	6676	2018-08-13 15:48:32	2018-08-13	13
17061	2	6677	2018-08-13 15:46:32	2018-08-13	13
17062	3	6677	2018-08-16 16:05:19	2018-08-16	14
17063	2	6678	2018-08-13 15:16:14	2018-08-13	13
17064	3	6678	2018-08-13 15:16:17	2018-08-13	13
17065	2	6679	2018-08-13 15:15:37	2018-08-13	13
17066	3	6679	2018-08-13 15:25:05	2018-08-13	13
17067	2	6680	2018-08-13 15:13:49	2018-08-13	13
17068	3	6680	2018-08-13 15:13:53	2018-08-13	13
17069	2	6681	2018-08-13 15:13:59	2018-08-13	13
17070	3	6681	2018-08-13 15:14:02	2018-08-13	13
17071	2	6682	2018-08-13 14:39:15	2018-08-13	12
17072	3	6682	2018-08-13 14:39:18	2018-08-13	12
17073	2	6683	2018-08-13 14:35:21	2018-08-13	12
17074	3	6683	2018-08-13 14:35:25	2018-08-13	12
17075	2	6684	2018-08-13 14:28:44	2018-08-13	12
17076	3	6684	2018-08-13 14:29:11	2018-08-13	12
17077	2	6685	2018-08-13 14:16:40	2018-08-13	12
17078	3	6685	2018-08-13 14:16:43	2018-08-13	12
17079	2	6686	2018-08-13 14:15:28	2018-08-13	12
17080	3	6686	2018-08-13 14:15:31	2018-08-13	12
17081	2	6687	2018-08-13 14:13:46	2018-08-13	12
17082	3	6687	2018-08-13 14:13:50	2018-08-13	12
17083	2	6688	2018-08-13 14:13:12	2018-08-13	12
17084	3	6688	2018-08-13 14:13:16	2018-08-13	12
17085	2	6689	2018-08-13 14:12:23	2018-08-13	12
17086	3	6689	2018-08-13 14:12:28	2018-08-13	12
17087	2	6690	2018-08-13 14:04:30	2018-08-13	12
17088	3	6690	2018-08-13 14:04:34	2018-08-13	12
17089	2	6691	2018-08-13 12:35:47	2018-08-13	10
17090	3	6691	2018-08-13 12:35:50	2018-08-13	10
17091	2	6692	2018-08-13 12:20:41	2018-08-13	10
17092	3	6692	2018-08-13 12:20:45	2018-08-13	10
17093	2	6693	2018-08-13 11:57:12	2018-08-13	9
17094	3	6693	2018-08-13 11:57:16	2018-08-13	9
17095	2	6694	2018-08-13 11:52:38	2018-08-13	9
17096	3	6694	2018-08-13 12:04:08	2018-08-13	10
17097	2	6695	2018-08-13 11:52:22	2018-08-13	9
17098	3	6695	2018-08-13 11:52:26	2018-08-13	9
17099	2	6696	2018-08-13 11:43:23	2018-08-13	9
17100	3	6696	2018-08-13 11:43:26	2018-08-13	9
17101	2	6697	2018-08-13 11:40:19	2018-08-13	9
17102	3	6697	2018-08-16 16:07:05	2018-08-16	14
17103	2	6698	2018-08-13 11:33:16	2018-08-13	9
17104	3	6698	2018-08-13 11:33:20	2018-08-13	9
17105	2	6699	2018-08-13 11:19:58	2018-08-13	9
17106	3	6699	2018-08-13 11:20:02	2018-08-13	9
17107	2	6700	2018-08-13 11:16:00	2018-08-13	9
17108	3	6700	2018-08-13 11:16:04	2018-08-13	9
17109	2	6701	2018-08-13 11:07:10	2018-08-13	9
17110	3	6701	2018-08-13 11:07:14	2018-08-13	9
17111	2	6702	2018-08-13 11:06:05	2018-08-13	9
17112	3	6702	2018-08-13 11:06:08	2018-08-13	9
17113	2	6703	2018-08-13 11:02:54	2018-08-13	9
17114	3	6703	2018-08-13 11:02:58	2018-08-13	9
17115	2	6704	2018-08-13 10:48:25	2018-08-13	8
17116	3	6704	2018-08-13 10:48:29	2018-08-13	8
17117	2	6705	2018-08-13 10:44:28	2018-08-13	8
17118	3	6705	2018-08-13 11:42:21	2018-08-13	9
17119	2	6706	2018-08-13 10:32:39	2018-08-13	8
17120	3	6706	2018-08-13 10:32:44	2018-08-13	8
17121	2	6707	2018-08-13 10:31:45	2018-08-13	8
17122	3	6707	2018-08-13 11:23:50	2018-08-13	9
17123	2	6708	2018-08-13 10:27:38	2018-08-13	8
17124	3	6708	2018-08-13 10:28:46	2018-08-13	8
17125	2	6709	2018-08-13 10:25:55	2018-08-13	8
17126	3	6709	2018-08-13 10:25:58	2018-08-13	8
17127	2	6710	2018-08-13 10:24:20	2018-08-13	8
17128	3	6710	2018-08-13 10:24:24	2018-08-13	8
17129	2	6711	2018-08-13 10:20:08	2018-08-13	8
17130	3	6711	2018-08-13 11:21:11	2018-08-13	9
17131	2	6712	2018-08-13 10:11:07	2018-08-13	8
17132	3	6712	2018-09-04 12:33:24	2018-09-04	10
17133	2	6713	2018-08-13 09:53:47	2018-08-13	7
17134	3	6713	2018-08-13 09:53:51	2018-08-13	7
17135	2	6714	2018-08-13 09:51:35	2018-08-13	7
17136	3	6714	2018-08-13 09:51:38	2018-08-13	7
17137	2	6715	2018-08-13 09:46:39	2018-08-13	7
17138	3	6715	2018-08-13 09:46:42	2018-08-13	7
17139	2	6716	2018-08-13 09:44:57	2018-08-13	7
17140	3	6716	2018-08-13 09:45:01	2018-08-13	7
17141	2	6717	2018-08-13 09:41:54	2018-08-13	7
17142	3	6717	2018-08-13 11:28:59	2018-08-13	9
17143	2	6718	2018-08-13 09:36:41	2018-08-13	7
17144	3	6718	2018-08-13 09:36:45	2018-08-13	7
17145	2	6719	2018-08-13 09:32:27	2018-08-13	7
17146	3	6719	2018-08-13 11:26:18	2018-08-13	9
17147	2	6720	2018-08-13 09:28:30	2018-08-13	7
17148	3	6720	2018-08-16 16:09:02	2018-08-16	14
17149	2	6721	2018-08-13 09:26:18	2018-08-13	7
17150	3	6721	2018-08-13 09:26:22	2018-08-13	7
17151	2	6722	2018-08-13 09:22:14	2018-08-13	7
17152	3	6722	2018-08-13 09:22:17	2018-08-13	7
17153	2	6723	2018-08-13 09:03:18	2018-08-13	7
17154	3	6723	2018-08-13 09:03:22	2018-08-13	7
17155	2	6724	2018-08-13 09:07:09	2018-08-13	7
17156	3	6724	2018-08-17 08:11:50	2018-08-17	6
17157	2	6725	2018-08-13 08:59:00	2018-08-13	6
17158	3	6725	2018-08-13 11:20:36	2018-08-13	9
17159	2	6726	2018-08-13 08:56:54	2018-08-13	6
17160	3	6726	2018-08-13 08:56:58	2018-08-13	6
17161	2	6727	2018-08-13 08:47:33	2018-08-13	6
17162	3	6727	2018-08-13 08:47:36	2018-08-13	6
17163	2	6728	2018-08-13 08:45:30	2018-08-13	6
17164	3	6728	2018-08-13 08:45:34	2018-08-13	6
17165	2	6729	2018-08-13 07:46:27	2018-08-13	5
17166	3	6729	2018-08-16 16:10:52	2018-08-16	14
17167	2	6730	2018-08-10 16:34:58	2018-08-10	14
17168	3	6730	2018-08-10 16:35:02	2018-08-10	14
17169	2	6731	2018-08-10 16:20:11	2018-08-10	14
17170	3	6731	2018-08-16 16:13:27	2018-08-16	14
17171	2	6732	2018-08-10 16:11:33	2018-08-10	14
17172	3	6732	2018-08-10 16:11:36	2018-08-10	14
17173	2	6733	2018-08-10 15:47:35	2018-08-10	13
17174	3	6733	2018-08-10 15:47:38	2018-08-10	13
17175	2	6734	2018-08-10 15:40:38	2018-08-10	13
17176	3	6734	2018-08-10 15:41:14	2018-08-10	13
17177	2	6735	2018-08-10 15:27:28	2018-08-10	13
17178	3	6735	2018-08-10 15:27:33	2018-08-10	13
17179	2	6736	2018-08-10 15:26:50	2018-08-10	13
17180	3	6736	2018-08-10 15:26:54	2018-08-10	13
17181	2	6737	2018-08-10 14:57:34	2018-08-10	12
17182	3	6737	2018-08-13 11:17:05	2018-08-13	9
17183	2	6738	2018-08-10 14:48:55	2018-08-10	12
17184	3	6738	2018-08-10 14:48:59	2018-08-10	12
17185	2	6739	2018-08-10 14:41:04	2018-08-10	12
17186	3	6739	2018-08-10 14:41:08	2018-08-10	12
17187	2	6740	2018-08-10 14:38:44	2018-08-10	12
17188	3	6740	2018-08-10 14:38:48	2018-08-10	12
17189	2	6741	2018-08-10 14:38:50	2018-08-10	12
17190	3	6741	2018-08-10 14:38:55	2018-08-10	12
17191	2	6742	2018-08-10 14:37:47	2018-08-10	12
17192	3	6742	2018-08-10 14:37:51	2018-08-10	12
17193	2	6743	2018-08-10 14:37:08	2018-08-10	12
17194	3	6743	2018-08-10 14:37:12	2018-08-10	12
17195	2	6744	2018-08-10 14:31:06	2018-08-10	12
17196	3	6744	2018-08-17 08:15:42	2018-08-17	6
17197	2	6745	2018-08-10 11:56:04	2018-08-10	9
17198	3	6745	2018-08-10 11:56:08	2018-08-10	9
17199	2	6746	2018-08-10 11:42:47	2018-08-10	9
17200	3	6746	2018-08-10 11:42:50	2018-08-10	9
17201	2	6747	2018-08-10 11:25:10	2018-08-10	9
17202	3	6747	2018-08-10 11:25:14	2018-08-10	9
17203	2	6748	2018-08-10 11:21:23	2018-08-10	9
17204	3	6748	2018-08-10 11:21:27	2018-08-10	9
17205	2	6749	2018-08-10 11:00:51	2018-08-10	9
17206	3	6749	2018-08-10 11:00:55	2018-08-10	9
17207	2	6750	2018-08-10 10:56:54	2018-08-10	8
17208	3	6750	2018-08-10 10:56:58	2018-08-10	8
17209	2	6751	2018-08-10 10:50:47	2018-08-10	8
17210	3	6751	2018-08-13 08:26:08	2018-08-13	6
17211	2	6752	2018-08-10 10:13:48	2018-08-10	8
17212	3	6752	2018-08-10 10:13:52	2018-08-10	8
17213	2	6753	2018-08-10 10:13:38	2018-08-10	8
17214	3	6753	2018-08-10 10:13:42	2018-08-10	8
17215	2	6754	2018-08-10 10:07:53	2018-08-10	8
17216	3	6754	2018-08-10 10:07:57	2018-08-10	8
17217	2	6755	2018-08-10 09:51:46	2018-08-10	7
17218	3	6755	2018-08-10 10:33:38	2018-08-10	8
17219	2	6756	2018-08-10 09:21:20	2018-08-10	7
17220	3	6756	2018-08-10 09:21:24	2018-08-10	7
17221	2	6757	2018-08-10 09:18:21	2018-08-10	7
17222	3	6757	2018-08-10 09:18:24	2018-08-10	7
17223	2	6758	2018-08-10 08:34:14	2018-08-10	6
17224	3	6758	2018-08-20 10:01:22	2018-08-20	8
17225	2	6759	2018-08-10 08:31:03	2018-08-10	6
17226	3	6759	2018-08-20 10:06:17	2018-08-20	8
17227	2	6760	2018-08-10 07:42:38	2018-08-10	5
17228	3	6760	2018-08-10 07:50:22	2018-08-10	5
17229	2	6761	2018-08-09 16:45:01	2018-08-09	14
17230	3	6761	2018-08-09 16:45:04	2018-08-09	14
17231	2	6762	2018-08-09 16:44:07	2018-08-09	14
17232	3	6762	2018-08-09 16:44:11	2018-08-09	14
17233	2	6763	2018-08-09 16:30:21	2018-08-09	14
17234	3	6763	2018-08-10 07:50:47	2018-08-10	5
17235	2	6764	2018-08-09 16:28:12	2018-08-09	14
17236	3	6764	2018-08-09 16:28:16	2018-08-09	14
17237	2	6765	2018-08-09 15:58:47	2018-08-09	13
17238	3	6765	2018-08-09 15:58:51	2018-08-09	13
17239	2	6766	2018-08-09 15:26:20	2018-08-09	13
17240	3	6766	2018-08-09 15:26:23	2018-08-09	13
17241	2	6767	2018-08-09 15:24:25	2018-08-09	13
17242	3	6767	2018-08-09 15:26:40	2018-08-09	13
17243	2	6768	2018-08-09 15:23:35	2018-08-09	13
17244	3	6768	2018-08-09 15:23:40	2018-08-09	13
17245	2	6769	2018-08-09 14:46:44	2018-08-09	12
17246	3	6769	2018-08-09 14:47:11	2018-08-09	12
17247	2	6770	2018-08-09 14:44:03	2018-08-09	12
17248	3	6770	2018-08-10 08:05:01	2018-08-10	6
17249	2	6771	2018-08-09 14:55:01	2018-08-09	12
17250	3	6771	2018-08-09 14:55:04	2018-08-09	12
17251	2	6772	2018-08-09 14:24:14	2018-08-09	12
17252	3	6772	2018-08-09 14:24:17	2018-08-09	12
17253	2	6773	2018-08-09 14:11:11	2018-08-09	12
17254	3	6773	2018-08-09 14:11:14	2018-08-09	12
17255	2	6774	2018-08-09 14:07:53	2018-08-09	12
17256	3	6774	2018-08-09 14:07:57	2018-08-09	12
17257	2	6775	2018-08-09 13:48:45	2018-08-09	11
17258	3	6775	2018-08-09 13:48:48	2018-08-09	11
17259	2	6776	2018-08-09 11:53:55	2018-08-09	9
17260	3	6776	2018-08-09 12:10:24	2018-08-09	10
17261	2	6777	2018-08-09 11:31:43	2018-08-09	9
17262	3	6777	2018-08-09 11:31:47	2018-08-09	9
17263	2	6778	2018-08-09 11:20:19	2018-08-09	9
17264	3	6778	2018-08-09 11:20:24	2018-08-09	9
17265	2	6779	2018-08-09 11:17:54	2018-08-09	9
17266	3	6779	2018-08-09 11:17:58	2018-08-09	9
17267	2	6780	2018-08-09 11:14:01	2018-08-09	9
17268	3	6780	2018-08-09 11:14:05	2018-08-09	9
17269	2	6781	2018-08-09 11:13:18	2018-08-09	9
17270	3	6781	2018-08-09 11:13:22	2018-08-09	9
17271	2	6782	2018-08-09 11:10:08	2018-08-09	9
17272	3	6782	2018-08-09 11:10:12	2018-08-09	9
17273	2	6783	2018-08-09 10:57:34	2018-08-09	8
17274	3	6783	2018-08-09 10:57:38	2018-08-09	8
17275	2	6784	2018-08-09 10:46:47	2018-08-09	8
17276	3	6784	2018-08-09 10:46:50	2018-08-09	8
17277	2	6785	2018-08-09 10:25:14	2018-08-09	8
17278	3	6785	2018-08-09 10:42:47	2018-08-09	8
17279	2	6786	2018-08-09 10:12:13	2018-08-09	8
17280	3	6786	2018-08-09 10:12:18	2018-08-09	8
17281	2	6787	2018-08-09 10:00:58	2018-08-09	8
17282	3	6787	2018-08-09 10:05:03	2018-08-09	8
17283	2	6788	2018-08-09 09:49:38	2018-08-09	7
17284	3	6788	2018-08-09 09:49:42	2018-08-09	7
17285	2	6789	2018-08-09 09:35:01	2018-08-09	7
17286	3	6789	2018-08-09 09:35:04	2018-08-09	7
17287	2	6790	2018-08-09 09:25:58	2018-08-09	7
17288	3	6790	2018-08-09 09:26:02	2018-08-09	7
17289	2	6791	2018-08-09 09:24:37	2018-08-09	7
17290	3	6791	2018-08-09 09:24:41	2018-08-09	7
17291	2	6792	2018-08-09 09:09:24	2018-08-09	7
17292	3	6792	2018-08-09 09:09:28	2018-08-09	7
17293	2	6793	2018-08-09 09:08:33	2018-08-09	7
17294	3	6793	2018-08-09 09:08:36	2018-08-09	7
17295	2	6794	2018-08-09 09:09:21	2018-08-09	7
17296	3	6794	2018-08-10 09:48:08	2018-08-10	7
17297	2	6795	2018-08-09 08:56:39	2018-08-09	6
17298	3	6795	2018-08-09 08:56:42	2018-08-09	6
17299	2	6796	2018-08-09 08:14:16	2018-08-09	6
17300	3	6796	2018-08-09 08:14:20	2018-08-09	6
17301	2	6797	2018-08-08 16:53:47	2018-08-08	14
17302	3	6797	2018-08-09 11:42:08	2018-08-09	9
17303	2	6798	2018-08-08 16:20:46	2018-08-08	14
17304	3	6798	2018-08-08 16:20:49	2018-08-08	14
17305	2	6799	2018-08-08 16:20:11	2018-08-08	14
17306	3	6799	2018-08-08 16:20:16	2018-08-08	14
17307	2	6800	2018-08-08 16:15:19	2018-08-08	14
17308	3	6800	2018-08-08 16:19:53	2018-08-08	14
17309	2	6801	2018-08-08 16:09:37	2018-08-08	14
17310	3	6801	2018-08-08 16:19:14	2018-08-08	14
17311	2	6802	2018-08-08 15:59:02	2018-08-08	13
17312	3	6802	2018-08-08 15:59:06	2018-08-08	13
17313	2	6803	2018-08-08 15:48:12	2018-08-08	13
17314	3	6803	2018-08-08 15:48:15	2018-08-08	13
17315	2	6804	2018-08-08 15:46:57	2018-08-08	13
17316	3	6804	2018-08-08 15:47:01	2018-08-08	13
17317	2	6805	2018-08-08 15:30:08	2018-08-08	13
17318	3	6805	2018-08-20 10:08:35	2018-08-20	8
17319	2	6806	2018-08-08 15:06:50	2018-08-08	13
17320	3	6806	2018-08-08 15:06:53	2018-08-08	13
17321	2	6807	2018-08-08 15:05:16	2018-08-08	13
17322	3	6807	2018-08-08 15:05:20	2018-08-08	13
17323	2	6808	2018-08-08 14:46:05	2018-08-08	12
17324	3	6808	2018-08-08 14:46:09	2018-08-08	12
17325	2	6809	2018-08-08 14:37:30	2018-08-08	12
17326	3	6809	2018-08-08 14:37:33	2018-08-08	12
17327	2	6810	2018-08-08 14:27:46	2018-08-08	12
17328	3	6810	2018-08-08 14:27:50	2018-08-08	12
17329	2	6811	2018-08-08 14:15:56	2018-08-08	12
17330	3	6811	2018-08-08 14:16:00	2018-08-08	12
17331	2	6812	2018-08-08 14:11:31	2018-08-08	12
17332	3	6812	2018-08-08 14:11:37	2018-08-08	12
17333	2	6813	2018-08-08 14:16:09	2018-08-08	12
17334	3	6813	2018-08-08 14:37:25	2018-08-08	12
17335	2	6814	2018-08-08 14:07:52	2018-08-08	12
17336	3	6814	2018-08-16 15:11:37	2018-08-16	13
17337	2	6815	2018-08-08 12:15:17	2018-08-08	10
17338	3	6815	2018-08-08 12:27:41	2018-08-08	10
17339	2	6816	2018-08-08 12:08:49	2018-08-08	10
17340	3	6816	2018-08-08 12:08:53	2018-08-08	10
17341	2	6817	2018-08-08 11:56:29	2018-08-08	9
17342	3	6817	2018-08-08 12:12:49	2018-08-08	10
17343	2	6818	2018-08-08 11:45:44	2018-08-08	9
17344	3	6818	2018-08-08 11:45:47	2018-08-08	9
17345	2	6819	2018-08-08 11:32:37	2018-08-08	9
17346	3	6819	2018-08-08 11:56:07	2018-08-08	9
17347	2	6820	2018-08-08 11:29:03	2018-08-08	9
17348	3	6820	2018-08-08 13:36:12	2018-08-08	11
17349	2	6821	2018-08-08 11:17:26	2018-08-08	9
17350	3	6821	2018-08-08 11:17:30	2018-08-08	9
17351	2	6822	2018-08-08 11:15:50	2018-08-08	9
17352	3	6822	2018-08-08 11:15:53	2018-08-08	9
17353	2	6823	2018-08-08 11:03:58	2018-08-08	9
17354	3	6823	2018-08-08 11:04:02	2018-08-08	9
17355	2	6824	2018-08-08 10:53:17	2018-08-08	8
17356	3	6824	2018-08-08 10:53:21	2018-08-08	8
17357	2	6825	2018-08-08 10:52:34	2018-08-08	8
17358	3	6825	2018-08-08 10:52:37	2018-08-08	8
17359	2	6826	2018-08-08 10:38:11	2018-08-08	8
17360	3	6826	2018-08-08 10:41:52	2018-08-08	8
17361	2	6827	2018-08-08 10:40:20	2018-08-08	8
17362	3	6827	2018-08-08 10:40:24	2018-08-08	8
17363	2	6828	2018-08-08 10:30:47	2018-08-08	8
17364	3	6828	2018-08-08 10:33:22	2018-08-08	8
17365	2	6829	2018-08-08 10:15:51	2018-08-08	8
17366	3	6829	2018-08-08 10:15:54	2018-08-08	8
17367	2	6830	2018-08-08 10:10:23	2018-08-08	8
17368	3	6830	2018-08-08 10:10:27	2018-08-08	8
17369	2	6831	2018-08-08 09:44:47	2018-08-08	7
17370	3	6831	2018-08-10 11:08:46	2018-08-10	9
17371	2	6832	2018-08-08 09:45:46	2018-08-08	7
17372	3	6832	2018-08-09 09:26:15	2018-08-09	7
17373	2	6833	2018-08-08 09:40:57	2018-08-08	7
17374	3	6833	2018-08-08 09:41:00	2018-08-08	7
17375	2	6834	2018-08-08 09:38:55	2018-08-08	7
17376	3	6834	2018-08-08 09:59:45	2018-08-08	7
17377	2	6835	2018-08-08 09:24:09	2018-08-08	7
17378	3	6835	2018-08-08 09:24:13	2018-08-08	7
17379	2	6836	2018-08-08 09:22:25	2018-08-08	7
17380	3	6836	2018-08-08 10:19:10	2018-08-08	8
17381	2	6837	2018-08-08 09:16:41	2018-08-08	7
17382	3	6837	2018-08-08 09:16:45	2018-08-08	7
17383	2	6838	2018-08-08 09:12:30	2018-08-08	7
17384	3	6838	2018-08-08 09:12:34	2018-08-08	7
17385	2	6839	2018-08-08 09:11:51	2018-08-08	7
17386	3	6839	2018-08-08 10:39:36	2018-08-08	8
17387	2	6840	2018-08-08 09:09:37	2018-08-08	7
17388	3	6840	2018-08-08 09:09:41	2018-08-08	7
17389	2	6841	2018-08-08 09:08:46	2018-08-08	7
17390	3	6841	2018-08-08 09:08:50	2018-08-08	7
17391	2	6842	2018-08-08 09:00:32	2018-08-08	7
17392	3	6842	2018-08-08 09:00:36	2018-08-08	7
17393	2	6843	2018-08-08 08:55:32	2018-08-08	6
17394	3	6843	2018-08-08 08:55:35	2018-08-08	6
17395	2	6844	2018-08-08 08:46:21	2018-08-08	6
17396	3	6844	2018-08-08 09:25:21	2018-08-08	7
17397	2	6845	2018-08-08 08:34:57	2018-08-08	6
17398	3	6845	2018-08-08 08:35:00	2018-08-08	6
17399	2	6846	2018-08-08 07:47:53	2018-08-08	5
17400	3	6846	2018-08-08 07:50:26	2018-08-08	5
17401	2	6847	2018-08-07 17:01:00	2018-08-07	15
17402	3	6847	2018-08-07 17:01:04	2018-08-07	15
17403	2	6848	2018-08-07 16:41:59	2018-08-07	14
17404	3	6848	2018-08-16 16:16:20	2018-08-16	14
17405	2	6849	2018-08-07 16:29:12	2018-08-07	14
17406	3	6849	2018-08-07 16:29:16	2018-08-07	14
17407	2	6850	2018-08-07 16:24:19	2018-08-07	14
17408	3	6850	2018-08-07 16:24:23	2018-08-07	14
17409	2	6851	2018-08-07 16:13:46	2018-08-07	14
17410	3	6851	2018-08-07 16:13:50	2018-08-07	14
17411	2	6852	2018-08-07 15:58:12	2018-08-07	13
17412	3	6852	2018-08-07 16:03:45	2018-08-07	14
17413	2	6853	2018-08-07 15:51:44	2018-08-07	13
17414	3	6853	2018-08-07 15:51:48	2018-08-07	13
17415	2	6854	2018-08-07 15:53:14	2018-08-07	13
17416	3	6854	2018-08-07 16:11:27	2018-08-07	14
17417	2	6855	2018-08-07 15:47:07	2018-08-07	13
17418	3	6855	2018-08-07 15:47:11	2018-08-07	13
17419	2	6856	2018-08-07 15:45:21	2018-08-07	13
17420	3	6856	2018-08-07 15:45:24	2018-08-07	13
17421	2	6857	2018-08-07 15:23:15	2018-08-07	13
17422	3	6857	2018-08-08 10:14:38	2018-08-08	8
17423	2	6858	2018-08-07 15:16:39	2018-08-07	13
17424	3	6858	2018-08-08 08:05:42	2018-08-08	6
17425	2	6859	2018-08-07 15:06:16	2018-08-07	13
17426	3	6859	2018-08-07 15:06:20	2018-08-07	13
17427	2	6860	2018-08-07 15:07:47	2018-08-07	13
17428	3	6860	2018-08-16 16:18:19	2018-08-16	14
17429	2	6861	2018-08-07 14:57:17	2018-08-07	12
17430	3	6861	2018-08-07 14:57:21	2018-08-07	12
17431	2	6862	2018-08-07 14:54:28	2018-08-07	12
17432	3	6862	2018-08-07 14:54:31	2018-08-07	12
17433	2	6863	2018-08-07 14:39:20	2018-08-07	12
17434	3	6863	2018-08-07 14:39:24	2018-08-07	12
17435	2	6864	2018-08-07 14:32:45	2018-08-07	12
17436	3	6864	2018-08-07 14:32:49	2018-08-07	12
17437	2	6865	2018-08-07 14:29:04	2018-08-07	12
17438	3	6865	2018-08-07 14:29:07	2018-08-07	12
17439	2	6866	2018-08-07 14:23:31	2018-08-07	12
17440	3	6866	2018-08-07 14:23:34	2018-08-07	12
17441	2	6867	2018-08-07 14:19:59	2018-08-07	12
17442	3	6867	2018-08-07 14:20:03	2018-08-07	12
17443	2	6868	2018-08-07 14:06:08	2018-08-07	12
17444	3	6868	2018-08-07 14:06:11	2018-08-07	12
17445	2	6869	2018-08-07 12:18:20	2018-08-07	10
17446	3	6869	2018-08-07 12:25:32	2018-08-07	10
17447	2	6870	2018-08-07 11:06:03	2018-08-07	9
17448	3	6870	2018-08-07 11:06:07	2018-08-07	9
17449	2	6871	2018-08-07 10:59:32	2018-08-07	8
17450	3	6871	2018-08-07 11:45:55	2018-08-07	9
17451	2	6872	2018-08-07 10:51:20	2018-08-07	8
17452	3	6872	2018-08-07 14:28:51	2018-08-07	12
17453	2	6873	2018-08-07 10:44:34	2018-08-07	8
17454	3	6873	2018-08-07 10:44:38	2018-08-07	8
17455	2	6874	2018-08-07 10:41:50	2018-08-07	8
17456	3	6874	2018-08-16 16:21:58	2018-08-16	14
17457	2	6875	2018-08-07 10:26:10	2018-08-07	8
17458	3	6875	2018-08-07 10:26:14	2018-08-07	8
17459	2	6876	2018-08-07 10:17:24	2018-08-07	8
17460	3	6876	2018-08-07 10:17:28	2018-08-07	8
17461	2	6877	2018-08-07 09:49:49	2018-08-07	7
17462	3	6877	2018-08-07 09:49:52	2018-08-07	7
17463	2	6878	2018-08-07 09:52:55	2018-08-07	7
17464	3	6878	2018-08-07 09:53:21	2018-08-07	7
17465	2	6879	2018-08-07 09:44:08	2018-08-07	7
17466	3	6879	2018-08-07 09:54:19	2018-08-07	7
17467	2	6880	2018-08-07 09:41:28	2018-08-07	7
17468	3	6880	2018-08-20 10:25:43	2018-08-20	8
17469	2	6881	2018-08-07 09:31:50	2018-08-07	7
17470	3	6881	2018-08-07 09:31:54	2018-08-07	7
17471	2	6882	2018-08-07 09:30:27	2018-08-07	7
17472	3	6882	2018-08-07 09:30:32	2018-08-07	7
17473	2	6883	2018-08-07 09:04:04	2018-08-07	7
17474	3	6883	2018-08-07 09:04:08	2018-08-07	7
17475	2	6884	2018-08-07 08:43:05	2018-08-07	6
17476	3	6884	2018-08-07 08:43:09	2018-08-07	6
17477	2	6885	2018-08-07 08:39:29	2018-08-07	6
17478	3	6885	2018-08-07 08:39:33	2018-08-07	6
17479	2	6886	2018-08-06 16:36:17	2018-08-06	14
17480	3	6886	2018-08-06 16:36:21	2018-08-06	14
17481	2	6887	2018-08-06 16:24:01	2018-08-06	14
17482	3	6887	2018-08-06 16:24:46	2018-08-06	14
17483	2	6888	2018-08-06 16:22:59	2018-08-06	14
17484	3	6888	2018-08-06 16:23:03	2018-08-06	14
17485	2	6889	2018-08-06 16:12:08	2018-08-06	14
17486	3	6889	2018-08-07 08:44:29	2018-08-07	6
17487	2	6890	2018-08-06 15:59:10	2018-08-06	13
17488	3	6890	2018-08-06 15:59:13	2018-08-06	13
17489	2	6891	2018-08-06 15:39:04	2018-08-06	13
17490	3	6891	2018-08-06 15:39:08	2018-08-06	13
17491	2	6892	2018-08-06 15:34:08	2018-08-06	13
17492	3	6892	2018-08-06 15:34:12	2018-08-06	13
17493	2	6893	2018-08-06 15:28:50	2018-08-06	13
17494	3	6893	2018-08-06 16:07:55	2018-08-06	14
17495	2	6894	2018-08-06 15:15:31	2018-08-06	13
17496	3	6894	2018-08-06 15:15:34	2018-08-06	13
17497	2	6895	2018-08-06 15:10:01	2018-08-06	13
17498	3	6895	2018-08-06 15:10:05	2018-08-06	13
17499	2	6896	2018-08-06 14:59:26	2018-08-06	12
17500	3	6896	2018-08-06 14:59:30	2018-08-06	12
17501	2	6897	2018-08-06 14:54:37	2018-08-06	12
17502	3	6897	2018-08-06 14:54:41	2018-08-06	12
17503	2	6898	2018-08-06 14:47:18	2018-08-06	12
17504	3	6898	2018-08-06 14:47:22	2018-08-06	12
17505	2	6899	2018-08-06 14:45:41	2018-08-06	12
17506	3	6899	2018-08-06 14:45:45	2018-08-06	12
17507	2	6900	2018-08-06 14:47:02	2018-08-06	12
17508	3	6900	2018-08-16 16:23:52	2018-08-16	14
17509	2	6901	2018-08-06 14:39:22	2018-08-06	12
17510	3	6901	2018-08-07 08:35:03	2018-08-07	6
17511	2	6902	2018-08-06 14:18:16	2018-08-06	12
17512	3	6902	2018-08-06 14:18:20	2018-08-06	12
17513	2	6903	2018-08-06 14:07:39	2018-08-06	12
17514	3	6903	2018-08-06 14:18:28	2018-08-06	12
17515	2	6904	2018-08-06 12:33:40	2018-08-06	10
17516	3	6904	2018-08-06 15:25:34	2018-08-06	13
17517	2	6905	2018-08-06 11:59:09	2018-08-06	9
17518	3	6905	2018-08-06 11:59:12	2018-08-06	9
17519	2	6906	2018-08-06 11:58:25	2018-08-06	9
17520	3	6906	2018-08-06 11:58:29	2018-08-06	9
17521	2	6907	2018-08-06 11:50:21	2018-08-06	9
17522	3	6907	2018-08-06 11:50:25	2018-08-06	9
17523	2	6908	2018-08-06 11:55:18	2018-08-06	9
17524	3	6908	2018-08-06 12:09:38	2018-08-06	10
17525	2	6909	2018-08-06 11:45:00	2018-08-06	9
17526	3	6909	2018-08-06 11:45:54	2018-08-06	9
17527	2	6910	2018-08-06 11:43:51	2018-08-06	9
17528	3	6910	2018-08-06 11:43:55	2018-08-06	9
17529	2	6911	2018-08-06 11:33:49	2018-08-06	9
17530	3	6911	2018-08-06 11:33:52	2018-08-06	9
17531	2	6912	2018-08-06 11:34:48	2018-08-06	9
17532	3	6912	2018-08-06 11:34:51	2018-08-06	9
17533	2	6913	2018-08-06 11:17:21	2018-08-06	9
17534	3	6913	2018-08-06 11:17:25	2018-08-06	9
17535	2	6914	2018-08-06 11:17:27	2018-08-06	9
17536	3	6914	2018-08-06 11:17:31	2018-08-06	9
17537	2	6915	2018-08-06 11:08:26	2018-08-06	9
17538	3	6915	2018-08-06 11:08:30	2018-08-06	9
17539	2	6916	2018-08-06 11:03:53	2018-08-06	9
17540	3	6916	2018-08-20 10:18:02	2018-08-20	8
17541	2	6917	2018-08-06 11:03:26	2018-08-06	9
17542	3	6917	2018-08-06 11:03:29	2018-08-06	9
17543	2	6918	2018-08-06 10:52:47	2018-08-06	8
17544	3	6918	2018-08-06 10:52:50	2018-08-06	8
17545	2	6919	2018-08-06 10:51:38	2018-08-06	8
17546	3	6919	2018-08-06 10:51:42	2018-08-06	8
17547	2	6920	2018-08-06 10:44:58	2018-08-06	8
17548	3	6920	2018-08-06 10:45:02	2018-08-06	8
17549	2	6921	2018-08-06 10:41:40	2018-08-06	8
17550	3	6921	2018-08-06 10:41:43	2018-08-06	8
17551	2	6922	2018-08-06 10:42:01	2018-08-06	8
17552	3	6922	2018-08-06 10:42:05	2018-08-06	8
17553	2	6923	2018-08-06 10:41:00	2018-08-06	8
17554	3	6923	2018-08-06 10:41:03	2018-08-06	8
17555	2	6924	2018-08-06 10:39:43	2018-08-06	8
17556	3	6924	2018-08-06 10:57:18	2018-08-06	8
17557	2	6925	2018-08-06 10:40:05	2018-08-06	8
17558	3	6925	2018-08-06 10:40:10	2018-08-06	8
17559	2	6926	2018-08-06 10:24:07	2018-08-06	8
17560	3	6926	2018-08-16 16:34:17	2018-08-16	14
17561	2	6927	2018-08-06 10:19:05	2018-08-06	8
17562	3	6927	2018-08-06 10:19:08	2018-08-06	8
17563	2	6928	2018-08-06 10:15:59	2018-08-06	8
17564	3	6928	2018-08-20 10:19:47	2018-08-20	8
17565	2	6929	2018-08-06 09:54:25	2018-08-06	7
17566	3	6929	2018-08-06 09:54:29	2018-08-06	7
17567	2	6930	2018-08-06 09:47:24	2018-08-06	7
17568	3	6930	2018-08-06 09:47:28	2018-08-06	7
17569	2	6931	2018-08-06 09:43:51	2018-08-06	7
17570	3	6931	2018-08-06 09:43:54	2018-08-06	7
17571	2	6932	2018-08-06 09:41:32	2018-08-06	7
17572	3	6932	2018-08-06 09:41:36	2018-08-06	7
17573	2	6933	2018-08-06 09:40:49	2018-08-06	7
17574	3	6933	2018-08-06 09:40:54	2018-08-06	7
17575	2	6934	2018-08-06 09:39:56	2018-08-06	7
17576	3	6934	2018-08-06 09:40:00	2018-08-06	7
17577	2	6935	2018-08-06 09:38:23	2018-08-06	7
17578	3	6935	2018-08-06 10:23:20	2018-08-06	8
17579	2	6936	2018-08-06 09:34:42	2018-08-06	7
17580	3	6936	2018-08-06 09:34:45	2018-08-06	7
17581	2	6937	2018-08-06 09:28:49	2018-08-06	7
17582	3	6937	2018-08-06 09:28:53	2018-08-06	7
17583	2	6938	2018-08-06 09:30:23	2018-08-06	7
17584	3	6938	2018-08-20 14:30:52	2018-08-20	12
17585	2	6939	2018-08-06 09:26:01	2018-08-06	7
17586	3	6939	2018-08-06 09:26:05	2018-08-06	7
17587	2	6940	2018-08-06 09:14:38	2018-08-06	7
17588	3	6940	2018-08-06 09:14:42	2018-08-06	7
17589	2	6941	2018-08-06 09:02:49	2018-08-06	7
17590	3	6941	2018-08-06 09:02:54	2018-08-06	7
17591	2	6942	2018-08-06 08:51:47	2018-08-06	6
17592	3	6942	2018-08-06 08:53:09	2018-08-06	6
17593	2	6943	2018-08-06 08:43:29	2018-08-06	6
17594	3	6943	2018-08-06 08:43:33	2018-08-06	6
17595	2	6944	2018-08-06 08:38:30	2018-08-06	6
17596	3	6944	2018-08-09 12:21:02	2018-08-09	10
17597	2	6945	2018-08-06 08:34:30	2018-08-06	6
17598	3	6945	2018-08-16 15:25:52	2018-08-16	13
17599	2	6946	2018-08-06 07:49:56	2018-08-06	5
17600	3	6946	2018-08-06 08:02:26	2018-08-06	6
17601	2	6947	2018-08-03 16:26:59	2018-08-03	14
17602	3	6947	2018-08-03 16:27:03	2018-08-03	14
17603	2	6948	2018-08-03 16:15:26	2018-08-03	14
17604	3	6948	2018-08-03 16:15:29	2018-08-03	14
17605	2	6949	2018-08-03 16:10:00	2018-08-03	14
17606	3	6949	2018-08-03 16:10:04	2018-08-03	14
17607	2	6950	2018-08-03 15:35:00	2018-08-03	13
17608	3	6950	2018-08-03 15:35:04	2018-08-03	13
17609	2	6951	2018-08-03 15:27:27	2018-08-03	13
17610	3	6951	2018-08-03 15:27:31	2018-08-03	13
17611	2	6952	2018-08-03 15:26:22	2018-08-03	13
17612	3	6952	2018-08-03 15:26:25	2018-08-03	13
17613	2	6953	2018-08-03 15:25:56	2018-08-03	13
17614	3	6953	2018-08-03 15:26:00	2018-08-03	13
17615	2	6954	2018-08-03 15:03:38	2018-08-03	13
17616	3	6954	2018-08-03 15:03:42	2018-08-03	13
17617	2	6955	2018-08-03 15:04:08	2018-08-03	13
17618	3	6955	2018-08-03 15:04:11	2018-08-03	13
17619	2	6956	2018-08-03 14:59:41	2018-08-03	12
17620	3	6956	2018-08-03 15:17:21	2018-08-03	13
17621	2	6957	2018-08-03 14:26:16	2018-08-03	12
17622	3	6957	2018-08-03 14:26:19	2018-08-03	12
17623	2	6958	2018-08-03 14:15:52	2018-08-03	12
17624	3	6958	2018-08-03 14:16:07	2018-08-03	12
17625	2	6959	2018-08-03 14:13:35	2018-08-03	12
17626	3	6959	2018-08-07 08:25:02	2018-08-07	6
17627	2	6960	2018-08-03 14:09:53	2018-08-03	12
17628	3	6960	2018-08-03 14:09:56	2018-08-03	12
17629	2	6961	2018-08-03 14:09:59	2018-08-03	12
17630	3	6961	2018-08-03 14:30:05	2018-08-03	12
17631	2	6962	2018-08-03 11:48:45	2018-08-03	9
17632	3	6962	2018-08-03 11:48:49	2018-08-03	9
17633	2	6963	2018-08-03 11:16:44	2018-08-03	9
17634	3	6963	2018-08-03 11:16:48	2018-08-03	9
17635	2	6964	2018-08-03 11:06:56	2018-08-03	9
17636	3	6964	2018-08-03 11:34:36	2018-08-03	9
17637	2	6965	2018-08-03 10:53:50	2018-08-03	8
17638	3	6965	2018-08-03 10:58:44	2018-08-03	8
17639	2	6966	2018-08-03 10:45:51	2018-08-03	8
17640	3	6966	2018-08-03 10:45:56	2018-08-03	8
17641	2	6967	2018-08-03 10:36:35	2018-08-03	8
17642	3	6967	2018-08-03 10:36:38	2018-08-03	8
17643	2	6968	2018-08-03 10:24:34	2018-08-03	8
17644	3	6968	2018-08-03 10:24:38	2018-08-03	8
17645	2	6969	2018-08-03 10:23:13	2018-08-03	8
17646	3	6969	2018-08-03 11:01:17	2018-08-03	9
17647	2	6970	2018-08-03 10:21:12	2018-08-03	8
17648	3	6970	2018-08-03 10:21:15	2018-08-03	8
17649	2	6971	2018-08-03 10:11:14	2018-08-03	8
17650	3	6971	2018-08-03 10:11:18	2018-08-03	8
17651	2	6972	2018-08-03 10:15:58	2018-08-03	8
17652	3	6972	2018-08-03 10:36:49	2018-08-03	8
17653	2	6973	2018-08-03 09:47:25	2018-08-03	7
17654	3	6973	2018-08-03 09:47:28	2018-08-03	7
17655	2	6974	2018-08-03 09:42:36	2018-08-03	7
17656	3	6974	2018-08-03 09:42:40	2018-08-03	7
17657	2	6975	2018-08-03 09:29:47	2018-08-03	7
17658	3	6975	2018-08-03 09:29:50	2018-08-03	7
17659	2	6976	2018-08-03 09:20:45	2018-08-03	7
17660	3	6976	2018-08-07 09:56:03	2018-08-07	7
17661	2	6977	2018-08-03 08:59:37	2018-08-03	6
17662	3	6977	2018-08-03 08:59:41	2018-08-03	6
17663	2	6978	2018-08-03 08:58:56	2018-08-03	6
17664	3	6978	2018-08-03 08:59:00	2018-08-03	6
17665	2	6979	2018-08-03 08:45:40	2018-08-03	6
17666	3	6979	2018-08-03 08:45:47	2018-08-03	6
17667	2	6980	2018-08-02 16:52:51	2018-08-02	14
17668	3	6980	2018-08-02 16:52:55	2018-08-02	14
17669	2	6981	2018-08-02 16:21:52	2018-08-02	14
17670	3	6981	2018-08-02 16:21:56	2018-08-02	14
17671	2	6982	2018-08-02 16:17:18	2018-08-02	14
17672	3	6982	2018-08-02 16:17:21	2018-08-02	14
17673	2	6983	2018-08-02 15:58:10	2018-08-02	13
17674	3	6983	2018-08-02 15:58:13	2018-08-02	13
17675	2	6984	2018-08-02 15:54:28	2018-08-02	13
17676	3	6984	2018-08-02 15:54:32	2018-08-02	13
17677	2	6985	2018-08-02 15:40:30	2018-08-02	13
17678	3	6985	2018-08-02 15:40:33	2018-08-02	13
17679	2	6986	2018-08-02 15:31:24	2018-08-02	13
17680	3	6986	2018-08-02 15:31:27	2018-08-02	13
17681	2	6987	2018-08-02 15:23:59	2018-08-02	13
17682	3	6987	2018-08-02 15:24:03	2018-08-02	13
17683	2	6988	2018-08-02 15:11:30	2018-08-02	13
17684	3	6988	2018-08-02 15:12:19	2018-08-02	13
17685	2	6989	2018-08-02 14:38:14	2018-08-02	12
17686	3	6989	2018-08-03 09:35:52	2018-08-03	7
17687	2	6990	2018-08-02 14:23:41	2018-08-02	12
17688	3	6990	2018-08-02 14:23:44	2018-08-02	12
17689	2	6991	2018-08-02 14:23:29	2018-08-02	12
17690	3	6991	2018-08-02 14:23:34	2018-08-02	12
17691	2	6992	2018-08-02 14:21:42	2018-08-02	12
17692	3	6992	2018-08-02 14:21:46	2018-08-02	12
17693	2	6993	2018-08-02 14:11:11	2018-08-02	12
17694	3	6993	2018-08-02 14:11:15	2018-08-02	12
17695	2	6994	2018-08-02 14:06:58	2018-08-02	12
17696	3	6994	2018-08-02 14:07:02	2018-08-02	12
17697	2	6995	2018-08-02 13:50:18	2018-08-02	11
17698	3	6995	2018-08-02 13:50:23	2018-08-02	11
17699	2	6996	2018-08-02 13:42:32	2018-08-02	11
17700	3	6996	2018-08-03 09:33:12	2018-08-03	7
17701	2	6997	2018-08-02 11:51:56	2018-08-02	9
17702	3	6997	2018-08-02 11:52:00	2018-08-02	9
17703	2	6998	2018-08-02 11:37:20	2018-08-02	9
17704	3	6998	2018-08-02 11:37:24	2018-08-02	9
17705	2	6999	2018-08-02 11:35:34	2018-08-02	9
17706	3	6999	2018-08-02 11:35:38	2018-08-02	9
17707	2	7000	2018-08-02 11:27:34	2018-08-02	9
17708	3	7000	2018-08-02 11:27:38	2018-08-02	9
17709	2	7001	2018-08-02 11:07:47	2018-08-02	9
17710	3	7001	2018-08-02 11:07:50	2018-08-02	9
17711	2	7002	2018-08-02 11:02:56	2018-08-02	9
17712	3	7002	2018-08-02 11:02:59	2018-08-02	9
17713	2	7003	2018-08-02 10:59:47	2018-08-02	8
17714	3	7003	2018-08-02 10:59:51	2018-08-02	8
17715	2	7004	2018-08-02 10:47:06	2018-08-02	8
17716	3	7004	2018-08-02 10:47:10	2018-08-02	8
17717	2	7005	2018-08-02 09:29:55	2018-08-02	7
17718	3	7005	2018-08-02 09:29:59	2018-08-02	7
17719	2	7006	2018-08-02 09:16:59	2018-08-02	7
17720	3	7006	2018-08-02 09:17:03	2018-08-02	7
17721	2	7007	2018-08-02 09:10:37	2018-08-02	7
17722	3	7007	2018-08-02 09:10:41	2018-08-02	7
17723	2	7008	2018-08-02 09:09:38	2018-08-02	7
17724	3	7008	2018-08-02 09:09:41	2018-08-02	7
17725	2	7009	2018-08-02 08:43:37	2018-08-02	6
17726	3	7009	2018-08-02 08:43:40	2018-08-02	6
17727	2	7010	2018-08-02 08:40:49	2018-08-02	6
17728	3	7010	2018-08-02 08:40:53	2018-08-02	6
17729	2	7011	2018-08-02 08:39:21	2018-08-02	6
17730	3	7011	2018-08-02 08:39:25	2018-08-02	6
17731	2	7012	2018-08-01 16:50:21	2018-08-01	14
17732	3	7012	2018-08-01 16:50:24	2018-08-01	14
17733	2	7013	2018-08-01 16:41:10	2018-08-01	14
17734	3	7013	2018-08-01 16:41:14	2018-08-01	14
17735	2	7014	2018-08-01 16:38:30	2018-08-01	14
17736	3	7014	2018-08-01 16:38:34	2018-08-01	14
17737	2	7015	2018-08-01 16:28:35	2018-08-01	14
17738	3	7015	2018-08-01 16:28:39	2018-08-01	14
17739	2	7016	2018-08-01 16:25:15	2018-08-01	14
17740	3	7016	2018-08-01 16:25:19	2018-08-01	14
17741	2	7017	2018-08-01 16:01:33	2018-08-01	14
17742	3	7017	2018-08-01 16:01:37	2018-08-01	14
17743	2	7018	2018-08-01 15:51:10	2018-08-01	13
17744	3	7018	2018-08-01 15:51:14	2018-08-01	13
17745	2	7019	2018-08-01 15:40:41	2018-08-01	13
17746	3	7019	2018-08-02 10:57:33	2018-08-02	8
17747	2	7020	2018-08-01 15:38:19	2018-08-01	13
17748	3	7020	2018-08-01 15:38:22	2018-08-01	13
17749	2	7021	2018-08-01 15:20:43	2018-08-01	13
17750	3	7021	2018-08-01 15:20:47	2018-08-01	13
17751	2	7022	2018-08-01 15:08:50	2018-08-01	13
17752	3	7022	2018-08-01 15:08:54	2018-08-01	13
17753	2	7023	2018-08-01 14:59:22	2018-08-01	12
17754	3	7023	2018-08-01 14:59:25	2018-08-01	12
17755	2	7024	2018-08-01 14:58:24	2018-08-01	12
17756	3	7024	2018-08-01 14:58:28	2018-08-01	12
17757	2	7025	2018-08-01 14:20:06	2018-08-01	12
17758	3	7025	2018-08-01 14:20:10	2018-08-01	12
17759	2	7026	2018-08-01 14:07:14	2018-08-01	12
17760	3	7026	2018-08-01 14:07:18	2018-08-01	12
17761	2	7027	2018-08-01 14:04:24	2018-08-01	12
17762	3	7027	2018-08-01 14:04:27	2018-08-01	12
17763	2	7028	2018-08-01 14:05:23	2018-08-01	12
17764	3	7028	2018-08-01 14:05:26	2018-08-01	12
17765	2	7029	2018-08-01 13:52:18	2018-08-01	11
17766	3	7029	2018-08-02 08:30:56	2018-08-02	6
17767	2	7030	2018-08-01 13:49:15	2018-08-01	11
17768	3	7030	2018-08-01 14:20:35	2018-08-01	12
17769	2	7031	2018-08-01 12:08:23	2018-08-01	10
17770	3	7031	2018-08-01 12:08:27	2018-08-01	10
17771	2	7032	2018-08-01 11:47:32	2018-08-01	9
17772	3	7032	2018-08-01 11:47:35	2018-08-01	9
17773	2	7033	2018-08-01 11:42:17	2018-08-01	9
17774	3	7033	2018-08-01 11:42:21	2018-08-01	9
17775	2	7034	2018-08-01 11:28:33	2018-08-01	9
17776	3	7034	2018-08-01 11:28:37	2018-08-01	9
17777	2	7035	2018-08-01 11:27:29	2018-08-01	9
17778	3	7035	2018-08-01 11:27:33	2018-08-01	9
17779	2	7036	2018-08-01 11:25:42	2018-08-01	9
17780	3	7036	2018-08-01 11:25:47	2018-08-01	9
17781	2	7037	2018-08-01 11:18:58	2018-08-01	9
17782	3	7037	2018-08-01 11:19:02	2018-08-01	9
17783	2	7038	2018-08-01 11:15:14	2018-08-01	9
17784	3	7038	2018-08-01 11:15:17	2018-08-01	9
17785	2	7039	2018-08-01 11:01:10	2018-08-01	9
17786	3	7039	2018-08-01 11:01:14	2018-08-01	9
17787	2	7040	2018-08-01 10:41:43	2018-08-01	8
17788	3	7040	2018-08-01 10:41:47	2018-08-01	8
17789	2	7041	2018-08-01 10:37:50	2018-08-01	8
17790	3	7041	2018-08-01 10:37:54	2018-08-01	8
17791	2	7042	2018-08-01 10:19:47	2018-08-01	8
17792	3	7042	2018-08-01 10:19:51	2018-08-01	8
17793	2	7043	2018-08-01 10:14:14	2018-08-01	8
17794	3	7043	2018-08-01 10:14:18	2018-08-01	8
17795	2	7044	2018-08-01 09:53:01	2018-08-01	7
17796	3	7044	2018-08-01 09:53:05	2018-08-01	7
17797	2	7045	2018-08-01 09:49:11	2018-08-01	7
17798	3	7045	2018-08-01 09:49:15	2018-08-01	7
17799	2	7046	2018-08-01 09:49:57	2018-08-01	7
17800	3	7046	2018-08-01 13:30:07	2018-08-01	11
17801	2	7047	2018-08-01 09:47:20	2018-08-01	7
17802	3	7047	2018-08-01 10:15:31	2018-08-01	8
17803	2	7048	2018-08-01 09:43:33	2018-08-01	7
17804	3	7048	2018-08-01 09:43:36	2018-08-01	7
17805	2	7049	2018-08-01 09:42:42	2018-08-01	7
17806	3	7049	2018-08-01 09:42:45	2018-08-01	7
17807	2	7050	2018-08-01 09:35:55	2018-08-01	7
17808	3	7050	2018-08-01 09:35:58	2018-08-01	7
17809	2	7051	2018-08-01 09:33:35	2018-08-01	7
17810	3	7051	2018-08-01 09:33:39	2018-08-01	7
17811	2	7052	2018-08-01 09:23:28	2018-08-01	7
17812	3	7052	2018-08-01 09:23:32	2018-08-01	7
17813	2	7053	2018-08-01 09:22:03	2018-08-01	7
17814	3	7053	2018-08-01 09:22:07	2018-08-01	7
17815	2	7054	2018-08-01 09:18:55	2018-08-01	7
17816	3	7054	2018-08-01 09:18:59	2018-08-01	7
17817	2	7055	2018-08-01 08:57:37	2018-08-01	6
17818	3	7055	2018-08-01 08:57:40	2018-08-01	6
17819	2	7056	2018-08-01 08:52:18	2018-08-01	6
17820	3	7056	2018-08-01 09:30:49	2018-08-01	7
17821	2	7057	2018-08-01 08:51:09	2018-08-01	6
17822	3	7057	2018-08-01 08:51:13	2018-08-01	6
17823	2	7058	2018-08-01 08:53:26	2018-08-01	6
17824	3	7058	2018-08-01 10:48:36	2018-08-01	8
17825	2	7059	2018-08-01 08:49:24	2018-08-01	6
17826	3	7059	2018-08-01 08:49:27	2018-08-01	6
17827	2	7060	2018-08-01 08:47:48	2018-08-01	6
17828	3	7060	2018-08-01 08:47:51	2018-08-01	6
17829	2	7061	2018-08-01 08:41:52	2018-08-01	6
17830	3	7061	2018-08-01 08:41:56	2018-08-01	6
17831	2	7062	2018-08-01 08:41:16	2018-08-01	6
17832	3	7062	2018-08-01 08:41:20	2018-08-01	6
17833	2	7063	2018-08-01 08:35:39	2018-08-01	6
17834	3	7063	2018-08-01 08:35:43	2018-08-01	6
17835	2	7064	2018-07-31 16:50:07	2018-07-31	14
17836	3	7064	2018-08-01 10:29:42	2018-08-01	8
17837	2	7065	2018-07-31 16:19:31	2018-07-31	14
17838	3	7065	2018-07-31 16:19:35	2018-07-31	14
17839	2	7066	2018-07-31 16:14:57	2018-07-31	14
17840	3	7066	2018-07-31 16:16:39	2018-07-31	14
17841	2	7067	2018-07-31 16:07:13	2018-07-31	14
17842	3	7067	2018-07-31 16:07:16	2018-07-31	14
17843	2	7068	2018-07-31 15:54:15	2018-07-31	13
17844	3	7068	2018-07-31 16:04:58	2018-07-31	14
17845	2	7069	2018-07-31 15:30:45	2018-07-31	13
17846	3	7069	2018-07-31 15:30:50	2018-07-31	13
17847	2	7070	2018-07-31 15:22:42	2018-07-31	13
17848	3	7070	2018-07-31 15:22:46	2018-07-31	13
17849	2	7071	2018-07-31 16:44:13	2018-07-31	14
17850	3	7071	2018-07-31 16:44:16	2018-07-31	14
17851	2	7072	2018-07-31 15:12:24	2018-07-31	13
17852	3	7072	2018-07-31 15:12:27	2018-07-31	13
17853	2	7073	2018-07-31 15:12:15	2018-07-31	13
17854	3	7073	2018-07-31 15:12:19	2018-07-31	13
17855	2	7074	2018-07-31 15:07:38	2018-07-31	13
17856	3	7074	2018-07-31 15:07:41	2018-07-31	13
17857	2	7075	2018-07-31 15:01:45	2018-07-31	13
17858	3	7075	2018-07-31 15:13:03	2018-07-31	13
17859	2	7076	2018-07-31 14:58:02	2018-07-31	12
17860	3	7076	2018-07-31 14:58:05	2018-07-31	12
17861	2	7077	2018-07-31 14:45:12	2018-07-31	12
17862	3	7077	2018-07-31 14:45:16	2018-07-31	12
17863	2	7078	2018-07-31 14:43:23	2018-07-31	12
17864	3	7078	2018-07-31 14:43:27	2018-07-31	12
17865	2	7079	2018-07-31 14:40:47	2018-07-31	12
17866	3	7079	2018-07-31 14:40:51	2018-07-31	12
17867	2	7080	2018-07-31 14:39:36	2018-07-31	12
17868	3	7080	2018-07-31 14:39:39	2018-07-31	12
17869	2	7081	2018-07-31 14:32:18	2018-07-31	12
17870	3	7081	2018-07-31 14:32:21	2018-07-31	12
17871	2	7082	2018-07-31 14:26:14	2018-07-31	12
17872	3	7082	2018-07-31 14:26:18	2018-07-31	12
17873	2	7083	2018-07-31 14:25:07	2018-07-31	12
17874	3	7083	2018-07-31 14:25:11	2018-07-31	12
17875	2	7084	2018-07-31 14:22:28	2018-07-31	12
17876	3	7084	2018-07-31 14:22:32	2018-07-31	12
17877	2	7085	2018-07-31 12:01:57	2018-07-31	10
17878	3	7085	2018-07-31 12:02:00	2018-07-31	10
17879	2	7086	2018-07-31 11:50:46	2018-07-31	9
17880	3	7086	2018-07-31 11:50:50	2018-07-31	9
17881	2	7087	2018-07-31 11:46:25	2018-07-31	9
17882	3	7087	2018-07-31 11:46:29	2018-07-31	9
17883	2	7088	2018-07-31 11:35:25	2018-07-31	9
17884	3	7088	2018-07-31 11:35:28	2018-07-31	9
17885	2	7089	2018-07-31 11:34:29	2018-07-31	9
17886	3	7089	2018-07-31 11:34:33	2018-07-31	9
17887	2	7090	2018-07-31 11:12:23	2018-07-31	9
17888	3	7090	2018-07-31 11:12:28	2018-07-31	9
17889	2	7091	2018-07-31 11:19:10	2018-07-31	9
17890	3	7091	2018-08-01 10:30:35	2018-08-01	8
17891	2	7092	2018-07-31 11:00:22	2018-07-31	9
17892	3	7092	2018-07-31 11:00:26	2018-07-31	9
17893	2	7093	2018-07-31 10:58:48	2018-07-31	8
17894	3	7093	2018-07-31 10:58:55	2018-07-31	8
17895	2	7094	2018-07-31 10:37:04	2018-07-31	8
17896	3	7094	2018-07-31 10:37:07	2018-07-31	8
17897	2	7095	2018-07-31 10:33:23	2018-07-31	8
17898	3	7095	2018-07-31 11:18:34	2018-07-31	9
17899	2	7096	2018-07-31 10:25:48	2018-07-31	8
17900	3	7096	2018-07-31 10:25:52	2018-07-31	8
17901	2	7097	2018-07-31 10:24:50	2018-07-31	8
17902	3	7097	2018-07-31 10:24:53	2018-07-31	8
17903	2	7098	2018-07-31 10:14:56	2018-07-31	8
17904	3	7098	2018-07-31 10:15:00	2018-07-31	8
17905	2	7099	2018-07-31 10:06:04	2018-07-31	8
17906	3	7099	2018-07-31 10:06:07	2018-07-31	8
17907	2	7100	2018-07-31 09:56:27	2018-07-31	7
17908	3	7100	2018-07-31 09:56:30	2018-07-31	7
17909	2	7101	2018-07-31 09:52:54	2018-07-31	7
17910	3	7101	2018-07-31 09:52:58	2018-07-31	7
17911	2	7102	2018-07-31 09:52:17	2018-07-31	7
17912	3	7102	2018-07-31 09:52:21	2018-07-31	7
17913	2	7103	2018-07-31 09:43:28	2018-07-31	7
17914	3	7103	2018-07-31 16:45:08	2018-07-31	14
17915	2	7104	2018-07-31 09:15:43	2018-07-31	7
17916	3	7104	2018-07-31 09:15:47	2018-07-31	7
17917	2	7105	2018-07-31 09:05:31	2018-07-31	7
17918	3	7105	2018-07-31 16:57:47	2018-07-31	14
17919	2	7106	2018-07-31 08:54:54	2018-07-31	6
17920	3	7106	2018-07-31 08:54:57	2018-07-31	6
17921	2	7107	2018-07-31 08:36:48	2018-07-31	6
17922	3	7107	2018-07-31 09:02:58	2018-07-31	7
17923	2	7108	2018-07-31 08:35:21	2018-07-31	6
17924	3	7108	2018-07-31 08:35:25	2018-07-31	6
17925	2	7109	2018-07-31 08:33:25	2018-07-31	6
17926	3	7109	2018-07-31 08:33:33	2018-07-31	6
17927	2	7110	2018-07-31 08:33:33	2018-07-31	6
17928	3	7110	2018-07-31 08:41:41	2018-07-31	6
17929	2	7111	2018-07-31 07:34:38	2018-07-31	5
17930	3	7111	2018-07-31 07:34:42	2018-07-31	5
17931	2	7112	2018-07-30 16:58:51	2018-07-30	14
17932	3	7112	2018-07-30 16:58:55	2018-07-30	14
17933	2	7113	2018-07-30 16:19:18	2018-07-30	14
17934	3	7113	2018-07-30 16:19:22	2018-07-30	14
17935	2	7114	2018-07-30 16:15:26	2018-07-30	14
17936	3	7114	2018-07-30 16:15:29	2018-07-30	14
17937	2	7115	2018-07-30 16:12:01	2018-07-30	14
17938	3	7115	2018-07-31 10:08:06	2018-07-31	8
17939	2	7116	2018-07-30 16:04:54	2018-07-30	14
17940	3	7116	2018-07-30 16:04:58	2018-07-30	14
17941	2	7117	2018-07-30 16:03:22	2018-07-30	14
17942	3	7117	2018-07-30 16:03:26	2018-07-30	14
17943	2	7118	2018-07-30 15:52:17	2018-07-30	13
17944	3	7118	2018-07-30 16:04:06	2018-07-30	14
17945	2	7119	2018-07-30 15:48:56	2018-07-30	13
17946	3	7119	2018-07-30 15:49:00	2018-07-30	13
17947	2	7120	2018-07-30 15:38:49	2018-07-30	13
17948	3	7120	2018-07-30 15:38:53	2018-07-30	13
17949	2	7121	2018-07-30 15:22:39	2018-07-30	13
17950	3	7121	2018-07-30 15:22:42	2018-07-30	13
17951	2	7122	2018-07-30 14:52:12	2018-07-30	12
17952	3	7122	2018-07-30 14:52:16	2018-07-30	12
17953	2	7123	2018-07-30 14:49:41	2018-07-30	12
17954	3	7123	2018-07-30 14:49:44	2018-07-30	12
17955	2	7124	2018-07-30 14:30:15	2018-07-30	12
17956	3	7124	2018-07-30 14:30:19	2018-07-30	12
17957	2	7125	2018-07-30 14:21:33	2018-07-30	12
17958	3	7125	2018-07-30 14:21:37	2018-07-30	12
17959	2	7126	2018-07-30 14:18:01	2018-07-30	12
17960	3	7126	2018-07-30 14:18:05	2018-07-30	12
17961	2	7127	2018-07-30 14:14:25	2018-07-30	12
17962	3	7127	2018-07-30 14:14:29	2018-07-30	12
17963	2	7128	2018-07-30 14:10:57	2018-07-30	12
17964	3	7128	2018-07-30 14:11:00	2018-07-30	12
17965	2	7129	2018-07-30 14:09:12	2018-07-30	12
17966	3	7129	2018-07-30 14:09:15	2018-07-30	12
17967	2	7130	2018-07-30 14:02:58	2018-07-30	12
17968	3	7130	2018-07-30 14:03:02	2018-07-30	12
17969	2	7131	2018-07-30 11:49:57	2018-07-30	9
17970	3	7131	2018-07-30 11:50:01	2018-07-30	9
17971	2	7132	2018-07-30 11:31:54	2018-07-30	9
17972	3	7132	2018-07-30 11:31:58	2018-07-30	9
17973	2	7133	2018-07-30 11:23:25	2018-07-30	9
17974	3	7133	2018-07-30 11:23:29	2018-07-30	9
17975	2	7134	2018-07-30 11:03:54	2018-07-30	9
17976	3	7134	2018-07-30 11:34:28	2018-07-30	9
17977	2	7135	2018-07-30 10:49:21	2018-07-30	8
17978	3	7135	2018-07-30 10:49:25	2018-07-30	8
17979	2	7136	2018-07-30 10:48:44	2018-07-30	8
17980	3	7136	2018-07-30 10:48:48	2018-07-30	8
17981	2	7137	2018-07-30 10:24:00	2018-07-30	8
17982	3	7137	2018-07-30 10:24:04	2018-07-30	8
17983	2	7138	2018-07-30 10:19:23	2018-07-30	8
17984	3	7138	2018-07-30 10:19:26	2018-07-30	8
17985	2	7139	2018-07-30 10:10:34	2018-07-30	8
17986	3	7139	2018-07-30 10:11:32	2018-07-30	8
17987	2	7140	2018-07-30 10:09:11	2018-07-30	8
17988	3	7140	2018-07-30 10:09:15	2018-07-30	8
17989	2	7141	2018-07-30 10:05:06	2018-07-30	8
17990	3	7141	2018-07-30 10:05:10	2018-07-30	8
17991	2	7142	2018-07-30 10:01:08	2018-07-30	8
17992	3	7142	2018-07-30 10:01:12	2018-07-30	8
17993	2	7143	2018-07-30 10:00:21	2018-07-30	8
17994	3	7143	2018-07-30 10:00:25	2018-07-30	8
17995	2	7144	2018-07-30 09:59:31	2018-07-30	7
17996	3	7144	2018-07-30 09:59:34	2018-07-30	7
17997	2	7145	2018-07-30 09:54:18	2018-07-30	7
17998	3	7145	2018-07-30 09:54:22	2018-07-30	7
17999	2	7146	2018-07-30 09:45:01	2018-07-30	7
18000	3	7146	2018-07-30 09:45:05	2018-07-30	7
18001	2	7147	2018-07-30 09:42:26	2018-07-30	7
18002	3	7147	2018-08-02 13:54:25	2018-08-02	11
18003	2	7148	2018-07-30 09:34:17	2018-07-30	7
18004	3	7148	2018-07-30 10:33:14	2018-07-30	8
18005	2	7149	2018-07-30 09:32:36	2018-07-30	7
18006	3	7149	2018-07-30 09:32:41	2018-07-30	7
18007	2	7150	2018-07-30 09:31:47	2018-07-30	7
18008	3	7150	2018-07-30 09:31:51	2018-07-30	7
18009	2	7151	2018-07-30 09:25:03	2018-07-30	7
18010	3	7151	2018-07-30 09:25:06	2018-07-30	7
18011	2	7152	2018-07-30 09:17:54	2018-07-30	7
18012	3	7152	2018-07-30 10:31:07	2018-07-30	8
18013	2	7153	2018-07-30 09:13:54	2018-07-30	7
18014	3	7153	2018-07-30 09:13:58	2018-07-30	7
18015	2	7154	2018-07-30 08:53:47	2018-07-30	6
18016	3	7154	2018-07-30 08:53:50	2018-07-30	6
18017	2	7155	2018-07-30 08:51:36	2018-07-30	6
18018	3	7155	2018-07-30 08:51:39	2018-07-30	6
18019	2	7156	2018-07-30 08:50:22	2018-07-30	6
18020	3	7156	2018-07-30 08:50:27	2018-07-30	6
18021	2	7157	2018-07-27 15:38:09	2018-07-27	13
18022	3	7157	2018-07-27 15:38:13	2018-07-27	13
18023	2	7158	2018-07-27 15:25:02	2018-07-27	13
18024	3	7158	2018-07-27 16:20:47	2018-07-27	14
18025	2	7159	2018-07-27 15:09:28	2018-07-27	13
18026	3	7159	2018-08-06 14:49:05	2018-08-06	12
18027	2	7160	2018-07-27 15:04:56	2018-07-27	13
18028	3	7160	2018-07-27 15:05:00	2018-07-27	13
18029	2	7161	2018-07-27 15:00:52	2018-07-27	13
18030	3	7161	2018-07-27 15:00:56	2018-07-27	13
18031	2	7162	2018-07-27 14:28:28	2018-07-27	12
18032	3	7162	2018-07-27 14:28:32	2018-07-27	12
18033	2	7163	2018-07-27 14:05:20	2018-07-27	12
18034	3	7163	2018-07-27 14:05:24	2018-07-27	12
18035	2	7164	2018-07-27 12:46:42	2018-07-27	10
18036	3	7164	2018-08-21 13:40:43	2018-08-21	11
18037	2	7165	2018-07-27 12:26:11	2018-07-27	10
18038	3	7165	2018-07-27 12:28:12	2018-07-27	10
18039	2	7166	2018-07-27 12:02:50	2018-07-27	10
18040	3	7166	2018-07-27 12:02:53	2018-07-27	10
18041	2	7167	2018-07-27 12:01:24	2018-07-27	10
18042	3	7167	2018-07-27 12:01:28	2018-07-27	10
18043	2	7168	2018-07-27 11:58:46	2018-07-27	9
18044	3	7168	2018-07-27 11:58:50	2018-07-27	9
18045	2	7169	2018-07-27 11:54:08	2018-07-27	9
18046	3	7169	2018-07-27 11:54:12	2018-07-27	9
18047	2	7170	2018-07-27 11:52:41	2018-07-27	9
18048	3	7170	2018-07-27 11:57:39	2018-07-27	9
18049	2	7171	2018-07-27 11:30:15	2018-07-27	9
18050	3	7171	2018-07-27 11:30:19	2018-07-27	9
18051	2	7172	2018-07-27 11:21:22	2018-07-27	9
18052	3	7172	2018-07-27 11:21:26	2018-07-27	9
18053	2	7173	2018-07-27 11:16:25	2018-07-27	9
18054	3	7173	2018-07-27 11:16:28	2018-07-27	9
18055	2	7174	2018-07-27 11:04:09	2018-07-27	9
18056	3	7174	2018-07-27 11:04:12	2018-07-27	9
18057	2	7175	2018-07-27 10:53:20	2018-07-27	8
18058	3	7175	2018-07-27 16:10:17	2018-07-27	14
18059	2	7176	2018-07-27 10:32:05	2018-07-27	8
18060	3	7176	2018-07-27 10:32:09	2018-07-27	8
18061	2	7177	2018-07-27 10:25:21	2018-07-27	8
18062	3	7177	2018-07-27 16:05:27	2018-07-27	14
18063	2	7178	2018-07-27 10:14:28	2018-07-27	8
18064	3	7178	2018-07-27 10:14:31	2018-07-27	8
18065	2	7179	2018-07-27 10:11:27	2018-07-27	8
18066	3	7179	2018-07-27 10:11:30	2018-07-27	8
18067	2	7180	2018-07-27 10:02:19	2018-07-27	8
18068	3	7180	2018-07-27 12:12:53	2018-07-27	10
18069	2	7181	2018-07-27 09:55:29	2018-07-27	7
18070	3	7181	2018-07-27 09:55:33	2018-07-27	7
18071	2	7182	2018-07-27 09:49:47	2018-07-27	7
18072	3	7182	2018-07-27 09:49:50	2018-07-27	7
18073	2	7183	2018-07-27 09:42:12	2018-07-27	7
18074	3	7183	2018-07-27 09:42:15	2018-07-27	7
18075	2	7184	2018-07-27 09:39:28	2018-07-27	7
18076	3	7184	2018-07-27 14:06:44	2018-07-27	12
18077	2	7185	2018-07-27 09:23:23	2018-07-27	7
18078	3	7185	2018-07-27 10:05:05	2018-07-27	8
18079	2	7186	2018-07-27 09:18:03	2018-07-27	7
18080	3	7186	2018-07-27 09:18:07	2018-07-27	7
18081	2	7187	2018-07-27 09:08:59	2018-07-27	7
18082	3	7187	2018-07-27 09:09:03	2018-07-27	7
18083	2	7188	2018-07-27 09:03:09	2018-07-27	7
18084	3	7188	2018-07-27 09:03:13	2018-07-27	7
18085	2	7189	2018-07-27 09:02:30	2018-07-27	7
18086	3	7189	2018-07-27 09:02:33	2018-07-27	7
18087	2	7190	2018-07-27 08:57:04	2018-07-27	6
18088	3	7190	2018-07-27 08:57:07	2018-07-27	6
18089	2	7191	2018-07-27 08:50:39	2018-07-27	6
18090	3	7191	2018-07-27 08:50:42	2018-07-27	6
18091	2	7192	2018-07-27 08:42:44	2018-07-27	6
18092	3	7192	2018-07-27 08:42:47	2018-07-27	6
18093	2	7193	2018-07-27 08:42:04	2018-07-27	6
18094	3	7193	2018-07-27 08:42:08	2018-07-27	6
18095	2	7194	2018-07-27 08:37:27	2018-07-27	6
18096	3	7194	2018-07-27 08:37:31	2018-07-27	6
18097	2	7195	2018-07-27 08:35:10	2018-07-27	6
18098	3	7195	2018-07-27 08:35:14	2018-07-27	6
18099	2	7196	2018-07-26 16:54:44	2018-07-26	14
18100	3	7196	2018-07-26 16:54:48	2018-07-26	14
18101	2	7197	2018-07-26 16:44:53	2018-07-26	14
18102	3	7197	2018-07-26 16:44:57	2018-07-26	14
18103	2	7198	2018-07-26 16:43:01	2018-07-26	14
18104	3	7198	2018-07-26 16:43:05	2018-07-26	14
18105	2	7199	2018-07-26 16:17:54	2018-07-26	14
18106	3	7199	2018-07-26 16:23:49	2018-07-26	14
18107	2	7200	2018-07-26 15:51:24	2018-07-26	13
18108	3	7200	2018-07-26 16:10:51	2018-07-26	14
18109	2	7201	2018-07-26 15:44:28	2018-07-26	13
18110	3	7201	2018-07-26 15:44:32	2018-07-26	13
18111	2	7202	2018-07-26 15:35:57	2018-07-26	13
18112	3	7202	2018-07-26 15:36:01	2018-07-26	13
18113	2	7203	2018-07-26 15:25:42	2018-07-26	13
18114	3	7203	2018-07-26 15:25:46	2018-07-26	13
18115	2	7204	2018-07-26 15:19:21	2018-07-26	13
18116	3	7204	2018-07-26 15:19:24	2018-07-26	13
18117	2	7205	2018-07-26 15:14:08	2018-07-26	13
18118	3	7205	2018-07-26 15:14:12	2018-07-26	13
18119	2	7206	2018-07-26 15:12:24	2018-07-26	13
18120	3	7206	2018-07-26 15:12:28	2018-07-26	13
18121	2	7207	2018-07-26 15:10:43	2018-07-26	13
18122	3	7207	2018-07-26 15:10:46	2018-07-26	13
18123	2	7208	2018-07-26 14:50:57	2018-07-26	12
18124	3	7208	2018-07-26 14:51:01	2018-07-26	12
18125	2	7209	2018-07-26 14:43:56	2018-07-26	12
18126	3	7209	2018-07-26 14:43:59	2018-07-26	12
18127	2	7210	2018-07-26 14:29:03	2018-07-26	12
18128	3	7210	2018-07-26 14:29:07	2018-07-26	12
18129	2	7211	2018-07-26 14:26:50	2018-07-26	12
18130	3	7211	2018-07-26 14:26:55	2018-07-26	12
18131	2	7212	2018-07-26 14:23:33	2018-07-26	12
18132	3	7212	2018-07-26 14:23:37	2018-07-26	12
18133	2	7213	2018-07-26 14:20:23	2018-07-26	12
18134	3	7213	2018-07-26 14:26:09	2018-07-26	12
18135	2	7214	2018-07-26 14:18:29	2018-07-26	12
18136	3	7214	2018-07-26 14:18:33	2018-07-26	12
18137	2	7215	2018-07-26 14:16:06	2018-07-26	12
18138	3	7215	2018-07-26 14:16:10	2018-07-26	12
18139	2	7216	2018-07-26 14:16:10	2018-07-26	12
18140	3	7216	2018-07-26 14:16:14	2018-07-26	12
18141	2	7217	2018-07-26 14:07:54	2018-07-26	12
18142	3	7217	2018-07-26 14:07:58	2018-07-26	12
18143	2	7218	2018-07-26 12:27:20	2018-07-26	10
18144	3	7218	2018-08-02 11:06:16	2018-08-02	9
18145	2	7219	2018-07-26 12:24:36	2018-07-26	10
18146	3	7219	2018-07-26 16:11:07	2018-07-26	14
18147	2	7220	2018-07-26 12:12:40	2018-07-26	10
18148	3	7220	2018-08-03 09:25:30	2018-08-03	7
18149	2	7221	2018-07-26 12:10:56	2018-07-26	10
18150	3	7221	2018-07-26 12:11:00	2018-07-26	10
18151	2	7222	2018-07-26 12:09:32	2018-07-26	10
18152	3	7222	2018-07-26 12:11:53	2018-07-26	10
18153	2	7223	2018-07-26 11:48:18	2018-07-26	9
18154	3	7223	2018-07-26 16:04:08	2018-07-26	14
18155	2	7224	2018-07-26 11:39:55	2018-07-26	9
18156	3	7224	2018-07-30 10:38:05	2018-07-30	8
18157	2	7225	2018-07-26 11:35:16	2018-07-26	9
18158	3	7225	2018-07-26 11:35:20	2018-07-26	9
18159	2	7226	2018-07-26 11:18:44	2018-07-26	9
18160	3	7226	2018-07-26 11:18:48	2018-07-26	9
18161	2	7227	2018-07-26 11:06:17	2018-07-26	9
18162	3	7227	2018-07-26 11:06:21	2018-07-26	9
18163	2	7228	2018-07-26 10:56:51	2018-07-26	8
18164	3	7228	2018-07-26 10:56:55	2018-07-26	8
18165	2	7229	2018-07-26 10:42:34	2018-07-26	8
18166	3	7229	2018-07-26 10:42:39	2018-07-26	8
18167	2	7230	2018-07-26 10:40:55	2018-07-26	8
18168	3	7230	2018-07-26 10:40:58	2018-07-26	8
18169	2	7231	2018-07-26 10:39:01	2018-07-26	8
18170	3	7231	2018-07-26 10:39:05	2018-07-26	8
18171	2	7232	2018-07-26 10:25:20	2018-07-26	8
18172	3	7232	2018-07-26 10:25:23	2018-07-26	8
18173	2	7233	2018-07-26 10:24:08	2018-07-26	8
18174	3	7233	2018-07-26 10:24:12	2018-07-26	8
18175	2	7234	2018-07-26 10:07:07	2018-07-26	8
18176	3	7234	2018-07-26 10:07:10	2018-07-26	8
18177	2	7235	2018-07-26 10:05:56	2018-07-26	8
18178	3	7235	2018-07-26 10:05:59	2018-07-26	8
18179	2	7236	2018-07-26 10:05:26	2018-07-26	8
18180	3	7236	2018-07-27 16:23:05	2018-07-27	14
18181	2	7237	2018-07-26 10:02:41	2018-07-26	8
18182	3	7237	2018-07-30 10:05:37	2018-07-30	8
18183	2	7238	2018-07-26 09:51:17	2018-07-26	7
18184	3	7238	2018-07-26 09:51:21	2018-07-26	7
18185	2	7239	2018-07-26 09:51:41	2018-07-26	7
18186	3	7239	2018-08-20 14:26:32	2018-08-20	12
18187	2	7240	2018-07-26 09:44:57	2018-07-26	7
18188	3	7240	2018-07-26 09:45:01	2018-07-26	7
18189	2	7241	2018-07-26 09:40:38	2018-07-26	7
18190	3	7241	2018-07-26 09:40:43	2018-07-26	7
18191	2	7242	2018-07-26 09:41:48	2018-07-26	7
18192	3	7242	2018-07-26 09:45:36	2018-07-26	7
18193	2	7243	2018-07-26 09:30:52	2018-07-26	7
18194	3	7243	2018-07-26 10:58:25	2018-07-26	8
18195	2	7244	2018-07-26 09:26:35	2018-07-26	7
18196	3	7244	2018-07-26 09:26:38	2018-07-26	7
18197	2	7245	2018-07-26 09:25:14	2018-07-26	7
18198	3	7245	2018-07-26 09:25:19	2018-07-26	7
18199	2	7246	2018-07-26 09:22:11	2018-07-26	7
18200	3	7246	2018-07-26 09:22:15	2018-07-26	7
18201	2	7247	2018-07-26 09:22:30	2018-07-26	7
18202	3	7247	2018-07-26 09:45:04	2018-07-26	7
18203	2	7248	2018-07-26 09:15:40	2018-07-26	7
18204	3	7248	2018-07-26 10:57:22	2018-07-26	8
18205	2	7249	2018-07-26 09:06:07	2018-07-26	7
18206	3	7249	2018-07-26 09:06:11	2018-07-26	7
18207	2	7250	2018-07-26 09:00:01	2018-07-26	7
18208	3	7250	2018-07-26 09:00:08	2018-07-26	7
18209	2	7251	2018-07-26 08:43:37	2018-07-26	6
18210	3	7251	2018-07-26 08:43:41	2018-07-26	6
18211	2	7252	2018-07-26 08:41:01	2018-07-26	6
18212	3	7252	2018-07-26 08:41:05	2018-07-26	6
18213	2	7253	2018-07-26 08:38:46	2018-07-26	6
18214	3	7253	2018-07-26 10:52:51	2018-07-26	8
18215	2	7254	2018-07-25 16:39:48	2018-07-25	14
18216	3	7254	2018-07-25 16:39:53	2018-07-25	14
18217	2	7255	2018-07-25 16:37:55	2018-07-25	14
18218	3	7255	2018-07-25 16:37:58	2018-07-25	14
18219	2	7256	2018-07-25 16:07:45	2018-07-25	14
18220	3	7256	2018-07-26 10:49:47	2018-07-26	8
18221	2	7257	2018-07-25 15:53:18	2018-07-25	13
18222	3	7257	2018-07-25 15:53:22	2018-07-25	13
18223	2	7258	2018-07-25 15:42:32	2018-07-25	13
18224	3	7258	2018-07-25 15:42:36	2018-07-25	13
18225	2	7259	2018-07-25 15:39:47	2018-07-25	13
18226	3	7259	2018-07-25 15:39:51	2018-07-25	13
18227	2	7260	2018-07-25 15:27:55	2018-07-25	13
18228	3	7260	2018-07-25 15:27:58	2018-07-25	13
18229	2	7261	2018-07-25 15:02:03	2018-07-25	13
18230	3	7261	2018-07-25 15:02:07	2018-07-25	13
18231	2	7262	2018-07-25 14:58:00	2018-07-25	12
18232	3	7262	2018-07-25 14:58:04	2018-07-25	12
18233	2	7263	2018-07-25 14:47:19	2018-07-25	12
18234	3	7263	2018-07-25 14:47:23	2018-07-25	12
18235	2	7264	2018-07-25 14:30:47	2018-07-25	12
18236	3	7264	2018-07-25 14:30:51	2018-07-25	12
18237	2	7265	2018-07-25 14:25:47	2018-07-25	12
18238	3	7265	2018-07-25 14:25:51	2018-07-25	12
18239	2	7266	2018-07-25 14:22:11	2018-07-25	12
18240	3	7266	2018-07-26 10:46:23	2018-07-26	8
18241	2	7267	2018-07-25 14:15:50	2018-07-25	12
18242	3	7267	2018-07-25 14:15:55	2018-07-25	12
18243	2	7268	2018-07-25 14:14:59	2018-07-25	12
18244	3	7268	2018-07-25 14:15:03	2018-07-25	12
18245	2	7269	2018-07-25 14:13:49	2018-07-25	12
18246	3	7269	2018-07-26 10:44:11	2018-07-26	8
18247	2	7270	2018-07-25 14:12:57	2018-07-25	12
18248	3	7270	2018-07-25 14:13:04	2018-07-25	12
18249	2	7271	2018-07-25 14:12:58	2018-07-25	12
18250	3	7271	2018-07-25 14:13:03	2018-07-25	12
18251	2	7272	2018-07-25 14:12:50	2018-07-25	12
18252	3	7272	2018-07-26 10:42:36	2018-07-26	8
18253	2	7273	2018-07-25 14:03:56	2018-07-25	12
18254	3	7273	2018-07-26 09:47:22	2018-07-26	7
18255	2	7274	2018-07-25 12:29:22	2018-07-25	10
18256	3	7274	2018-07-25 12:29:26	2018-07-25	10
18257	2	7275	2018-07-25 12:28:41	2018-07-25	10
18258	3	7275	2018-07-25 12:28:46	2018-07-25	10
18259	2	7276	2018-07-25 12:11:10	2018-07-25	10
18260	3	7276	2018-07-25 12:11:14	2018-07-25	10
18261	2	7277	2018-07-25 12:01:59	2018-07-25	10
18262	3	7277	2018-07-26 10:55:48	2018-07-26	8
18263	2	7278	2018-07-25 11:58:02	2018-07-25	9
18264	3	7278	2018-07-25 11:58:06	2018-07-25	9
18265	2	7279	2018-07-25 11:51:44	2018-07-25	9
18266	3	7279	2018-07-25 11:51:48	2018-07-25	9
18267	2	7280	2018-07-25 11:50:40	2018-07-25	9
18268	3	7280	2018-07-25 11:50:43	2018-07-25	9
18269	2	7281	2018-07-25 11:50:20	2018-07-25	9
18270	3	7281	2018-07-25 11:50:24	2018-07-25	9
18271	2	7282	2018-07-25 11:46:58	2018-07-25	9
18272	3	7282	2018-07-25 11:47:02	2018-07-25	9
18273	2	7283	2018-07-25 11:39:37	2018-07-25	9
18274	3	7283	2018-07-30 08:46:10	2018-07-30	6
18275	2	7284	2018-07-25 11:30:10	2018-07-25	9
18276	3	7284	2018-07-25 11:30:13	2018-07-25	9
18277	2	7285	2018-07-25 11:25:58	2018-07-25	9
18278	3	7285	2018-07-25 11:26:03	2018-07-25	9
18279	2	7286	2018-07-25 11:19:17	2018-07-25	9
18280	3	7286	2018-07-25 11:22:14	2018-07-25	9
18281	2	7287	2018-07-25 11:13:38	2018-07-25	9
18282	3	7287	2018-07-25 11:13:42	2018-07-25	9
18283	2	7288	2018-07-25 11:07:06	2018-07-25	9
18284	3	7288	2018-07-25 11:07:10	2018-07-25	9
18285	2	7289	2018-07-25 10:40:16	2018-07-25	8
18286	3	7289	2018-07-25 10:40:20	2018-07-25	8
18287	2	7290	2018-07-25 10:33:56	2018-07-25	8
18288	3	7290	2018-07-25 10:34:01	2018-07-25	8
18289	2	7291	2018-07-25 10:32:41	2018-07-25	8
18290	3	7291	2018-07-27 09:39:39	2018-07-27	7
18291	2	7292	2018-07-25 10:30:28	2018-07-25	8
18292	3	7292	2018-07-26 11:56:15	2018-07-26	9
18293	2	7293	2018-07-25 10:28:40	2018-07-25	8
18294	3	7293	2018-07-25 10:28:44	2018-07-25	8
18295	2	7294	2018-07-25 10:27:43	2018-07-25	8
18296	3	7294	2018-07-25 10:27:47	2018-07-25	8
18297	2	7295	2018-07-25 10:24:55	2018-07-25	8
18298	3	7295	2018-07-25 10:35:47	2018-07-25	8
18299	2	7296	2018-07-25 10:21:26	2018-07-25	8
18300	3	7296	2018-07-25 11:14:58	2018-07-25	9
18301	2	7297	2018-07-25 10:22:13	2018-07-25	8
18302	3	7297	2018-07-25 10:38:18	2018-07-25	8
18303	2	7298	2018-07-25 10:17:16	2018-07-25	8
18304	3	7298	2018-07-27 09:44:21	2018-07-27	7
18305	2	7299	2018-07-25 10:08:54	2018-07-25	8
18306	3	7299	2018-07-25 10:08:58	2018-07-25	8
18307	2	7300	2018-07-25 10:04:03	2018-07-25	8
18308	3	7300	2018-07-25 10:04:08	2018-07-25	8
18309	2	7301	2018-07-25 10:03:24	2018-07-25	8
18310	3	7301	2018-07-25 10:03:27	2018-07-25	8
18311	2	7302	2018-07-25 09:59:59	2018-07-25	7
18312	3	7302	2018-07-25 10:00:05	2018-07-25	8
18313	2	7303	2018-07-25 10:00:59	2018-07-25	8
18314	3	7303	2018-07-25 10:22:19	2018-07-25	8
18315	2	7304	2018-07-25 09:57:40	2018-07-25	7
18316	3	7304	2018-08-08 10:53:31	2018-08-08	8
18317	2	7305	2018-07-25 09:50:42	2018-07-25	7
18318	3	7305	2018-07-25 09:50:46	2018-07-25	7
18319	2	7306	2018-07-25 09:32:16	2018-07-25	7
18320	3	7306	2018-07-25 14:06:11	2018-07-25	12
18321	2	7307	2018-07-25 09:28:16	2018-07-25	7
18322	3	7307	2018-07-25 09:28:20	2018-07-25	7
18323	2	7308	2018-07-25 09:30:10	2018-07-25	7
18324	3	7308	2018-07-25 09:33:30	2018-07-25	7
18325	2	7309	2018-07-25 09:24:42	2018-07-25	7
18326	3	7309	2018-07-25 09:24:46	2018-07-25	7
18327	2	7310	2018-07-25 09:23:50	2018-07-25	7
18328	3	7310	2018-07-25 09:23:54	2018-07-25	7
18329	2	7311	2018-07-25 09:22:09	2018-07-25	7
18330	3	7311	2018-07-25 09:22:13	2018-07-25	7
18331	2	7312	2018-07-25 09:03:27	2018-07-25	7
18332	3	7312	2018-07-25 09:03:32	2018-07-25	7
18333	2	7313	2018-07-25 08:54:56	2018-07-25	6
18334	3	7313	2018-07-25 08:55:00	2018-07-25	6
18335	2	7314	2018-07-25 08:45:24	2018-07-25	6
18336	3	7314	2018-07-25 08:45:28	2018-07-25	6
18337	2	7315	2018-07-25 08:44:01	2018-07-25	6
18338	3	7315	2018-07-25 08:44:06	2018-07-25	6
18339	2	7316	2018-07-25 08:42:36	2018-07-25	6
18340	3	7316	2018-07-25 17:02:30	2018-07-25	15
18341	2	7317	2018-07-25 08:33:28	2018-07-25	6
18342	3	7317	2018-07-25 08:33:33	2018-07-25	6
18343	2	7318	2018-07-24 16:29:50	2018-07-24	14
18344	3	7318	2018-07-24 16:29:54	2018-07-24	14
18345	2	7319	2018-07-24 16:00:46	2018-07-24	14
18346	3	7319	2018-07-26 12:22:27	2018-07-26	10
18347	2	7320	2018-07-24 15:58:49	2018-07-24	13
18348	3	7320	2018-07-24 15:58:53	2018-07-24	13
18349	2	7321	2018-07-24 15:40:46	2018-07-24	13
18350	3	7321	2018-07-24 16:11:05	2018-07-24	14
18351	2	7322	2018-07-24 15:38:01	2018-07-24	13
18352	3	7322	2018-07-24 15:38:05	2018-07-24	13
18353	2	7323	2018-07-24 15:19:05	2018-07-24	13
18354	3	7323	2018-07-24 15:19:09	2018-07-24	13
18355	2	7324	2018-07-24 15:16:17	2018-07-24	13
18356	3	7324	2018-07-25 10:11:35	2018-07-25	8
18357	2	7325	2018-07-24 15:01:48	2018-07-24	13
18358	3	7325	2018-07-24 15:01:52	2018-07-24	13
18359	2	7326	2018-07-24 14:31:05	2018-07-24	12
18360	3	7326	2018-07-24 16:10:25	2018-07-24	14
18361	2	7327	2018-07-24 14:23:54	2018-07-24	12
18362	3	7327	2018-07-24 14:23:58	2018-07-24	12
18363	2	7328	2018-07-24 14:18:03	2018-07-24	12
18364	3	7328	2018-07-24 16:08:59	2018-07-24	14
18365	2	7329	2018-07-24 14:07:53	2018-07-24	12
18366	3	7329	2018-07-24 14:07:56	2018-07-24	12
18367	2	7330	2018-07-24 14:05:27	2018-07-24	12
18368	3	7330	2018-07-24 14:05:30	2018-07-24	12
18369	2	7331	2018-07-24 13:47:06	2018-07-24	11
18370	3	7331	2018-07-24 14:19:34	2018-07-24	12
18371	2	7332	2018-07-24 12:23:53	2018-07-24	10
18372	3	7332	2018-07-26 14:12:17	2018-07-26	12
18373	2	7333	2018-07-24 12:20:01	2018-07-24	10
18374	3	7333	2018-07-24 12:20:06	2018-07-24	10
18375	2	7334	2018-07-24 11:53:52	2018-07-24	9
18376	3	7334	2018-07-24 11:53:56	2018-07-24	9
18377	2	7335	2018-07-24 11:43:35	2018-07-24	9
18378	3	7335	2018-07-24 12:22:44	2018-07-24	10
18379	2	7336	2018-07-24 11:24:08	2018-07-24	9
18380	3	7336	2018-07-25 11:17:12	2018-07-25	9
18381	2	7337	2018-07-24 11:13:32	2018-07-24	9
18382	3	7337	2018-07-24 11:13:37	2018-07-24	9
18383	2	7338	2018-07-24 11:11:30	2018-07-24	9
18384	3	7338	2018-07-24 11:11:33	2018-07-24	9
18385	2	7339	2018-07-24 11:11:50	2018-07-24	9
18386	3	7339	2018-07-24 11:20:56	2018-07-24	9
18387	2	7340	2018-07-24 11:06:12	2018-07-24	9
18388	3	7340	2018-07-24 11:06:16	2018-07-24	9
18389	2	7341	2018-07-24 10:50:06	2018-07-24	8
18390	3	7341	2018-07-24 10:50:10	2018-07-24	8
18391	2	7342	2018-07-24 10:40:58	2018-07-24	8
18392	3	7342	2018-07-24 10:41:02	2018-07-24	8
18393	2	7343	2018-07-24 10:38:06	2018-07-24	8
18394	3	7343	2018-07-24 10:38:10	2018-07-24	8
18395	2	7344	2018-07-24 10:36:31	2018-07-24	8
18396	3	7344	2018-07-24 10:36:34	2018-07-24	8
18397	2	7345	2018-07-24 10:43:31	2018-07-24	8
18398	3	7345	2018-07-25 10:52:54	2018-07-25	8
18399	2	7346	2018-07-24 10:33:23	2018-07-24	8
18400	3	7346	2018-07-24 10:33:27	2018-07-24	8
18401	2	7347	2018-07-24 10:28:28	2018-07-24	8
18402	3	7347	2018-07-24 10:28:32	2018-07-24	8
18403	2	7348	2018-07-24 10:15:15	2018-07-24	8
18404	3	7348	2018-07-24 10:15:19	2018-07-24	8
18405	2	7349	2018-07-24 10:14:01	2018-07-24	8
18406	3	7349	2018-07-24 10:14:06	2018-07-24	8
18407	2	7350	2018-07-24 10:01:21	2018-07-24	8
18408	3	7350	2018-07-24 10:01:25	2018-07-24	8
18409	2	7351	2018-07-24 09:54:34	2018-07-24	7
18410	3	7351	2018-07-25 16:11:47	2018-07-25	14
18411	2	7352	2018-07-24 09:43:00	2018-07-24	7
18412	3	7352	2018-07-24 09:43:04	2018-07-24	7
18413	2	7353	2018-07-24 09:29:01	2018-07-24	7
18414	3	7353	2018-07-24 09:29:05	2018-07-24	7
18415	2	7354	2018-07-24 09:22:07	2018-07-24	7
18416	3	7354	2018-07-24 09:22:11	2018-07-24	7
18417	2	7355	2018-07-24 09:10:58	2018-07-24	7
18418	3	7355	2018-07-24 09:11:02	2018-07-24	7
18419	2	7356	2018-07-24 09:09:49	2018-07-24	7
18420	3	7356	2018-07-24 09:09:53	2018-07-24	7
18421	2	7357	2018-07-24 09:07:09	2018-07-24	7
18422	3	7357	2018-07-24 09:07:13	2018-07-24	7
18423	2	7358	2018-07-24 09:01:19	2018-07-24	7
18424	3	7358	2018-07-24 09:09:56	2018-07-24	7
18425	2	7359	2018-07-24 08:57:27	2018-07-24	6
18426	3	7359	2018-07-24 08:57:31	2018-07-24	6
18427	2	7360	2018-07-24 09:00:39	2018-07-24	7
18428	3	7360	2018-07-24 09:08:59	2018-07-24	7
18429	2	7361	2018-07-24 08:50:08	2018-07-24	6
18430	3	7361	2018-07-24 08:50:12	2018-07-24	6
18431	2	7362	2018-07-24 08:47:49	2018-07-24	6
18432	3	7362	2018-07-24 08:47:53	2018-07-24	6
18433	2	7363	2018-07-24 08:44:42	2018-07-24	6
18434	3	7363	2018-07-24 09:40:49	2018-07-24	7
18435	2	7364	2018-07-24 08:37:28	2018-07-24	6
18436	3	7364	2018-07-24 08:37:32	2018-07-24	6
18437	2	7365	2018-07-24 08:35:34	2018-07-24	6
18438	3	7365	2018-07-27 09:37:56	2018-07-27	7
18439	2	7366	2018-07-24 08:22:21	2018-07-24	6
18440	3	7366	2018-07-25 16:22:07	2018-07-25	14
18441	2	7367	2018-07-23 16:38:26	2018-07-23	14
18442	3	7367	2018-07-23 16:38:30	2018-07-23	14
18443	2	7368	2018-07-23 16:19:33	2018-07-23	14
18444	3	7368	2018-07-23 16:19:36	2018-07-23	14
18445	2	7369	2018-07-23 16:09:27	2018-07-23	14
18446	3	7369	2018-07-23 16:09:31	2018-07-23	14
18447	2	7370	2018-07-23 15:58:33	2018-07-23	13
18448	3	7370	2018-07-23 15:58:37	2018-07-23	13
18449	2	7371	2018-07-23 15:58:12	2018-07-23	13
18450	3	7371	2018-07-23 15:58:16	2018-07-23	13
18451	2	7372	2018-07-23 15:32:28	2018-07-23	13
18452	3	7372	2018-07-23 15:32:33	2018-07-23	13
18453	2	7373	2018-07-23 15:33:19	2018-07-23	13
18454	3	7373	2018-08-06 11:33:39	2018-08-06	9
18455	2	7374	2018-07-23 15:21:33	2018-07-23	13
18456	3	7374	2018-07-23 15:21:36	2018-07-23	13
18457	2	7375	2018-07-23 15:09:16	2018-07-23	13
18458	3	7375	2018-07-23 15:09:20	2018-07-23	13
18459	2	7376	2018-07-23 14:55:48	2018-07-23	12
18460	3	7376	2018-07-23 14:55:52	2018-07-23	12
18461	2	7377	2018-07-23 15:00:37	2018-07-23	13
18462	3	7377	2018-07-23 15:00:42	2018-07-23	13
18463	2	7378	2018-07-23 14:23:23	2018-07-23	12
18464	3	7378	2018-07-31 10:31:19	2018-07-31	8
18465	2	7379	2018-07-23 14:07:25	2018-07-23	12
18466	3	7379	2018-07-24 09:50:32	2018-07-24	7
18467	2	7380	2018-07-23 11:57:21	2018-07-23	9
18468	3	7380	2018-07-23 11:57:25	2018-07-23	9
18469	2	7381	2018-07-23 11:52:53	2018-07-23	9
18470	3	7381	2018-07-23 11:52:57	2018-07-23	9
18471	2	7382	2018-07-23 11:42:53	2018-07-23	9
18472	3	7382	2018-07-23 11:42:57	2018-07-23	9
18473	2	7383	2018-07-23 11:39:21	2018-07-23	9
18474	3	7383	2018-07-23 11:39:25	2018-07-23	9
18475	2	7384	2018-07-23 11:36:29	2018-07-23	9
18476	3	7384	2018-07-23 11:36:33	2018-07-23	9
18477	2	7385	2018-07-23 11:22:32	2018-07-23	9
18478	3	7385	2018-07-23 11:22:36	2018-07-23	9
18479	2	7386	2018-07-23 11:05:30	2018-07-23	9
18480	3	7386	2018-07-23 11:05:34	2018-07-23	9
18481	2	7387	2018-07-23 10:59:53	2018-07-23	8
18482	3	7387	2018-07-23 10:59:56	2018-07-23	8
18483	2	7388	2018-07-23 10:45:44	2018-07-23	8
18484	3	7388	2018-07-23 10:45:48	2018-07-23	8
18485	2	7389	2018-07-23 10:37:35	2018-07-23	8
18486	3	7389	2018-07-23 10:37:40	2018-07-23	8
18487	2	7390	2018-07-23 10:24:42	2018-07-23	8
18488	3	7390	2018-07-23 10:24:46	2018-07-23	8
18489	2	7391	2018-07-23 10:21:23	2018-07-23	8
18490	3	7391	2018-07-23 10:21:26	2018-07-23	8
18491	2	7392	2018-07-23 10:22:50	2018-07-23	8
18492	3	7392	2018-07-23 10:22:55	2018-07-23	8
18493	2	7393	2018-07-23 10:07:42	2018-07-23	8
18494	3	7393	2018-07-23 10:07:46	2018-07-23	8
18495	2	7394	2018-07-23 10:03:33	2018-07-23	8
18496	3	7394	2018-07-23 10:04:09	2018-07-23	8
18497	2	7395	2018-07-23 10:02:20	2018-07-23	8
18498	3	7395	2018-07-23 10:16:20	2018-07-23	8
18499	2	7396	2018-07-23 09:55:42	2018-07-23	7
18500	3	7396	2018-07-23 09:55:46	2018-07-23	7
18501	2	7397	2018-07-23 09:55:12	2018-07-23	7
18502	3	7397	2018-07-23 09:55:16	2018-07-23	7
18503	2	7398	2018-07-23 09:52:54	2018-07-23	7
18504	3	7398	2018-07-23 11:56:13	2018-07-23	9
18505	2	7399	2018-07-23 09:46:03	2018-07-23	7
18506	3	7399	2018-07-23 09:49:19	2018-07-23	7
18507	2	7400	2018-07-23 09:36:32	2018-07-23	7
18508	3	7400	2018-07-23 09:36:35	2018-07-23	7
18509	2	7401	2018-07-23 09:27:51	2018-07-23	7
18510	3	7401	2018-07-23 09:27:55	2018-07-23	7
18511	2	7402	2018-07-23 09:22:12	2018-07-23	7
18512	3	7402	2018-07-23 09:22:16	2018-07-23	7
18513	2	7403	2018-07-23 09:13:25	2018-07-23	7
18514	3	7403	2018-07-23 09:13:30	2018-07-23	7
18515	2	7404	2018-07-23 09:07:56	2018-07-23	7
18516	3	7404	2018-07-23 09:29:39	2018-07-23	7
18517	2	7405	2018-07-23 09:03:24	2018-07-23	7
18518	3	7405	2018-07-24 09:07:15	2018-07-24	7
18519	2	7406	2018-07-23 09:02:20	2018-07-23	7
18520	3	7406	2018-07-23 09:02:23	2018-07-23	7
18521	2	7407	2018-07-23 08:59:08	2018-07-23	6
18522	3	7407	2018-07-23 11:13:13	2018-07-23	9
18523	2	7408	2018-07-23 08:51:48	2018-07-23	6
18524	3	7408	2018-07-23 08:52:15	2018-07-23	6
18525	2	7409	2018-07-23 08:47:03	2018-07-23	6
18526	3	7409	2018-07-23 08:47:07	2018-07-23	6
18527	2	7410	2018-07-23 08:44:58	2018-07-23	6
18528	3	7410	2018-07-23 09:32:16	2018-07-23	7
18529	2	7411	2018-07-23 08:43:26	2018-07-23	6
18530	3	7411	2018-07-23 09:36:53	2018-07-23	7
18531	2	7412	2018-07-23 08:40:43	2018-07-23	6
18532	3	7412	2018-07-23 09:50:00	2018-07-23	7
18533	2	7413	2018-07-20 16:57:13	2018-07-20	14
18534	3	7413	2018-07-24 09:04:14	2018-07-24	7
18535	2	7414	2018-07-20 16:23:13	2018-07-20	14
18536	3	7414	2018-07-23 09:56:11	2018-07-23	7
18537	2	7415	2018-07-20 16:19:35	2018-07-20	14
18538	3	7415	2018-07-20 16:19:39	2018-07-20	14
18539	2	7416	2018-07-20 15:57:10	2018-07-20	13
18540	3	7416	2018-07-20 15:57:14	2018-07-20	13
18541	2	7417	2018-07-20 16:00:29	2018-07-20	14
18542	3	7417	2018-07-23 12:06:35	2018-07-23	10
18543	2	7418	2018-07-20 15:56:10	2018-07-20	13
18544	3	7418	2018-07-20 15:56:13	2018-07-20	13
18545	2	7419	2018-07-20 15:48:20	2018-07-20	13
18546	3	7419	2018-07-23 09:57:56	2018-07-23	7
18547	2	7420	2018-07-20 15:41:24	2018-07-20	13
18548	3	7420	2018-07-20 15:41:27	2018-07-20	13
18549	2	7421	2018-07-20 14:52:56	2018-07-20	12
18550	3	7421	2018-07-20 14:53:00	2018-07-20	12
18551	2	7422	2018-07-20 14:28:19	2018-07-20	12
18552	3	7422	2018-07-20 14:28:23	2018-07-20	12
18553	2	7423	2018-07-20 14:29:01	2018-07-20	12
18554	3	7423	2018-07-23 09:48:58	2018-07-23	7
18555	2	7424	2018-07-20 14:26:29	2018-07-20	12
18556	3	7424	2018-07-20 14:26:34	2018-07-20	12
18557	2	7425	2018-07-20 14:14:26	2018-07-20	12
18558	3	7425	2018-07-20 14:14:29	2018-07-20	12
18559	2	7426	2018-07-20 14:05:21	2018-07-20	12
18560	3	7426	2018-07-20 14:05:25	2018-07-20	12
18561	2	7427	2018-07-20 12:01:57	2018-07-20	10
18562	3	7427	2018-07-20 12:02:00	2018-07-20	10
18563	2	7428	2018-07-20 11:41:31	2018-07-20	9
18564	3	7428	2018-07-20 11:41:35	2018-07-20	9
18565	2	7429	2018-07-20 11:17:34	2018-07-20	9
18566	3	7429	2018-07-20 11:17:38	2018-07-20	9
18567	2	7430	2018-07-20 11:06:06	2018-07-20	9
18568	3	7430	2018-07-20 11:06:11	2018-07-20	9
18569	2	7431	2018-07-20 10:58:03	2018-07-20	8
18570	3	7431	2018-07-20 10:58:07	2018-07-20	8
18571	2	7432	2018-07-20 10:51:52	2018-07-20	8
18572	3	7432	2018-07-20 10:51:56	2018-07-20	8
18573	2	7433	2018-07-20 10:46:33	2018-07-20	8
18574	3	7433	2018-07-20 10:46:36	2018-07-20	8
18575	2	7434	2018-07-20 10:44:49	2018-07-20	8
18576	3	7434	2018-07-20 10:44:53	2018-07-20	8
18577	2	7435	2018-07-20 10:40:42	2018-07-20	8
18578	3	7435	2018-07-20 10:40:46	2018-07-20	8
18579	2	7436	2018-07-20 10:40:02	2018-07-20	8
18580	3	7436	2018-07-20 10:40:05	2018-07-20	8
18581	2	7437	2018-07-20 10:44:07	2018-07-20	8
18582	3	7437	2018-07-20 10:44:11	2018-07-20	8
18583	2	7438	2018-07-20 10:17:22	2018-07-20	8
18584	3	7438	2018-07-20 10:17:25	2018-07-20	8
18585	2	7439	2018-07-20 10:08:50	2018-07-20	8
18586	3	7439	2018-07-20 10:08:54	2018-07-20	8
18587	2	7440	2018-07-20 10:07:39	2018-07-20	8
18588	3	7440	2018-07-20 10:07:43	2018-07-20	8
18589	2	7441	2018-07-20 10:05:47	2018-07-20	8
18590	3	7441	2018-07-20 10:05:55	2018-07-20	8
18591	2	7442	2018-07-20 10:05:39	2018-07-20	8
18592	3	7442	2018-07-20 10:05:43	2018-07-20	8
18593	2	7443	2018-07-20 10:02:06	2018-07-20	8
18594	3	7443	2018-08-03 09:29:14	2018-08-03	7
18595	2	7444	2018-07-20 09:26:54	2018-07-20	7
18596	3	7444	2018-07-20 09:26:57	2018-07-20	7
18597	2	7445	2018-07-20 09:21:23	2018-07-20	7
18598	3	7445	2018-07-23 09:47:03	2018-07-23	7
18599	2	7446	2018-07-20 09:17:43	2018-07-20	7
18600	3	7446	2018-07-20 10:02:34	2018-07-20	8
18601	2	7447	2018-07-20 09:19:34	2018-07-20	7
18602	3	7447	2018-07-23 09:57:52	2018-07-23	7
18603	2	7448	2018-07-20 09:12:18	2018-07-20	7
18604	3	7448	2018-07-20 09:12:21	2018-07-20	7
18605	2	7449	2018-07-20 09:10:22	2018-07-20	7
18606	3	7449	2018-07-20 09:10:26	2018-07-20	7
18607	2	7450	2018-07-20 09:05:02	2018-07-20	7
18608	3	7450	2018-07-20 09:05:05	2018-07-20	7
18609	2	7451	2018-07-20 09:04:34	2018-07-20	7
18610	3	7451	2018-07-20 09:04:37	2018-07-20	7
18611	2	7452	2018-07-20 08:53:13	2018-07-20	6
18612	3	7452	2018-07-23 09:59:54	2018-07-23	7
18613	2	7453	2018-07-20 08:48:44	2018-07-20	6
18614	3	7453	2018-07-20 09:51:17	2018-07-20	7
18615	2	7454	2018-07-20 08:51:13	2018-07-20	6
18616	3	7454	2018-07-23 10:02:09	2018-07-23	8
18617	2	7455	2018-07-20 08:41:58	2018-07-20	6
18618	3	7455	2018-07-20 08:42:02	2018-07-20	6
18619	2	7456	2018-07-20 08:40:05	2018-07-20	6
18620	3	7456	2018-07-20 08:40:09	2018-07-20	6
18621	2	7457	2018-07-20 08:36:03	2018-07-20	6
18622	3	7457	2018-07-20 08:36:07	2018-07-20	6
18623	2	7458	2018-07-20 08:15:38	2018-07-20	6
18624	3	7458	2018-07-23 11:14:13	2018-07-23	9
18625	2	7459	2018-07-19 16:54:23	2018-07-19	14
18626	3	7459	2018-07-19 16:54:27	2018-07-19	14
18627	2	7460	2018-07-19 16:53:49	2018-07-19	14
18628	3	7460	2018-07-19 16:53:53	2018-07-19	14
18629	2	7461	2018-07-19 16:51:30	2018-07-19	14
18630	3	7461	2018-07-19 16:51:34	2018-07-19	14
18631	2	7462	2018-07-19 15:59:58	2018-07-19	13
18632	3	7462	2018-07-19 16:00:18	2018-07-19	14
18633	2	7463	2018-07-19 15:48:31	2018-07-19	13
18634	3	7463	2018-07-19 15:48:35	2018-07-19	13
18635	2	7464	2018-07-19 15:46:30	2018-07-19	13
18636	3	7464	2018-07-26 14:05:55	2018-07-26	12
18637	2	7465	2018-07-19 15:41:14	2018-07-19	13
18638	3	7465	2018-07-19 15:41:52	2018-07-19	13
18639	2	7466	2018-07-19 15:35:04	2018-07-19	13
18640	3	7466	2018-07-23 10:06:39	2018-07-23	8
18641	2	7467	2018-07-19 15:09:21	2018-07-19	13
18642	3	7467	2018-07-19 15:09:25	2018-07-19	13
18643	2	7468	2018-07-19 14:47:48	2018-07-19	12
18644	3	7468	2018-07-19 14:47:51	2018-07-19	12
18645	2	7469	2018-07-19 14:34:05	2018-07-19	12
18646	3	7469	2018-07-19 14:34:09	2018-07-19	12
18647	2	7470	2018-07-19 14:19:22	2018-07-19	12
18648	3	7470	2018-07-19 14:19:26	2018-07-19	12
18649	2	7471	2018-07-19 14:17:53	2018-07-19	12
18650	3	7471	2018-07-19 14:17:57	2018-07-19	12
18651	2	7472	2018-07-19 14:17:23	2018-07-19	12
18652	3	7472	2018-08-09 09:23:56	2018-08-09	7
18653	2	7473	2018-07-19 14:06:45	2018-07-19	12
18654	3	7473	2018-07-19 14:06:48	2018-07-19	12
18655	2	7474	2018-07-19 12:29:33	2018-07-19	10
18656	3	7474	2018-07-19 12:29:36	2018-07-19	10
18657	2	7475	2018-07-19 11:32:41	2018-07-19	9
18658	3	7475	2018-07-19 13:27:12	2018-07-19	11
18659	2	7476	2018-07-19 11:27:48	2018-07-19	9
18660	3	7476	2018-07-19 11:27:53	2018-07-19	9
18661	2	7477	2018-07-19 11:24:44	2018-07-19	9
18662	3	7477	2018-07-19 11:24:48	2018-07-19	9
18663	2	7478	2018-07-19 11:13:51	2018-07-19	9
18664	3	7478	2018-07-19 11:13:54	2018-07-19	9
18665	2	7479	2018-07-19 11:01:23	2018-07-19	9
18666	3	7479	2018-07-19 11:01:26	2018-07-19	9
18667	2	7480	2018-07-19 10:59:08	2018-07-19	8
18668	3	7480	2018-07-19 10:59:12	2018-07-19	8
18669	2	7481	2018-07-19 10:57:27	2018-07-19	8
18670	3	7481	2018-07-19 10:57:31	2018-07-19	8
18671	2	7482	2018-07-19 10:50:20	2018-07-19	8
18672	3	7482	2018-07-19 10:50:24	2018-07-19	8
18673	2	7483	2018-07-19 10:50:11	2018-07-19	8
18674	3	7483	2018-07-19 11:16:27	2018-07-19	9
18675	2	7484	2018-07-19 10:22:39	2018-07-19	8
18676	3	7484	2018-07-19 11:11:10	2018-07-19	9
18677	2	7485	2018-07-19 09:53:20	2018-07-19	7
18678	3	7485	2018-07-19 09:53:24	2018-07-19	7
18679	2	7486	2018-07-19 09:54:11	2018-07-19	7
18680	3	7486	2018-07-19 09:54:15	2018-07-19	7
18681	2	7487	2018-07-19 09:47:15	2018-07-19	7
18682	3	7487	2018-07-19 09:47:19	2018-07-19	7
18683	2	7488	2018-07-19 09:42:28	2018-07-19	7
18684	3	7488	2018-07-19 09:44:30	2018-07-19	7
18685	2	7489	2018-07-19 09:26:07	2018-07-19	7
18686	3	7489	2018-07-19 09:26:10	2018-07-19	7
18687	2	7490	2018-07-19 09:25:06	2018-07-19	7
18688	3	7490	2018-07-19 09:25:10	2018-07-19	7
18689	2	7491	2018-07-19 09:21:10	2018-07-19	7
18690	3	7491	2018-07-25 15:24:37	2018-07-25	13
18691	2	7492	2018-07-19 09:17:19	2018-07-19	7
18692	3	7492	2018-07-19 09:17:23	2018-07-19	7
18693	2	7493	2018-07-19 09:00:40	2018-07-19	7
18694	3	7493	2018-07-19 09:00:44	2018-07-19	7
18695	2	7494	2018-07-19 08:57:04	2018-07-19	6
18696	3	7494	2018-07-23 10:50:08	2018-07-23	8
18697	2	7495	2018-07-19 08:55:19	2018-07-19	6
18698	3	7495	2018-07-23 11:23:20	2018-07-23	9
18699	2	7496	2018-07-19 08:52:55	2018-07-19	6
18700	3	7496	2018-07-23 10:08:33	2018-07-23	8
18701	2	7497	2018-07-19 08:42:00	2018-07-19	6
18702	3	7497	2018-07-19 08:42:05	2018-07-19	6
18703	2	7498	2018-07-19 08:33:47	2018-07-19	6
18704	3	7498	2018-07-19 08:33:51	2018-07-19	6
18705	2	7499	2018-07-18 16:35:51	2018-07-18	14
18706	3	7499	2018-07-18 16:35:54	2018-07-18	14
18707	2	7500	2018-07-18 16:00:52	2018-07-18	14
18708	3	7500	2018-07-18 16:00:56	2018-07-18	14
18709	2	7501	2018-07-18 16:00:32	2018-07-18	14
18710	3	7501	2018-07-18 16:00:36	2018-07-18	14
18711	2	7502	2018-07-18 15:59:56	2018-07-18	13
18712	3	7502	2018-07-20 11:00:19	2018-07-20	9
18713	2	7503	2018-07-18 15:54:38	2018-07-18	13
18714	3	7503	2018-07-23 09:33:34	2018-07-23	7
18715	2	7504	2018-07-18 15:51:57	2018-07-18	13
18716	3	7504	2018-07-18 15:52:00	2018-07-18	13
18717	2	7505	2018-07-18 15:29:58	2018-07-18	13
18718	3	7505	2018-07-18 15:30:03	2018-07-18	13
18719	2	7506	2018-07-18 14:57:52	2018-07-18	12
18720	3	7506	2018-07-18 14:57:56	2018-07-18	12
18721	2	7507	2018-07-18 14:48:22	2018-07-18	12
18722	3	7507	2018-07-19 16:55:07	2018-07-19	14
18723	2	7508	2018-07-18 14:36:31	2018-07-18	12
18724	3	7508	2018-07-18 14:36:34	2018-07-18	12
18725	2	7509	2018-07-18 14:27:50	2018-07-18	12
18726	3	7509	2018-07-23 10:11:50	2018-07-23	8
18727	2	7510	2018-07-18 14:25:28	2018-07-18	12
18728	3	7510	2018-07-18 14:25:31	2018-07-18	12
18729	2	7511	2018-07-18 14:19:02	2018-07-18	12
18730	3	7511	2018-07-18 14:19:06	2018-07-18	12
18731	2	7512	2018-07-18 14:16:57	2018-07-18	12
18732	3	7512	2018-07-18 14:17:01	2018-07-18	12
18733	2	7513	2018-07-18 14:13:08	2018-07-18	12
18734	3	7513	2018-07-23 11:24:37	2018-07-23	9
18735	2	7514	2018-07-18 14:07:00	2018-07-18	12
18736	3	7514	2018-07-18 14:07:04	2018-07-18	12
18737	2	7515	2018-07-18 14:02:30	2018-07-18	12
18738	3	7515	2018-07-18 14:02:33	2018-07-18	12
18739	2	7516	2018-07-18 12:10:39	2018-07-18	10
18740	3	7516	2018-07-18 12:10:44	2018-07-18	10
18741	2	7517	2018-07-18 12:08:28	2018-07-18	10
18742	3	7517	2018-07-18 12:08:32	2018-07-18	10
18743	2	7518	2018-07-18 12:02:55	2018-07-18	10
18744	3	7518	2018-07-18 12:02:59	2018-07-18	10
18745	2	7519	2018-07-18 11:53:47	2018-07-18	9
18746	3	7519	2018-07-18 11:53:51	2018-07-18	9
18747	2	7520	2018-07-18 11:53:09	2018-07-18	9
18748	3	7520	2018-07-18 11:53:13	2018-07-18	9
18749	2	7521	2018-07-18 11:49:45	2018-07-18	9
18750	3	7521	2018-07-18 11:49:48	2018-07-18	9
18751	2	7522	2018-07-18 11:47:34	2018-07-18	9
18752	3	7522	2018-07-18 11:47:38	2018-07-18	9
18753	2	7523	2018-07-18 11:45:37	2018-07-18	9
18754	3	7523	2018-07-18 13:49:59	2018-07-18	11
18755	2	7524	2018-07-18 11:42:56	2018-07-18	9
18756	3	7524	2018-07-18 11:43:00	2018-07-18	9
18757	2	7525	2018-07-18 11:03:48	2018-07-18	9
18758	3	7525	2018-07-18 11:03:52	2018-07-18	9
18759	2	7526	2018-07-18 10:55:58	2018-07-18	8
18760	3	7526	2018-07-18 10:56:03	2018-07-18	8
18761	2	7527	2018-07-18 10:52:54	2018-07-18	8
18762	3	7527	2018-07-18 10:52:58	2018-07-18	8
18763	2	7528	2018-07-18 10:31:31	2018-07-18	8
18764	3	7528	2018-07-18 10:31:35	2018-07-18	8
18765	2	7529	2018-07-18 10:22:29	2018-07-18	8
18766	3	7529	2018-07-18 10:22:33	2018-07-18	8
18767	2	7530	2018-07-18 10:20:01	2018-07-18	8
18768	3	7530	2018-07-18 10:20:05	2018-07-18	8
18769	2	7531	2018-07-18 10:17:03	2018-07-18	8
18770	3	7531	2018-07-18 10:17:07	2018-07-18	8
18771	2	7532	2018-07-18 10:08:51	2018-07-18	8
18772	3	7532	2018-07-18 13:55:27	2018-07-18	11
18773	2	7533	2018-07-18 10:00:54	2018-07-18	8
18774	3	7533	2018-07-18 10:00:57	2018-07-18	8
18775	2	7534	2018-07-18 10:00:06	2018-07-18	8
18776	3	7534	2018-07-18 10:00:09	2018-07-18	8
18777	2	7535	2018-07-18 09:54:48	2018-07-18	7
18778	3	7535	2018-07-18 09:54:52	2018-07-18	7
18779	2	7536	2018-07-18 09:42:31	2018-07-18	7
18780	3	7536	2018-07-18 09:42:35	2018-07-18	7
18781	2	7537	2018-07-18 09:30:09	2018-07-18	7
18782	3	7537	2018-07-18 09:30:13	2018-07-18	7
18783	2	7538	2018-07-18 09:28:57	2018-07-18	7
18784	3	7538	2018-07-18 09:29:01	2018-07-18	7
18785	2	7539	2018-07-18 09:32:16	2018-07-18	7
18786	3	7539	2018-07-18 09:44:40	2018-07-18	7
18787	2	7540	2018-07-18 09:26:49	2018-07-18	7
18788	3	7540	2018-07-18 09:26:53	2018-07-18	7
18789	2	7541	2018-07-18 09:22:44	2018-07-18	7
18790	3	7541	2018-07-18 09:22:47	2018-07-18	7
18791	2	7542	2018-07-18 09:18:55	2018-07-18	7
18792	3	7542	2018-07-18 09:18:59	2018-07-18	7
18793	2	7543	2018-07-18 09:10:27	2018-07-18	7
18794	3	7543	2018-07-23 12:04:17	2018-07-23	10
18795	2	7544	2018-07-18 08:58:43	2018-07-18	6
18796	3	7544	2018-07-18 08:58:47	2018-07-18	6
18797	2	7545	2018-07-18 08:51:24	2018-07-18	6
18798	3	7545	2018-07-18 08:51:27	2018-07-18	6
18799	2	7546	2018-07-18 08:50:06	2018-07-18	6
18800	3	7546	2018-07-18 08:50:10	2018-07-18	6
18801	2	7547	2018-07-18 08:42:46	2018-07-18	6
18802	3	7547	2018-07-23 09:32:25	2018-07-23	7
18803	2	7548	2018-07-17 16:53:22	2018-07-17	14
18804	3	7548	2018-07-17 16:53:25	2018-07-17	14
18805	2	7549	2018-07-17 15:51:07	2018-07-17	13
18806	3	7549	2018-07-17 15:51:10	2018-07-17	13
18807	2	7550	2018-07-17 15:27:31	2018-07-17	13
18808	3	7550	2018-07-17 15:27:35	2018-07-17	13
18809	2	7551	2018-07-17 15:49:21	2018-07-17	13
18810	3	7551	2018-07-17 15:49:24	2018-07-17	13
18811	2	7552	2018-07-17 15:10:03	2018-07-17	13
18812	3	7552	2018-07-17 15:10:08	2018-07-17	13
18813	2	7553	2018-07-17 15:06:59	2018-07-17	13
18814	3	7553	2018-07-17 16:02:10	2018-07-17	14
18815	2	7554	2018-07-17 14:52:39	2018-07-17	12
18816	3	7554	2018-07-17 14:52:44	2018-07-17	12
18817	2	7555	2018-07-17 14:39:52	2018-07-17	12
18818	3	7555	2018-07-17 14:39:56	2018-07-17	12
18819	2	7556	2018-07-17 14:33:01	2018-07-17	12
18820	3	7556	2018-07-17 14:33:05	2018-07-17	12
18821	2	7557	2018-07-17 14:31:39	2018-07-17	12
18822	3	7557	2018-07-17 16:00:05	2018-07-17	14
18823	2	7558	2018-07-17 14:28:57	2018-07-17	12
18824	3	7558	2018-07-17 14:29:00	2018-07-17	12
18825	2	7559	2018-07-17 14:27:41	2018-07-17	12
18826	3	7559	2018-07-17 14:27:45	2018-07-17	12
18827	2	7560	2018-07-17 11:55:34	2018-07-17	9
18828	3	7560	2018-07-17 11:55:38	2018-07-17	9
18829	2	7561	2018-07-17 11:46:55	2018-07-17	9
18830	3	7561	2018-07-17 13:23:26	2018-07-17	11
18831	2	7562	2018-07-17 11:37:17	2018-07-17	9
18832	3	7562	2018-07-17 11:37:20	2018-07-17	9
18833	2	7563	2018-07-17 11:28:15	2018-07-17	9
18834	3	7563	2018-07-17 11:28:19	2018-07-17	9
18835	2	7564	2018-07-17 11:22:00	2018-07-17	9
18836	3	7564	2018-07-17 13:43:58	2018-07-17	11
18837	2	7565	2018-07-17 11:11:00	2018-07-17	9
18838	3	7565	2018-07-17 11:11:03	2018-07-17	9
18839	2	7566	2018-07-17 11:02:56	2018-07-17	9
18840	3	7566	2018-07-18 10:32:46	2018-07-18	8
18841	2	7567	2018-07-17 10:57:06	2018-07-17	8
18842	3	7567	2018-07-17 11:27:30	2018-07-17	9
18843	2	7568	2018-07-17 10:49:41	2018-07-17	8
18844	3	7568	2018-07-17 10:49:45	2018-07-17	8
18845	2	7569	2018-07-17 10:48:52	2018-07-17	8
18846	3	7569	2018-07-17 10:48:55	2018-07-17	8
18847	2	7570	2018-07-17 10:46:28	2018-07-17	8
18848	3	7570	2018-07-17 10:46:32	2018-07-17	8
18849	2	7571	2018-07-17 10:37:11	2018-07-17	8
18850	3	7571	2018-07-17 11:20:09	2018-07-17	9
18851	2	7572	2018-07-17 10:27:44	2018-07-17	8
18852	3	7572	2018-07-17 10:43:28	2018-07-17	8
18853	2	7573	2018-07-17 10:15:16	2018-07-17	8
18854	3	7573	2018-07-17 10:17:02	2018-07-17	8
18855	2	7574	2018-07-17 10:06:39	2018-07-17	8
18856	3	7574	2018-07-17 10:06:44	2018-07-17	8
18857	2	7575	2018-07-17 10:06:19	2018-07-17	8
18858	3	7575	2018-07-17 10:06:23	2018-07-17	8
18859	2	7576	2018-07-17 10:06:50	2018-07-17	8
18860	3	7576	2018-07-17 10:20:47	2018-07-17	8
18861	2	7577	2018-07-17 10:04:08	2018-07-17	8
18862	3	7577	2018-07-17 10:04:13	2018-07-17	8
18863	2	7578	2018-07-17 10:02:00	2018-07-17	8
18864	3	7578	2018-07-17 10:02:03	2018-07-17	8
18865	2	7579	2018-07-17 10:01:06	2018-07-17	8
18866	3	7579	2018-07-17 10:01:10	2018-07-17	8
18867	2	7580	2018-07-17 10:01:46	2018-07-17	8
18868	3	7580	2018-07-17 10:19:56	2018-07-17	8
18869	2	7581	2018-07-17 09:53:43	2018-07-17	7
18870	3	7581	2018-07-17 09:53:46	2018-07-17	7
18871	2	7582	2018-07-17 09:49:28	2018-07-17	7
18872	3	7582	2018-07-17 09:49:30	2018-07-17	7
18873	2	7583	2018-07-17 09:46:41	2018-07-17	7
18874	3	7583	2018-07-17 09:46:45	2018-07-17	7
18875	2	7584	2018-07-17 09:39:04	2018-07-17	7
18876	3	7584	2018-07-17 09:53:09	2018-07-17	7
18877	2	7585	2018-07-17 09:33:05	2018-07-17	7
18878	3	7585	2018-07-17 10:19:22	2018-07-17	8
18879	2	7586	2018-07-17 09:25:14	2018-07-17	7
18880	3	7586	2018-07-17 09:25:18	2018-07-17	7
18881	2	7587	2018-07-17 09:24:10	2018-07-17	7
18882	3	7587	2018-07-17 09:24:13	2018-07-17	7
18883	2	7588	2018-07-17 09:22:54	2018-07-17	7
18884	3	7588	2018-07-17 09:22:58	2018-07-17	7
18885	2	7589	2018-07-17 09:13:29	2018-07-17	7
18886	3	7589	2018-07-17 10:18:38	2018-07-17	8
18887	2	7590	2018-07-17 09:10:34	2018-07-17	7
18888	3	7590	2018-07-17 09:23:21	2018-07-17	7
18889	2	7591	2018-07-17 09:09:06	2018-07-17	7
18890	3	7591	2018-07-17 09:09:09	2018-07-17	7
18891	2	7592	2018-07-17 09:03:27	2018-07-17	7
18892	3	7592	2018-07-17 10:17:59	2018-07-17	8
18893	2	7593	2018-07-17 08:44:04	2018-07-17	6
18894	3	7593	2018-07-17 08:44:07	2018-07-17	6
18895	2	7594	2018-07-17 08:24:39	2018-07-17	6
18896	3	7594	2018-07-18 14:53:30	2018-07-18	12
18897	2	7595	2018-07-16 16:53:13	2018-07-16	14
18898	3	7595	2018-07-16 17:02:10	2018-07-16	15
18899	2	7596	2018-07-16 16:52:03	2018-07-16	14
18900	3	7596	2018-07-16 16:52:06	2018-07-16	14
18901	2	7597	2018-07-16 16:51:32	2018-07-16	14
18902	3	7597	2018-07-17 08:40:00	2018-07-17	6
18903	2	7598	2018-07-16 16:46:37	2018-07-16	14
18904	3	7598	2018-07-16 16:46:40	2018-07-16	14
18905	2	7599	2018-07-16 16:47:41	2018-07-16	14
18906	3	7599	2018-07-17 08:34:15	2018-07-17	6
18907	2	7600	2018-07-16 16:43:58	2018-07-16	14
18908	3	7600	2018-07-16 16:44:01	2018-07-16	14
18909	2	7601	2018-07-16 16:39:29	2018-07-16	14
18910	3	7601	2018-07-16 16:39:32	2018-07-16	14
18911	2	7602	2018-07-16 16:38:19	2018-07-16	14
18912	3	7602	2018-07-16 16:47:38	2018-07-16	14
18913	2	7603	2018-07-16 16:34:20	2018-07-16	14
18914	3	7603	2018-07-17 10:05:48	2018-07-17	8
18915	2	7604	2018-07-16 16:04:40	2018-07-16	14
18916	3	7604	2018-07-17 08:45:02	2018-07-17	6
18917	2	7605	2018-07-16 16:00:56	2018-07-16	14
18918	3	7605	2018-07-16 16:06:19	2018-07-16	14
18919	2	7606	2018-07-16 15:14:22	2018-07-16	13
18920	3	7606	2018-07-16 15:14:25	2018-07-16	13
18921	2	7607	2018-07-16 15:06:43	2018-07-16	13
18922	3	7607	2018-07-16 15:06:47	2018-07-16	13
18923	2	7608	2018-07-16 14:40:47	2018-07-16	12
18924	3	7608	2018-07-16 14:40:50	2018-07-16	12
18925	2	7609	2018-07-16 14:36:36	2018-07-16	12
18926	3	7609	2018-07-16 14:36:39	2018-07-16	12
18927	2	7610	2018-07-16 14:25:24	2018-07-16	12
18928	3	7610	2018-07-16 14:25:27	2018-07-16	12
18929	2	7611	2018-07-16 14:17:34	2018-07-16	12
18930	3	7611	2018-07-16 14:36:04	2018-07-16	12
18931	2	7612	2018-07-16 14:08:39	2018-07-16	12
18932	3	7612	2018-07-16 14:08:42	2018-07-16	12
18933	2	7613	2018-07-16 13:55:04	2018-07-16	11
18934	3	7613	2018-07-18 15:01:47	2018-07-18	13
18935	2	7614	2018-07-16 11:56:23	2018-07-16	9
18936	3	7614	2018-07-16 11:56:26	2018-07-16	9
18937	2	7615	2018-07-16 11:54:43	2018-07-16	9
18938	3	7615	2018-07-16 11:54:46	2018-07-16	9
18939	2	7616	2018-07-16 11:33:51	2018-07-16	9
18940	3	7616	2018-07-16 11:33:54	2018-07-16	9
18941	2	7617	2018-07-16 11:30:46	2018-07-16	9
18942	3	7617	2018-07-16 11:30:48	2018-07-16	9
18943	2	7618	2018-07-16 11:30:18	2018-07-16	9
18944	3	7618	2018-07-16 11:30:21	2018-07-16	9
18945	2	7619	2018-07-16 11:04:35	2018-07-16	9
18946	3	7619	2018-07-16 12:07:32	2018-07-16	10
18947	2	7620	2018-07-16 10:54:49	2018-07-16	8
18948	3	7620	2018-07-16 10:54:52	2018-07-16	8
18949	2	7621	2018-07-16 10:45:19	2018-07-16	8
18950	3	7621	2018-07-16 10:45:21	2018-07-16	8
18951	2	7622	2018-07-16 10:42:40	2018-07-16	8
18952	3	7622	2018-07-16 10:44:41	2018-07-16	8
18953	2	7623	2018-07-16 10:40:40	2018-07-16	8
18954	3	7623	2018-07-16 10:40:43	2018-07-16	8
18955	2	7624	2018-07-16 10:38:16	2018-07-16	8
18956	3	7624	2018-07-16 10:38:19	2018-07-16	8
18957	2	7625	2018-07-16 10:36:51	2018-07-16	8
18958	3	7625	2018-07-16 10:36:54	2018-07-16	8
18959	2	7626	2018-07-16 10:35:27	2018-07-16	8
18960	3	7626	2018-07-16 10:35:30	2018-07-16	8
18961	2	7627	2018-07-16 10:33:54	2018-07-16	8
18962	3	7627	2018-07-16 10:33:57	2018-07-16	8
18963	2	7628	2018-07-16 10:25:04	2018-07-16	8
18964	3	7628	2018-07-16 10:25:07	2018-07-16	8
18965	2	7629	2018-07-16 10:23:09	2018-07-16	8
18966	3	7629	2018-07-16 10:23:12	2018-07-16	8
18967	2	7630	2018-07-16 10:17:36	2018-07-16	8
18968	3	7630	2018-07-16 11:14:58	2018-07-16	9
18969	2	7631	2018-07-16 10:15:50	2018-07-16	8
18970	3	7631	2018-07-16 11:14:09	2018-07-16	9
18971	2	7632	2018-07-16 10:03:13	2018-07-16	8
18972	3	7632	2018-07-16 10:03:17	2018-07-16	8
18973	2	7633	2018-07-16 10:04:39	2018-07-16	8
18974	3	7633	2018-07-18 13:17:08	2018-07-18	11
18975	2	7634	2018-07-16 09:57:19	2018-07-16	7
18976	3	7634	2018-07-16 09:57:22	2018-07-16	7
18977	2	7635	2018-07-16 09:50:13	2018-07-16	7
18978	3	7635	2018-07-16 09:50:17	2018-07-16	7
18979	2	7636	2018-07-16 09:46:17	2018-07-16	7
18980	3	7636	2018-07-16 10:01:57	2018-07-16	8
18981	2	7637	2018-07-16 09:36:29	2018-07-16	7
18982	3	7637	2018-07-16 09:36:32	2018-07-16	7
18983	2	7638	2018-07-16 09:34:53	2018-07-16	7
18984	3	7638	2018-07-16 09:34:56	2018-07-16	7
18985	2	7639	2018-07-16 09:31:50	2018-07-16	7
18986	3	7639	2018-07-16 09:31:53	2018-07-16	7
18987	2	7640	2018-07-16 09:29:59	2018-07-16	7
18988	3	7640	2018-07-16 09:30:02	2018-07-16	7
18989	2	7641	2018-07-16 09:30:10	2018-07-16	7
18990	3	7641	2018-07-16 09:30:14	2018-07-16	7
18991	2	7642	2018-07-16 08:49:58	2018-07-16	6
18992	3	7642	2018-07-16 11:35:16	2018-07-16	9
18993	2	7643	2018-07-16 08:47:09	2018-07-16	6
18994	3	7643	2018-07-16 08:47:12	2018-07-16	6
18995	2	7644	2018-07-16 08:35:54	2018-07-16	6
18996	3	7644	2018-07-16 09:51:02	2018-07-16	7
18997	2	7645	2018-07-16 08:19:17	2018-07-16	6
18998	3	7645	2018-07-16 09:41:02	2018-07-16	7
18999	2	7646	2018-07-16 08:13:20	2018-07-16	6
19000	3	7646	2018-07-16 08:13:30	2018-07-16	6
19001	2	7647	2018-07-16 08:10:23	2018-07-16	6
19002	3	7647	2018-07-16 08:23:47	2018-07-16	6
19003	2	7648	2018-07-13 17:00:04	2018-07-13	15
19004	3	7648	2018-07-13 17:00:07	2018-07-13	15
19005	2	7649	2018-07-13 16:29:36	2018-07-13	14
19006	3	7649	2018-07-13 16:29:40	2018-07-13	14
19007	2	7650	2018-07-13 16:23:45	2018-07-13	14
19008	3	7650	2018-07-13 16:23:48	2018-07-13	14
19009	2	7651	2018-07-13 16:21:40	2018-07-13	14
19010	3	7651	2018-07-13 17:11:31	2018-07-13	15
19011	2	7652	2018-07-13 16:15:05	2018-07-13	14
19012	3	7652	2018-07-16 12:15:21	2018-07-16	10
19013	2	7653	2018-07-13 16:07:21	2018-07-13	14
19014	3	7653	2018-07-13 16:07:24	2018-07-13	14
19015	2	7654	2018-07-13 16:00:43	2018-07-13	14
19016	3	7654	2018-07-13 16:00:46	2018-07-13	14
19017	2	7655	2018-07-13 15:59:21	2018-07-13	13
19018	3	7655	2018-07-13 15:59:24	2018-07-13	13
19019	2	7656	2018-07-13 15:59:00	2018-07-13	13
19020	3	7656	2018-07-13 15:59:03	2018-07-13	13
19021	2	7657	2018-07-13 15:39:29	2018-07-13	13
19022	3	7657	2018-07-13 15:39:31	2018-07-13	13
19023	2	7658	2018-07-13 15:34:19	2018-07-13	13
19024	3	7658	2018-07-13 15:34:22	2018-07-13	13
19025	2	7659	2018-07-13 15:29:46	2018-07-13	13
19026	3	7659	2018-07-13 15:29:49	2018-07-13	13
19027	2	7660	2018-07-13 15:16:05	2018-07-13	13
19028	3	7660	2018-07-13 15:16:08	2018-07-13	13
19029	2	7661	2018-07-13 15:15:38	2018-07-13	13
19030	3	7661	2018-07-13 15:15:58	2018-07-13	13
19031	2	7662	2018-07-13 14:56:54	2018-07-13	12
19032	3	7662	2018-07-13 17:13:56	2018-07-13	15
19033	2	7663	2018-07-13 14:51:41	2018-07-13	12
19034	3	7663	2018-07-13 14:51:47	2018-07-13	12
19035	2	7664	2018-07-13 14:49:44	2018-07-13	12
19036	3	7664	2018-07-13 14:49:47	2018-07-13	12
19037	2	7665	2018-07-13 14:47:53	2018-07-13	12
19038	3	7665	2018-07-13 14:49:11	2018-07-13	12
19039	2	7666	2018-07-13 14:45:50	2018-07-13	12
19040	3	7666	2018-07-13 14:45:53	2018-07-13	12
19041	2	7667	2018-07-13 14:36:21	2018-07-13	12
19042	3	7667	2018-07-13 14:36:24	2018-07-13	12
19043	2	7668	2018-07-13 14:40:47	2018-07-13	12
19044	3	7668	2018-07-23 10:12:36	2018-07-23	8
19045	2	7669	2018-07-13 14:17:34	2018-07-13	12
19046	3	7669	2018-07-13 14:17:38	2018-07-13	12
19047	2	7670	2018-07-13 14:10:19	2018-07-13	12
19048	3	7670	2018-07-13 14:10:22	2018-07-13	12
19049	2	7671	2018-07-13 12:16:38	2018-07-13	10
19050	3	7671	2018-07-19 10:50:28	2018-07-19	8
19051	2	7672	2018-07-13 11:56:49	2018-07-13	9
19052	3	7672	2018-07-13 11:56:52	2018-07-13	9
19053	2	7673	2018-07-13 11:57:00	2018-07-13	9
19054	3	7673	2018-07-13 13:56:29	2018-07-13	11
19055	2	7674	2018-07-13 11:53:53	2018-07-13	9
19056	3	7674	2018-07-13 11:54:11	2018-07-13	9
19057	2	7675	2018-07-13 11:47:50	2018-07-13	9
19058	3	7675	2018-07-13 11:47:53	2018-07-13	9
19059	2	7676	2018-07-13 11:45:03	2018-07-13	9
19060	3	7676	2018-07-13 11:45:05	2018-07-13	9
19061	2	7677	2018-07-13 11:35:28	2018-07-13	9
19062	3	7677	2018-07-13 11:35:31	2018-07-13	9
19063	2	7678	2018-07-13 11:25:33	2018-07-13	9
19064	3	7678	2018-07-13 11:25:36	2018-07-13	9
19065	2	7679	2018-07-13 11:29:46	2018-07-13	9
19066	3	7679	2018-07-26 10:11:42	2018-07-26	8
19067	2	7680	2018-07-13 11:20:31	2018-07-13	9
19068	3	7680	2018-07-13 14:37:31	2018-07-13	12
19069	2	7681	2018-07-13 11:04:24	2018-07-13	9
19070	3	7681	2018-07-13 11:04:27	2018-07-13	9
19071	2	7682	2018-07-13 11:01:47	2018-07-13	9
19072	3	7682	2018-07-13 11:01:50	2018-07-13	9
19073	2	7683	2018-07-13 10:48:54	2018-07-13	8
19074	3	7683	2018-07-13 10:48:57	2018-07-13	8
19075	2	7684	2018-07-13 10:47:30	2018-07-13	8
19076	3	7684	2018-07-13 10:47:33	2018-07-13	8
19077	2	7685	2018-07-13 10:41:26	2018-07-13	8
19078	3	7685	2018-07-13 10:41:29	2018-07-13	8
19079	2	7686	2018-07-13 10:36:49	2018-07-13	8
19080	3	7686	2018-07-13 10:36:52	2018-07-13	8
19081	2	7687	2018-07-13 10:30:54	2018-07-13	8
19082	3	7687	2018-07-16 12:06:38	2018-07-16	10
19083	2	7688	2018-07-13 10:25:18	2018-07-13	8
19084	3	7688	2018-07-13 10:25:21	2018-07-13	8
19085	2	7689	2018-07-13 10:25:25	2018-07-13	8
19086	3	7689	2018-07-13 10:25:29	2018-07-13	8
19087	2	7690	2018-07-13 09:53:01	2018-07-13	7
19088	3	7690	2018-07-17 09:01:44	2018-07-17	7
19089	2	7691	2018-07-13 09:49:25	2018-07-13	7
19090	3	7691	2018-07-13 09:49:28	2018-07-13	7
19091	2	7692	2018-07-13 09:45:45	2018-07-13	7
19092	3	7692	2018-07-13 09:45:48	2018-07-13	7
19093	2	7693	2018-07-13 09:44:32	2018-07-13	7
19094	3	7693	2018-07-13 09:44:36	2018-07-13	7
19095	2	7694	2018-07-13 09:39:00	2018-07-13	7
19096	3	7694	2018-07-13 09:39:03	2018-07-13	7
19097	2	7695	2018-07-13 09:34:26	2018-07-13	7
19098	3	7695	2018-07-13 09:34:29	2018-07-13	7
19099	2	7696	2018-07-13 09:32:27	2018-07-13	7
19100	3	7696	2018-07-13 09:32:30	2018-07-13	7
19101	2	7697	2018-07-13 09:29:20	2018-07-13	7
19102	3	7697	2018-07-13 09:29:23	2018-07-13	7
19103	2	7698	2018-07-13 09:26:58	2018-07-13	7
19104	3	7698	2018-07-13 09:27:01	2018-07-13	7
19105	2	7699	2018-07-13 09:24:26	2018-07-13	7
19106	3	7699	2018-07-13 09:24:29	2018-07-13	7
19107	2	7700	2018-07-13 09:23:42	2018-07-13	7
19108	3	7700	2018-07-13 09:23:45	2018-07-13	7
19109	2	7701	2018-07-13 09:12:16	2018-07-13	7
19110	3	7701	2018-07-13 09:12:19	2018-07-13	7
19111	2	7702	2018-07-13 09:02:28	2018-07-13	7
19112	3	7702	2018-07-13 09:02:32	2018-07-13	7
19113	2	7703	2018-07-13 08:52:56	2018-07-13	6
19114	3	7703	2018-07-13 08:52:58	2018-07-13	6
19115	2	7704	2018-07-13 08:48:42	2018-07-13	6
19116	3	7704	2018-07-13 08:48:46	2018-07-13	6
19117	2	7705	2018-07-13 08:40:55	2018-07-13	6
19118	3	7705	2018-07-13 08:40:58	2018-07-13	6
19119	2	7706	2018-07-13 08:40:07	2018-07-13	6
19120	3	7706	2018-07-23 11:00:21	2018-07-23	9
19121	2	7707	2018-07-13 08:36:56	2018-07-13	6
19122	3	7707	2018-07-16 12:04:00	2018-07-16	10
19123	2	7708	2018-07-13 08:32:03	2018-07-13	6
19124	3	7708	2018-07-13 08:32:06	2018-07-13	6
19125	2	7709	2018-07-12 16:40:53	2018-07-12	14
19126	3	7709	2018-07-12 16:40:56	2018-07-12	14
19127	2	7710	2018-07-12 16:26:37	2018-07-12	14
19128	3	7710	2018-07-12 16:26:41	2018-07-12	14
19129	2	7711	2018-07-12 16:24:04	2018-07-12	14
19130	3	7711	2018-07-12 16:24:07	2018-07-12	14
19131	2	7712	2018-07-12 15:26:30	2018-07-12	13
19132	3	7712	2018-07-16 12:14:02	2018-07-16	10
19133	2	7713	2018-07-12 15:08:26	2018-07-12	13
19134	3	7713	2018-07-12 15:08:29	2018-07-12	13
19135	2	7714	2018-07-12 14:57:15	2018-07-12	12
19136	3	7714	2018-07-12 14:57:18	2018-07-12	12
19137	2	7715	2018-07-12 14:48:26	2018-07-12	12
19138	3	7715	2018-07-12 14:48:29	2018-07-12	12
19139	2	7716	2018-07-12 14:42:55	2018-07-12	12
19140	3	7716	2018-07-12 14:42:59	2018-07-12	12
19141	2	7717	2018-07-12 14:18:43	2018-07-12	12
19142	3	7717	2018-07-12 14:18:46	2018-07-12	12
19143	2	7718	2018-07-12 14:12:41	2018-07-12	12
19144	3	7718	2018-07-12 16:57:12	2018-07-12	14
19145	2	7719	2018-07-12 14:09:33	2018-07-12	12
19146	3	7719	2018-07-12 14:09:36	2018-07-12	12
19147	2	7720	2018-07-12 13:34:50	2018-07-12	11
19148	3	7720	2018-07-12 13:37:42	2018-07-12	11
19149	2	7721	2018-07-12 11:48:41	2018-07-12	9
19150	3	7721	2018-07-12 11:48:45	2018-07-12	9
19151	2	7722	2018-07-12 11:45:54	2018-07-12	9
19152	3	7722	2018-07-12 16:55:01	2018-07-12	14
19153	2	7723	2018-07-12 11:41:44	2018-07-12	9
19154	3	7723	2018-07-12 11:41:47	2018-07-12	9
19155	2	7724	2018-07-12 11:34:34	2018-07-12	9
19156	3	7724	2018-07-12 11:34:37	2018-07-12	9
19157	2	7725	2018-07-12 10:51:28	2018-07-12	8
19158	3	7725	2018-07-12 10:51:31	2018-07-12	8
19159	2	7726	2018-07-12 10:47:25	2018-07-12	8
19160	3	7726	2018-07-12 10:47:28	2018-07-12	8
19161	2	7727	2018-07-12 10:26:42	2018-07-12	8
19162	3	7727	2018-07-12 10:26:45	2018-07-12	8
19163	2	7728	2018-07-12 10:29:27	2018-07-12	8
19164	3	7728	2018-07-12 11:17:21	2018-07-12	9
19165	2	7729	2018-07-12 10:23:55	2018-07-12	8
19166	3	7729	2018-07-12 10:23:58	2018-07-12	8
19167	2	7730	2018-07-12 10:26:42	2018-07-12	8
19168	3	7730	2018-07-26 14:02:17	2018-07-26	12
19169	2	7731	2018-07-12 10:13:27	2018-07-12	8
19170	3	7731	2018-07-12 10:13:30	2018-07-12	8
19171	2	7732	2018-07-12 10:12:16	2018-07-12	8
19172	3	7732	2018-07-12 10:12:20	2018-07-12	8
19173	2	7733	2018-07-12 10:08:42	2018-07-12	8
19174	3	7733	2018-07-12 10:08:45	2018-07-12	8
19175	2	7734	2018-07-12 09:59:53	2018-07-12	7
19176	3	7734	2018-07-12 09:59:56	2018-07-12	7
19177	2	7735	2018-07-12 09:57:35	2018-07-12	7
19178	3	7735	2018-07-12 16:50:41	2018-07-12	14
19179	2	7736	2018-07-12 09:54:03	2018-07-12	7
19180	3	7736	2018-07-12 09:54:06	2018-07-12	7
19181	2	7737	2018-07-12 09:51:31	2018-07-12	7
19182	3	7737	2018-07-12 09:51:34	2018-07-12	7
19183	2	7738	2018-07-12 09:49:17	2018-07-12	7
19184	3	7738	2018-07-12 09:49:20	2018-07-12	7
19185	2	7739	2018-07-12 09:35:17	2018-07-12	7
19186	3	7739	2018-07-12 09:35:21	2018-07-12	7
19187	2	7740	2018-07-12 09:26:09	2018-07-12	7
19188	3	7740	2018-07-12 09:26:12	2018-07-12	7
19189	2	7741	2018-07-12 09:28:03	2018-07-12	7
19190	3	7741	2018-07-12 09:28:07	2018-07-12	7
19191	2	7742	2018-07-12 09:23:49	2018-07-12	7
19192	3	7742	2018-07-12 09:23:53	2018-07-12	7
19193	2	7743	2018-07-12 09:23:21	2018-07-12	7
19194	3	7743	2018-07-12 09:23:24	2018-07-12	7
19195	2	7744	2018-07-12 09:20:11	2018-07-12	7
19196	3	7744	2018-07-12 09:20:14	2018-07-12	7
19197	2	7745	2018-07-12 09:18:56	2018-07-12	7
19198	3	7745	2018-07-12 16:49:08	2018-07-12	14
19199	2	7746	2018-07-12 09:19:35	2018-07-12	7
19200	3	7746	2018-07-16 12:16:48	2018-07-16	10
19201	2	7747	2018-07-12 09:08:26	2018-07-12	7
19202	3	7747	2018-07-12 09:08:29	2018-07-12	7
19203	2	7748	2018-07-12 08:58:57	2018-07-12	6
19204	3	7748	2018-07-12 08:59:00	2018-07-12	6
19205	2	7749	2018-07-12 08:58:34	2018-07-12	6
19206	3	7749	2018-07-12 08:58:38	2018-07-12	6
19207	2	7750	2018-07-11 16:51:01	2018-07-11	14
19208	3	7750	2018-07-11 16:54:09	2018-07-11	14
19209	2	7751	2018-07-11 16:49:39	2018-07-11	14
19210	3	7751	2018-07-11 16:52:17	2018-07-11	14
19211	2	7752	2018-07-11 16:32:47	2018-07-11	14
19212	3	7752	2018-07-11 16:32:51	2018-07-11	14
19213	2	7753	2018-07-11 16:07:01	2018-07-11	14
19214	3	7753	2018-07-11 16:07:04	2018-07-11	14
19215	2	7754	2018-07-11 15:49:20	2018-07-11	13
19216	3	7754	2018-07-11 15:49:23	2018-07-11	13
19217	2	7755	2018-07-11 15:22:40	2018-07-11	13
19218	3	7755	2018-07-11 15:22:44	2018-07-11	13
19219	2	7756	2018-07-11 14:56:53	2018-07-11	12
19220	3	7756	2018-07-12 08:47:28	2018-07-12	6
19221	2	7757	2018-07-11 14:46:10	2018-07-11	12
19222	3	7757	2018-07-11 14:46:13	2018-07-11	12
19223	2	7758	2018-07-11 14:38:09	2018-07-11	12
19224	3	7758	2018-07-11 14:38:13	2018-07-11	12
19225	2	7759	2018-07-11 14:38:50	2018-07-11	12
19226	3	7759	2018-07-12 10:00:16	2018-07-12	8
19227	2	7760	2018-07-11 14:34:04	2018-07-11	12
19228	3	7760	2018-07-11 14:34:07	2018-07-11	12
19229	2	7761	2018-07-11 14:27:25	2018-07-11	12
19230	3	7761	2018-07-11 14:27:27	2018-07-11	12
19231	2	7762	2018-07-11 14:24:03	2018-07-11	12
19232	3	7762	2018-07-11 14:24:06	2018-07-11	12
19233	2	7763	2018-07-11 14:23:57	2018-07-11	12
19234	3	7763	2018-07-11 14:28:06	2018-07-11	12
19235	2	7764	2018-07-11 14:08:23	2018-07-11	12
19236	3	7764	2018-07-11 14:08:27	2018-07-11	12
19237	2	7765	2018-07-11 13:56:28	2018-07-11	11
19238	3	7765	2018-07-11 14:10:40	2018-07-11	12
19239	2	7766	2018-07-11 13:40:33	2018-07-11	11
19240	3	7766	2018-07-11 13:50:39	2018-07-11	11
19241	2	7767	2018-07-11 11:39:35	2018-07-11	9
19242	3	7767	2018-07-11 11:39:37	2018-07-11	9
19243	2	7768	2018-07-11 11:37:50	2018-07-11	9
19244	3	7768	2018-07-11 11:37:53	2018-07-11	9
19245	2	7769	2018-07-11 11:34:03	2018-07-11	9
19246	3	7769	2018-07-11 11:34:06	2018-07-11	9
19247	2	7770	2018-07-11 11:31:40	2018-07-11	9
19248	3	7770	2018-07-11 11:31:43	2018-07-11	9
19249	2	7771	2018-07-11 11:29:42	2018-07-11	9
19250	3	7771	2018-07-11 11:29:45	2018-07-11	9
19251	2	7772	2018-07-11 11:27:47	2018-07-11	9
19252	3	7772	2018-07-11 11:27:50	2018-07-11	9
19253	2	7773	2018-07-11 11:13:36	2018-07-11	9
19254	3	7773	2018-07-11 11:13:39	2018-07-11	9
19255	2	7774	2018-07-11 11:10:21	2018-07-11	9
19256	3	7774	2018-07-11 14:45:56	2018-07-11	12
19257	2	7775	2018-07-11 10:53:30	2018-07-11	8
19258	3	7775	2018-07-11 10:53:33	2018-07-11	8
19259	2	7776	2018-07-11 10:47:25	2018-07-11	8
19260	3	7776	2018-07-11 10:47:29	2018-07-11	8
19261	2	7777	2018-07-11 10:48:22	2018-07-11	8
19262	3	7777	2018-07-11 11:06:33	2018-07-11	9
19263	2	7778	2018-07-11 10:46:14	2018-07-11	8
19264	3	7778	2018-07-11 10:46:16	2018-07-11	8
19265	2	7779	2018-07-11 10:27:16	2018-07-11	8
19266	3	7779	2018-07-12 16:09:02	2018-07-12	14
19267	2	7780	2018-07-11 10:23:30	2018-07-11	8
19268	3	7780	2018-07-11 10:23:33	2018-07-11	8
19269	2	7781	2018-07-11 10:20:15	2018-07-11	8
19270	3	7781	2018-07-11 10:20:18	2018-07-11	8
19271	2	7782	2018-07-11 10:21:39	2018-07-11	8
19272	3	7782	2018-07-11 10:26:09	2018-07-11	8
19273	2	7783	2018-07-11 10:05:45	2018-07-11	8
19274	3	7783	2018-07-11 10:05:48	2018-07-11	8
19275	2	7784	2018-07-11 10:01:09	2018-07-11	8
19276	3	7784	2018-07-11 10:01:12	2018-07-11	8
19277	2	7785	2018-07-11 09:51:51	2018-07-11	7
19278	3	7785	2018-07-11 09:51:54	2018-07-11	7
19279	2	7786	2018-07-11 09:50:20	2018-07-11	7
19280	3	7786	2018-07-11 09:50:23	2018-07-11	7
19281	2	7787	2018-07-11 09:47:45	2018-07-11	7
19282	3	7787	2018-07-11 11:25:31	2018-07-11	9
19283	2	7788	2018-07-11 09:34:49	2018-07-11	7
19284	3	7788	2018-07-11 09:34:52	2018-07-11	7
19285	2	7789	2018-07-11 09:22:53	2018-07-11	7
19286	3	7789	2018-07-11 09:50:00	2018-07-11	7
19287	2	7790	2018-07-11 09:18:33	2018-07-11	7
19288	3	7790	2018-07-11 09:18:36	2018-07-11	7
19289	2	7791	2018-07-11 09:16:38	2018-07-11	7
19290	3	7791	2018-07-11 09:47:42	2018-07-11	7
19291	2	7792	2018-07-11 08:44:01	2018-07-11	6
19292	3	7792	2018-07-11 08:44:04	2018-07-11	6
19293	2	7793	2018-07-11 08:42:22	2018-07-11	6
19294	3	7793	2018-07-11 08:42:25	2018-07-11	6
19295	2	7794	2018-07-11 08:43:32	2018-07-11	6
19296	3	7794	2018-07-18 13:24:24	2018-07-18	11
19297	2	7795	2018-07-11 08:41:34	2018-07-11	6
19298	3	7795	2018-07-11 11:09:20	2018-07-11	9
19299	2	7796	2018-07-10 16:48:33	2018-07-10	14
19300	3	7796	2018-07-10 16:48:36	2018-07-10	14
19301	2	7797	2018-07-10 16:47:01	2018-07-10	14
19302	3	7797	2018-07-11 11:03:34	2018-07-11	9
19303	2	7798	2018-07-10 16:35:59	2018-07-10	14
19304	3	7798	2018-07-11 11:02:37	2018-07-11	9
19305	2	7799	2018-07-10 16:27:45	2018-07-10	14
19306	3	7799	2018-07-10 16:27:48	2018-07-10	14
19307	2	7800	2018-07-10 16:13:48	2018-07-10	14
19308	3	7800	2018-07-10 16:13:51	2018-07-10	14
19309	2	7801	2018-07-10 16:10:48	2018-07-10	14
19310	3	7801	2018-07-10 16:10:51	2018-07-10	14
19311	2	7802	2018-07-10 16:08:23	2018-07-10	14
19312	3	7802	2018-07-10 16:08:27	2018-07-10	14
19313	2	7803	2018-07-10 15:42:50	2018-07-10	13
19314	3	7803	2018-07-10 15:42:52	2018-07-10	13
19315	2	7804	2018-07-10 15:42:13	2018-07-10	13
19316	3	7804	2018-07-10 15:42:16	2018-07-10	13
19317	2	7805	2018-07-10 15:18:13	2018-07-10	13
19318	3	7805	2018-07-10 15:18:16	2018-07-10	13
19319	2	7806	2018-07-10 15:02:04	2018-07-10	13
19320	3	7806	2018-07-10 15:02:07	2018-07-10	13
19321	2	7807	2018-07-10 15:00:05	2018-07-10	13
19322	3	7807	2018-07-10 15:11:38	2018-07-10	13
19323	2	7808	2018-07-10 14:57:29	2018-07-10	12
19324	3	7808	2018-07-10 14:57:32	2018-07-10	12
19325	2	7809	2018-07-10 14:56:39	2018-07-10	12
19326	3	7809	2018-07-10 14:56:42	2018-07-10	12
19327	2	7810	2018-07-10 14:51:00	2018-07-10	12
19328	3	7810	2018-07-10 14:51:04	2018-07-10	12
19329	2	7811	2018-07-10 14:40:03	2018-07-10	12
19330	3	7811	2018-07-10 14:44:18	2018-07-10	12
19331	2	7812	2018-07-10 14:35:05	2018-07-10	12
19332	3	7812	2018-07-10 14:35:09	2018-07-10	12
19333	2	7813	2018-07-10 14:34:20	2018-07-10	12
19334	3	7813	2018-07-10 14:34:23	2018-07-10	12
19335	2	7814	2018-07-10 14:34:45	2018-07-10	12
19336	3	7814	2018-07-10 15:15:04	2018-07-10	13
19337	2	7815	2018-07-10 14:15:33	2018-07-10	12
19338	3	7815	2018-07-10 14:15:37	2018-07-10	12
19339	2	7816	2018-07-10 14:06:12	2018-07-10	12
19340	3	7816	2018-07-10 14:06:14	2018-07-10	12
19341	2	7817	2018-07-10 14:02:40	2018-07-10	12
19342	3	7817	2018-07-10 14:19:10	2018-07-10	12
19343	2	7818	2018-07-10 12:10:38	2018-07-10	10
19344	3	7818	2018-07-10 12:10:42	2018-07-10	10
19345	2	7819	2018-07-10 12:09:13	2018-07-10	10
19346	3	7819	2018-07-11 14:34:36	2018-07-11	12
19347	2	7820	2018-07-10 11:57:07	2018-07-10	9
19348	3	7820	2018-07-10 11:57:10	2018-07-10	9
19349	2	7821	2018-07-10 11:32:48	2018-07-10	9
19350	3	7821	2018-07-10 11:32:52	2018-07-10	9
19351	2	7822	2018-07-10 11:25:55	2018-07-10	9
19352	3	7822	2018-07-10 11:25:58	2018-07-10	9
19353	2	7823	2018-07-10 11:19:14	2018-07-10	9
19354	3	7823	2018-07-10 11:19:17	2018-07-10	9
19355	2	7824	2018-07-10 11:18:31	2018-07-10	9
19356	3	7824	2018-07-10 11:18:35	2018-07-10	9
19357	2	7825	2018-07-10 11:03:57	2018-07-10	9
19358	3	7825	2018-07-10 11:21:56	2018-07-10	9
19359	2	7826	2018-07-10 10:37:18	2018-07-10	8
19360	3	7826	2018-07-10 10:37:21	2018-07-10	8
19361	2	7827	2018-07-10 10:33:03	2018-07-10	8
19362	3	7827	2018-07-10 13:03:41	2018-07-10	11
19363	2	7828	2018-07-10 10:11:48	2018-07-10	8
19364	3	7828	2018-07-10 10:11:51	2018-07-10	8
19365	2	7829	2018-07-10 10:10:07	2018-07-10	8
19366	3	7829	2018-07-10 10:10:11	2018-07-10	8
19367	2	7830	2018-07-10 10:03:51	2018-07-10	8
19368	3	7830	2018-07-10 10:03:54	2018-07-10	8
19369	2	7831	2018-07-10 09:59:52	2018-07-10	7
19370	3	7831	2018-07-10 11:24:50	2018-07-10	9
19371	2	7832	2018-07-10 09:39:59	2018-07-10	7
19372	3	7832	2018-07-10 09:40:02	2018-07-10	7
19373	2	7833	2018-07-10 09:43:02	2018-07-10	7
19374	3	7833	2018-07-17 09:00:40	2018-07-17	7
19375	2	7834	2018-07-10 09:18:37	2018-07-10	7
19376	3	7834	2018-07-10 09:18:40	2018-07-10	7
19377	2	7835	2018-07-10 08:59:16	2018-07-10	6
19378	3	7835	2018-07-10 08:59:19	2018-07-10	6
19379	2	7836	2018-07-10 08:37:11	2018-07-10	6
19380	3	7836	2018-07-10 08:37:15	2018-07-10	6
19381	2	7837	2018-07-09 16:46:35	2018-07-09	14
19382	3	7837	2018-07-09 16:46:38	2018-07-09	14
19383	2	7838	2018-07-09 16:25:00	2018-07-09	14
19384	3	7838	2018-07-09 16:25:03	2018-07-09	14
19385	2	7839	2018-07-09 16:21:52	2018-07-09	14
19386	3	7839	2018-07-09 16:27:56	2018-07-09	14
19387	2	7840	2018-07-09 16:00:44	2018-07-09	14
19388	3	7840	2018-07-09 16:00:48	2018-07-09	14
19389	2	7841	2018-07-09 16:00:15	2018-07-09	14
19390	3	7841	2018-07-09 16:00:19	2018-07-09	14
19391	2	7842	2018-07-09 15:43:42	2018-07-09	13
19392	3	7842	2018-07-09 15:43:45	2018-07-09	13
19393	2	7843	2018-07-09 15:42:29	2018-07-09	13
19394	3	7843	2018-07-09 15:42:32	2018-07-09	13
19395	2	7844	2018-07-09 15:31:07	2018-07-09	13
19396	3	7844	2018-07-09 15:52:19	2018-07-09	13
19397	2	7845	2018-07-09 15:21:03	2018-07-09	13
19398	3	7845	2018-07-09 15:21:06	2018-07-09	13
19399	2	7846	2018-07-09 15:17:49	2018-07-09	13
19400	3	7846	2018-07-09 15:17:52	2018-07-09	13
19401	2	7847	2018-07-09 15:14:26	2018-07-09	13
19402	3	7847	2018-07-09 15:36:00	2018-07-09	13
19403	2	7848	2018-07-09 15:04:04	2018-07-09	13
19404	3	7848	2018-07-09 15:04:12	2018-07-09	13
19405	2	7849	2018-07-09 14:36:41	2018-07-09	12
19406	3	7849	2018-07-09 14:36:44	2018-07-09	12
19407	2	7850	2018-07-09 14:28:01	2018-07-09	12
19408	3	7850	2018-07-09 14:28:03	2018-07-09	12
19409	2	7851	2018-07-09 14:27:10	2018-07-09	12
19410	3	7851	2018-07-09 14:27:13	2018-07-09	12
19411	2	7852	2018-07-09 14:26:09	2018-07-09	12
19412	3	7852	2018-07-09 14:26:11	2018-07-09	12
19413	2	7853	2018-07-09 14:15:15	2018-07-09	12
19414	3	7853	2018-07-09 14:15:18	2018-07-09	12
19415	2	7854	2018-07-09 14:08:50	2018-07-09	12
19416	3	7854	2018-07-09 14:08:53	2018-07-09	12
19417	2	7855	2018-07-09 14:07:05	2018-07-09	12
19418	3	7855	2018-07-09 14:07:08	2018-07-09	12
19419	2	7856	2018-07-09 14:07:12	2018-07-09	12
19420	3	7856	2018-07-09 14:07:15	2018-07-09	12
19421	2	7857	2018-07-09 14:04:46	2018-07-09	12
19422	3	7857	2018-07-09 14:04:49	2018-07-09	12
19423	2	7858	2018-07-09 12:30:54	2018-07-09	10
19424	3	7858	2018-07-09 12:32:59	2018-07-09	10
19425	2	7859	2018-07-09 12:13:22	2018-07-09	10
19426	3	7859	2018-07-09 12:13:25	2018-07-09	10
19427	2	7860	2018-07-09 12:09:08	2018-07-09	10
19428	3	7860	2018-07-09 12:09:12	2018-07-09	10
19429	2	7861	2018-07-09 12:12:12	2018-07-09	10
19430	3	7861	2018-07-09 13:31:58	2018-07-09	11
19431	2	7862	2018-07-09 12:01:00	2018-07-09	10
19432	3	7862	2018-07-09 12:01:03	2018-07-09	10
19433	2	7863	2018-07-09 12:00:22	2018-07-09	10
19434	3	7863	2018-07-09 12:00:26	2018-07-09	10
19435	2	7864	2018-07-09 11:57:14	2018-07-09	9
19436	3	7864	2018-07-09 11:57:18	2018-07-09	9
19437	2	7865	2018-07-09 11:58:40	2018-07-09	9
19438	3	7865	2018-07-09 11:58:44	2018-07-09	9
19439	2	7866	2018-07-09 11:50:31	2018-07-09	9
19440	3	7866	2018-07-09 11:50:34	2018-07-09	9
19441	2	7867	2018-07-09 11:48:29	2018-07-09	9
19442	3	7867	2018-07-09 11:48:33	2018-07-09	9
19443	2	7868	2018-07-09 11:47:22	2018-07-09	9
19444	3	7868	2018-07-09 11:47:25	2018-07-09	9
19445	2	7869	2018-07-09 11:41:20	2018-07-09	9
19446	3	7869	2018-07-09 11:41:23	2018-07-09	9
19447	2	7870	2018-07-09 11:36:44	2018-07-09	9
19448	3	7870	2018-07-09 11:36:47	2018-07-09	9
19449	2	7871	2018-07-09 11:43:25	2018-07-09	9
19450	3	7871	2018-07-09 13:14:39	2018-07-09	11
19451	2	7872	2018-07-09 11:33:41	2018-07-09	9
19452	3	7872	2018-07-09 11:33:44	2018-07-09	9
19453	2	7873	2018-07-09 11:26:42	2018-07-09	9
19454	3	7873	2018-07-23 12:01:55	2018-07-23	10
19455	2	7874	2018-07-09 10:52:50	2018-07-09	8
19456	3	7874	2018-07-10 09:03:36	2018-07-10	7
19457	2	7875	2018-07-09 10:29:58	2018-07-09	8
19458	3	7875	2018-07-09 10:30:01	2018-07-09	8
19459	2	7876	2018-07-09 10:27:26	2018-07-09	8
19460	3	7876	2018-07-09 10:27:29	2018-07-09	8
19461	2	7877	2018-07-09 10:28:32	2018-07-09	8
19462	3	7877	2018-07-09 10:28:35	2018-07-09	8
19463	2	7878	2018-07-09 10:11:17	2018-07-09	8
19464	3	7878	2018-07-09 10:11:20	2018-07-09	8
19465	2	7879	2018-07-09 10:09:21	2018-07-09	8
19466	3	7879	2018-07-09 10:09:24	2018-07-09	8
19467	2	7880	2018-07-09 10:08:15	2018-07-09	8
19468	3	7880	2018-07-09 10:16:40	2018-07-09	8
19469	2	7881	2018-07-09 10:04:52	2018-07-09	8
19470	3	7881	2018-07-09 10:04:55	2018-07-09	8
19471	2	7882	2018-07-09 09:59:19	2018-07-09	7
19472	3	7882	2018-07-09 13:44:59	2018-07-09	11
19473	2	7883	2018-07-09 09:55:30	2018-07-09	7
19474	3	7883	2018-07-09 09:55:33	2018-07-09	7
19475	2	7884	2018-07-09 09:46:10	2018-07-09	7
19476	3	7884	2018-07-09 09:46:13	2018-07-09	7
19477	2	7885	2018-07-09 09:46:13	2018-07-09	7
19478	3	7885	2018-07-09 09:46:16	2018-07-09	7
19479	2	7886	2018-07-09 09:37:52	2018-07-09	7
19480	3	7886	2018-07-09 09:37:55	2018-07-09	7
19481	2	7887	2018-07-09 09:35:36	2018-07-09	7
19482	3	7887	2018-07-09 09:35:38	2018-07-09	7
19483	2	7888	2018-07-09 09:20:44	2018-07-09	7
19484	3	7888	2018-07-09 09:20:48	2018-07-09	7
19485	2	7889	2018-07-09 09:22:03	2018-07-09	7
19486	3	7889	2018-07-17 08:52:37	2018-07-17	6
19487	2	7890	2018-07-09 09:15:53	2018-07-09	7
19488	3	7890	2018-07-09 10:19:47	2018-07-09	8
19489	2	7891	2018-07-09 09:03:40	2018-07-09	7
19490	3	7891	2018-07-09 09:03:43	2018-07-09	7
19491	2	7892	2018-07-09 09:03:01	2018-07-09	7
19492	3	7892	2018-07-09 15:56:50	2018-07-09	13
19493	2	7893	2018-07-09 08:29:04	2018-07-09	6
19494	3	7893	2018-07-09 08:29:07	2018-07-09	6
19495	2	7894	2018-07-09 08:22:00	2018-07-09	6
19496	3	7894	2018-07-09 08:22:40	2018-07-09	6
19497	2	7895	2018-07-09 08:18:15	2018-07-09	6
19498	3	7895	2018-07-09 08:20:58	2018-07-09	6
19499	2	7896	2018-07-09 08:16:43	2018-07-09	6
19500	3	7896	2018-07-16 12:17:40	2018-07-16	10
19501	2	7897	2018-07-09 08:13:27	2018-07-09	6
19502	3	7897	2018-07-09 11:02:47	2018-07-09	9
19503	2	7898	2018-07-06 16:45:00	2018-07-06	14
19504	3	7898	2018-07-09 10:20:46	2018-07-09	8
19505	2	7899	2018-07-06 16:35:45	2018-07-06	14
19506	3	7899	2018-07-06 16:35:49	2018-07-06	14
19507	2	7900	2018-07-06 16:26:28	2018-07-06	14
19508	3	7900	2018-07-06 16:26:31	2018-07-06	14
19509	2	7901	2018-07-06 15:41:14	2018-07-06	13
19510	3	7901	2018-07-06 15:41:18	2018-07-06	13
19511	2	7902	2018-07-06 14:57:27	2018-07-06	12
19512	3	7902	2018-07-06 14:57:31	2018-07-06	12
19513	2	7903	2018-07-06 14:56:04	2018-07-06	12
19514	3	7903	2018-07-06 14:56:07	2018-07-06	12
19515	2	7904	2018-07-06 14:55:08	2018-07-06	12
19516	3	7904	2018-07-06 14:55:11	2018-07-06	12
19517	2	7905	2018-07-06 14:18:04	2018-07-06	12
19518	3	7905	2018-07-06 14:18:06	2018-07-06	12
19519	2	7906	2018-07-06 14:13:17	2018-07-06	12
19520	3	7906	2018-07-06 14:13:21	2018-07-06	12
19521	2	7907	2018-07-06 13:13:58	2018-07-06	11
19522	3	7907	2018-07-09 15:50:58	2018-07-09	13
19523	2	7908	2018-07-06 13:07:05	2018-07-06	11
19524	3	7908	2018-07-10 11:34:09	2018-07-10	9
19525	2	7909	2018-07-06 11:56:52	2018-07-06	9
19526	3	7909	2018-07-09 15:51:43	2018-07-09	13
19527	2	7910	2018-07-06 11:45:26	2018-07-06	9
19528	3	7910	2018-07-06 11:51:25	2018-07-06	9
19529	2	7911	2018-07-06 11:21:58	2018-07-06	9
19530	3	7911	2018-07-06 11:22:01	2018-07-06	9
19531	2	7912	2018-07-06 11:07:23	2018-07-06	9
19532	3	7912	2018-07-06 11:07:26	2018-07-06	9
19533	2	7913	2018-07-06 10:59:41	2018-07-06	8
19534	3	7913	2018-07-06 10:59:44	2018-07-06	8
19535	2	7914	2018-07-06 10:57:05	2018-07-06	8
19536	3	7914	2018-07-06 10:57:09	2018-07-06	8
19537	2	7915	2018-07-06 10:27:10	2018-07-06	8
19538	3	7915	2018-07-06 10:27:13	2018-07-06	8
19539	2	7916	2018-07-06 10:28:30	2018-07-06	8
19540	3	7916	2018-07-09 15:50:12	2018-07-09	13
19541	2	7917	2018-07-06 10:27:25	2018-07-06	8
19542	3	7917	2018-07-06 10:27:29	2018-07-06	8
19543	2	7918	2018-07-06 10:25:35	2018-07-06	8
19544	3	7918	2018-07-06 10:25:38	2018-07-06	8
19545	2	7919	2018-07-06 10:23:57	2018-07-06	8
19546	3	7919	2018-07-06 10:24:00	2018-07-06	8
19547	2	7920	2018-07-06 10:21:32	2018-07-06	8
19548	3	7920	2018-07-06 10:21:35	2018-07-06	8
19549	2	7921	2018-07-06 10:17:19	2018-07-06	8
19550	3	7921	2018-07-06 10:17:23	2018-07-06	8
19551	2	7922	2018-07-06 10:06:07	2018-07-06	8
19552	3	7922	2018-07-06 10:06:11	2018-07-06	8
19553	2	7923	2018-07-06 10:05:15	2018-07-06	8
19554	3	7923	2018-07-06 10:05:18	2018-07-06	8
19555	2	7924	2018-07-06 09:50:09	2018-07-06	7
19556	3	7924	2018-07-06 09:50:12	2018-07-06	7
19557	2	7925	2018-07-06 09:40:50	2018-07-06	7
19558	3	7925	2018-07-06 09:40:53	2018-07-06	7
19559	2	7926	2018-07-06 09:25:45	2018-07-06	7
19560	3	7926	2018-07-06 09:25:49	2018-07-06	7
19561	2	7927	2018-07-06 09:22:29	2018-07-06	7
19562	3	7927	2018-07-06 09:22:33	2018-07-06	7
19563	2	7928	2018-07-06 09:20:28	2018-07-06	7
19564	3	7928	2018-07-06 09:20:31	2018-07-06	7
19565	2	7929	2018-07-06 08:57:12	2018-07-06	6
19566	3	7929	2018-07-06 08:57:15	2018-07-06	6
19567	2	7930	2018-07-06 08:52:01	2018-07-06	6
19568	3	7930	2018-07-06 08:52:05	2018-07-06	6
19569	2	7931	2018-07-06 08:42:12	2018-07-06	6
19570	3	7931	2018-07-06 08:42:16	2018-07-06	6
19571	2	7932	2018-07-05 16:56:39	2018-07-05	14
19572	3	7932	2018-07-05 16:56:42	2018-07-05	14
19573	2	7933	2018-07-05 16:20:04	2018-07-05	14
19574	3	7933	2018-07-05 16:20:08	2018-07-05	14
19575	2	7934	2018-07-05 16:15:05	2018-07-05	14
19576	3	7934	2018-07-05 16:15:15	2018-07-05	14
19577	2	7935	2018-07-05 16:05:43	2018-07-05	14
19578	3	7935	2018-07-09 15:33:15	2018-07-09	13
19579	2	7936	2018-07-05 15:52:28	2018-07-05	13
19580	3	7936	2018-07-05 15:52:31	2018-07-05	13
19581	2	7937	2018-07-05 15:48:24	2018-07-05	13
19582	3	7937	2018-07-05 15:48:27	2018-07-05	13
19583	2	7938	2018-07-05 15:49:38	2018-07-05	13
19584	3	7938	2018-07-09 10:23:39	2018-07-09	8
19585	2	7939	2018-07-05 15:46:06	2018-07-05	13
19586	3	7939	2018-07-05 15:46:09	2018-07-05	13
19587	2	7940	2018-07-05 15:46:42	2018-07-05	13
19588	3	7940	2018-07-09 10:15:46	2018-07-09	8
19589	2	7941	2018-07-05 15:34:42	2018-07-05	13
19590	3	7941	2018-07-05 15:34:45	2018-07-05	13
19591	2	7942	2018-07-05 15:33:19	2018-07-05	13
19592	3	7942	2018-07-09 10:09:52	2018-07-09	8
19593	2	7943	2018-07-05 15:25:23	2018-07-05	13
19594	3	7943	2018-07-05 15:25:26	2018-07-05	13
19595	2	7944	2018-07-05 15:07:07	2018-07-05	13
19596	3	7944	2018-07-05 15:07:10	2018-07-05	13
19597	2	7945	2018-07-05 15:06:58	2018-07-05	13
19598	3	7945	2018-07-06 08:13:32	2018-07-06	6
19599	2	7946	2018-07-05 15:00:19	2018-07-05	13
19600	3	7946	2018-07-05 15:00:22	2018-07-05	13
19601	2	7947	2018-07-05 14:45:27	2018-07-05	12
19602	3	7947	2018-07-05 14:49:07	2018-07-05	12
19603	2	7948	2018-07-05 14:42:34	2018-07-05	12
19604	3	7948	2018-07-05 14:42:37	2018-07-05	12
19605	2	7949	2018-07-05 14:41:55	2018-07-05	12
19606	3	7949	2018-07-05 15:38:19	2018-07-05	13
19607	2	7950	2018-07-05 14:39:45	2018-07-05	12
19608	3	7950	2018-07-05 14:48:10	2018-07-05	12
19609	2	7951	2018-07-05 14:30:59	2018-07-05	12
19610	3	7951	2018-07-05 14:59:15	2018-07-05	12
19611	2	7952	2018-07-05 14:24:37	2018-07-05	12
19612	3	7952	2018-07-05 14:24:41	2018-07-05	12
19613	2	7953	2018-07-05 14:17:12	2018-07-05	12
19614	3	7953	2018-07-05 14:17:15	2018-07-05	12
19615	2	7954	2018-07-05 14:16:09	2018-07-05	12
19616	3	7954	2018-07-05 14:16:12	2018-07-05	12
19617	2	7955	2018-07-05 14:14:23	2018-07-05	12
19618	3	7955	2018-07-05 14:14:26	2018-07-05	12
19619	2	7956	2018-07-05 14:12:35	2018-07-05	12
19620	3	7956	2018-07-05 14:12:38	2018-07-05	12
19621	2	7957	2018-07-05 14:03:51	2018-07-05	12
19622	3	7957	2018-07-05 14:03:54	2018-07-05	12
19623	2	7958	2018-07-05 12:00:29	2018-07-05	10
19624	3	7958	2018-07-05 12:12:38	2018-07-05	10
19625	2	7959	2018-07-05 11:47:28	2018-07-05	9
19626	3	7959	2018-07-05 11:47:31	2018-07-05	9
19627	2	7960	2018-07-05 11:37:43	2018-07-05	9
19628	3	7960	2018-07-10 09:57:06	2018-07-10	7
19629	2	7961	2018-07-05 11:31:59	2018-07-05	9
19630	3	7961	2018-07-05 12:00:27	2018-07-05	10
19631	2	7962	2018-07-05 10:54:36	2018-07-05	8
19632	3	7962	2018-07-05 10:54:39	2018-07-05	8
19633	2	7963	2018-07-05 10:33:27	2018-07-05	8
19634	3	7963	2018-07-05 10:33:30	2018-07-05	8
19635	2	7964	2018-07-05 10:32:11	2018-07-05	8
19636	3	7964	2018-07-05 10:32:14	2018-07-05	8
19637	2	7965	2018-07-05 10:22:01	2018-07-05	8
19638	3	7965	2018-07-05 10:22:04	2018-07-05	8
19639	2	7966	2018-07-05 10:21:54	2018-07-05	8
19640	3	7966	2018-07-05 10:21:57	2018-07-05	8
19641	2	7967	2018-07-05 10:25:26	2018-07-05	8
19642	3	7967	2018-07-05 10:25:29	2018-07-05	8
19643	2	7968	2018-07-05 09:27:39	2018-07-05	7
19644	3	7968	2018-07-05 09:27:42	2018-07-05	7
19645	2	7969	2018-07-05 09:06:11	2018-07-05	7
19646	3	7969	2018-07-05 11:58:13	2018-07-05	9
19647	2	7970	2018-07-05 08:58:18	2018-07-05	6
19648	3	7970	2018-07-05 08:58:21	2018-07-05	6
19649	2	7971	2018-07-05 08:57:49	2018-07-05	6
19650	3	7971	2018-07-05 09:00:44	2018-07-05	7
19651	2	7972	2018-07-05 08:55:59	2018-07-05	6
19652	3	7972	2018-07-06 08:11:12	2018-07-06	6
19653	2	7973	2018-07-05 08:47:18	2018-07-05	6
19654	3	7973	2018-07-05 11:56:17	2018-07-05	9
19655	2	7974	2018-07-05 08:46:45	2018-07-05	6
19656	3	7974	2018-07-05 11:41:41	2018-07-05	9
19657	2	7975	2018-07-05 08:43:06	2018-07-05	6
19658	3	7975	2018-07-05 11:39:03	2018-07-05	9
19659	2	7976	2018-07-04 16:50:33	2018-07-04	14
19660	3	7976	2018-07-05 07:54:33	2018-07-05	5
19661	2	7977	2018-07-04 16:44:31	2018-07-04	14
19662	3	7977	2018-07-04 16:44:34	2018-07-04	14
19663	2	7978	2018-07-04 16:33:46	2018-07-04	14
19664	3	7978	2018-07-04 16:47:49	2018-07-04	14
19665	2	7979	2018-07-04 16:30:47	2018-07-04	14
19666	3	7979	2018-07-05 08:46:45	2018-07-05	6
19667	2	7980	2018-07-04 16:28:06	2018-07-04	14
19668	3	7980	2018-07-04 16:28:09	2018-07-04	14
19669	2	7981	2018-07-04 16:27:20	2018-07-04	14
19670	3	7981	2018-07-04 16:27:23	2018-07-04	14
19671	2	7982	2018-07-04 16:06:42	2018-07-04	14
19672	3	7982	2018-07-04 16:06:46	2018-07-04	14
19673	2	7983	2018-07-04 15:42:08	2018-07-04	13
19674	3	7983	2018-07-04 15:42:11	2018-07-04	13
19675	2	7984	2018-07-04 14:53:01	2018-07-04	12
19676	3	7984	2018-07-04 14:53:04	2018-07-04	12
19677	2	7985	2018-07-04 14:50:45	2018-07-04	12
19678	3	7985	2018-07-04 15:02:49	2018-07-04	13
19679	2	7986	2018-07-04 14:43:33	2018-07-04	12
19680	3	7986	2018-07-04 14:43:36	2018-07-04	12
19681	2	7987	2018-07-04 14:25:13	2018-07-04	12
19682	3	7987	2018-07-04 14:29:45	2018-07-04	12
19683	2	7988	2018-07-04 14:17:39	2018-07-04	12
19684	3	7988	2018-07-04 14:17:42	2018-07-04	12
19685	2	7989	2018-07-04 14:17:26	2018-07-04	12
19686	3	7989	2018-07-04 14:17:29	2018-07-04	12
19687	2	7990	2018-07-04 14:15:55	2018-07-04	12
19688	3	7990	2018-07-04 14:15:58	2018-07-04	12
19689	2	7991	2018-07-04 14:15:30	2018-07-04	12
19690	3	7991	2018-07-04 14:15:33	2018-07-04	12
19691	2	7992	2018-07-04 14:05:33	2018-07-04	12
19692	3	7992	2018-07-04 14:05:36	2018-07-04	12
19693	2	7993	2018-07-04 12:25:27	2018-07-04	10
19694	3	7993	2018-07-04 12:25:30	2018-07-04	10
19695	2	7994	2018-07-04 12:01:47	2018-07-04	10
19696	3	7994	2018-07-05 08:53:31	2018-07-05	6
19697	2	7995	2018-07-04 11:28:59	2018-07-04	9
19698	3	7995	2018-07-04 11:30:56	2018-07-04	9
19699	2	7996	2018-07-04 11:26:04	2018-07-04	9
19700	3	7996	2018-07-04 11:26:08	2018-07-04	9
19701	2	7997	2018-07-04 11:22:32	2018-07-04	9
19702	3	7997	2018-07-04 11:22:35	2018-07-04	9
19703	2	7998	2018-07-04 11:21:14	2018-07-04	9
19704	3	7998	2018-07-04 11:21:18	2018-07-04	9
19705	2	7999	2018-07-04 11:17:53	2018-07-04	9
19706	3	7999	2018-07-04 11:17:56	2018-07-04	9
19707	2	8000	2018-07-04 11:15:31	2018-07-04	9
19708	3	8000	2018-07-04 11:15:34	2018-07-04	9
19709	2	8001	2018-07-04 11:13:24	2018-07-04	9
19710	3	8001	2018-07-09 10:16:18	2018-07-09	8
19711	2	8002	2018-07-04 11:10:20	2018-07-04	9
19712	3	8002	2018-07-04 11:10:23	2018-07-04	9
19713	2	8003	2018-07-04 10:59:07	2018-07-04	8
19714	3	8003	2018-07-04 10:59:10	2018-07-04	8
19715	2	8004	2018-07-04 10:46:41	2018-07-04	8
19716	3	8004	2018-07-04 10:46:44	2018-07-04	8
19717	2	8005	2018-07-04 10:37:17	2018-07-04	8
19718	3	8005	2018-07-05 08:52:16	2018-07-05	6
19719	2	8006	2018-07-04 10:34:33	2018-07-04	8
19720	3	8006	2018-07-04 10:34:37	2018-07-04	8
19721	2	8007	2018-07-04 10:33:25	2018-07-04	8
19722	3	8007	2018-07-04 10:33:28	2018-07-04	8
19723	2	8008	2018-07-04 10:27:59	2018-07-04	8
19724	3	8008	2018-07-04 10:28:02	2018-07-04	8
19725	2	8009	2018-07-04 10:28:02	2018-07-04	8
19726	3	8009	2018-07-04 11:46:13	2018-07-04	9
19727	2	8010	2018-07-04 10:20:20	2018-07-04	8
19728	3	8010	2018-07-04 10:20:24	2018-07-04	8
19729	2	8011	2018-07-04 10:03:41	2018-07-04	8
19730	3	8011	2018-07-04 10:03:44	2018-07-04	8
19731	2	8012	2018-07-04 09:53:30	2018-07-04	7
19732	3	8012	2018-07-04 09:53:32	2018-07-04	7
19733	2	8013	2018-07-04 09:49:48	2018-07-04	7
19734	3	8013	2018-07-04 09:52:09	2018-07-04	7
19735	2	8014	2018-07-04 09:36:10	2018-07-04	7
19736	3	8014	2018-07-04 09:36:13	2018-07-04	7
19737	2	8015	2018-07-04 09:31:04	2018-07-04	7
19738	3	8015	2018-07-04 09:31:07	2018-07-04	7
19739	2	8016	2018-07-04 09:22:48	2018-07-04	7
19740	3	8016	2018-07-04 09:22:50	2018-07-04	7
19741	2	8017	2018-07-04 09:21:24	2018-07-04	7
19742	3	8017	2018-07-04 09:21:27	2018-07-04	7
19743	2	8018	2018-07-04 09:18:36	2018-07-04	7
19744	3	8018	2018-07-04 09:18:39	2018-07-04	7
19745	2	8019	2018-07-04 08:59:43	2018-07-04	6
19746	3	8019	2018-07-04 08:59:46	2018-07-04	6
19747	2	8020	2018-07-04 08:58:30	2018-07-04	6
19748	3	8020	2018-07-04 08:58:33	2018-07-04	6
19749	2	8021	2018-07-04 08:47:44	2018-07-04	6
19750	3	8021	2018-07-04 08:47:47	2018-07-04	6
19751	2	8022	2018-07-04 08:47:13	2018-07-04	6
19752	3	8022	2018-07-05 09:57:40	2018-07-05	7
19753	2	8023	2018-07-04 08:32:58	2018-07-04	6
19754	3	8023	2018-07-04 08:34:10	2018-07-04	6
19755	2	8024	2018-07-04 08:29:23	2018-07-04	6
19756	3	8024	2018-07-04 08:29:26	2018-07-04	6
19757	2	8025	2018-07-04 08:22:24	2018-07-04	6
19758	3	8025	2018-07-04 08:35:34	2018-07-04	6
19759	2	8026	2018-07-03 16:16:58	2018-07-03	14
19760	3	8026	2018-07-03 16:17:01	2018-07-03	14
19761	2	8027	2018-07-03 16:11:17	2018-07-03	14
19762	3	8027	2018-07-03 16:35:21	2018-07-03	14
19763	2	8028	2018-07-03 15:54:31	2018-07-03	13
19764	3	8028	2018-07-03 15:54:34	2018-07-03	13
19765	2	8029	2018-07-03 15:42:05	2018-07-03	13
19766	3	8029	2018-07-03 15:57:03	2018-07-03	13
19767	2	8030	2018-07-03 15:39:02	2018-07-03	13
19768	3	8030	2018-07-04 14:45:58	2018-07-04	12
19769	2	8031	2018-07-03 15:29:07	2018-07-03	13
19770	3	8031	2018-07-03 15:29:10	2018-07-03	13
19771	2	8032	2018-07-03 15:00:55	2018-07-03	13
19772	3	8032	2018-07-03 15:30:02	2018-07-03	13
19773	2	8033	2018-07-03 14:27:01	2018-07-03	12
19774	3	8033	2018-07-03 14:27:04	2018-07-03	12
19775	2	8034	2018-07-03 14:12:02	2018-07-03	12
19776	3	8034	2018-07-03 14:12:06	2018-07-03	12
19777	2	8035	2018-07-03 12:02:23	2018-07-03	10
19778	3	8035	2018-07-03 12:02:26	2018-07-03	10
19779	2	8036	2018-07-03 11:56:12	2018-07-03	9
19780	3	8036	2018-07-03 11:56:15	2018-07-03	9
19781	2	8037	2018-07-03 11:33:27	2018-07-03	9
19782	3	8037	2018-07-03 11:33:30	2018-07-03	9
19783	2	8038	2018-07-03 11:17:02	2018-07-03	9
19784	3	8038	2018-07-03 11:17:04	2018-07-03	9
19785	2	8039	2018-07-03 11:15:29	2018-07-03	9
19786	3	8039	2018-07-03 11:15:32	2018-07-03	9
19787	2	8040	2018-07-03 11:14:02	2018-07-03	9
19788	3	8040	2018-07-03 11:14:05	2018-07-03	9
19789	2	8041	2018-07-03 10:56:13	2018-07-03	8
19790	3	8041	2018-07-03 10:56:16	2018-07-03	8
19791	2	8042	2018-07-03 10:51:36	2018-07-03	8
19792	3	8042	2018-07-03 10:51:38	2018-07-03	8
19793	2	8043	2018-07-03 10:46:07	2018-07-03	8
19794	3	8043	2018-07-03 10:46:10	2018-07-03	8
19795	2	8044	2018-07-03 10:44:52	2018-07-03	8
19796	3	8044	2018-07-03 10:44:55	2018-07-03	8
19797	2	8045	2018-07-03 10:37:46	2018-07-03	8
19798	3	8045	2018-07-03 10:37:49	2018-07-03	8
19799	2	8046	2018-07-03 10:34:49	2018-07-03	8
19800	3	8046	2018-07-03 10:34:52	2018-07-03	8
19801	2	8047	2018-07-03 10:25:16	2018-07-03	8
19802	3	8047	2018-07-03 10:25:19	2018-07-03	8
19803	2	8048	2018-07-03 10:19:12	2018-07-03	8
19804	3	8048	2018-07-03 10:19:15	2018-07-03	8
19805	2	8049	2018-07-03 10:14:35	2018-07-03	8
19806	3	8049	2018-07-03 10:14:38	2018-07-03	8
19807	2	8050	2018-07-03 10:04:46	2018-07-03	8
19808	3	8050	2018-07-03 11:32:07	2018-07-03	9
19809	2	8051	2018-07-03 09:57:39	2018-07-03	7
19810	3	8051	2018-07-03 09:57:42	2018-07-03	7
19811	2	8052	2018-07-03 09:57:10	2018-07-03	7
19812	3	8052	2018-07-03 09:57:13	2018-07-03	7
19813	2	8053	2018-07-03 09:54:11	2018-07-03	7
19814	3	8053	2018-07-03 09:54:14	2018-07-03	7
19815	2	8054	2018-07-03 09:37:20	2018-07-03	7
19816	3	8054	2018-07-03 09:37:23	2018-07-03	7
19817	2	8055	2018-07-03 09:20:19	2018-07-03	7
19818	3	8055	2018-07-03 09:30:32	2018-07-03	7
19819	2	8056	2018-07-03 09:18:32	2018-07-03	7
19820	3	8056	2018-07-03 09:18:35	2018-07-03	7
19821	2	8057	2018-07-03 09:15:15	2018-07-03	7
19822	3	8057	2018-07-03 10:14:31	2018-07-03	8
19823	2	8058	2018-07-03 08:56:17	2018-07-03	6
19824	3	8058	2018-07-03 08:56:20	2018-07-03	6
19825	2	8059	2018-07-03 08:40:46	2018-07-03	6
19826	3	8059	2018-07-03 08:40:49	2018-07-03	6
19827	2	8060	2018-07-03 08:39:43	2018-07-03	6
19828	3	8060	2018-07-03 08:39:47	2018-07-03	6
19829	2	8061	2018-07-02 16:58:49	2018-07-02	14
19830	3	8061	2018-07-03 09:03:45	2018-07-03	7
19831	2	8062	2018-07-02 16:56:52	2018-07-02	14
19832	3	8062	2018-07-02 16:56:54	2018-07-02	14
19833	2	8063	2018-07-02 16:49:24	2018-07-02	14
19834	3	8063	2018-07-03 11:19:21	2018-07-03	9
19835	2	8064	2018-07-02 16:32:22	2018-07-02	14
19836	3	8064	2018-07-02 16:32:25	2018-07-02	14
19837	2	8065	2018-07-02 16:28:19	2018-07-02	14
19838	3	8065	2018-07-02 16:37:09	2018-07-02	14
19839	2	8066	2018-07-02 16:09:47	2018-07-02	14
19840	3	8066	2018-07-02 16:15:23	2018-07-02	14
19841	2	8067	2018-07-02 16:08:31	2018-07-02	14
19842	3	8067	2018-07-02 16:08:34	2018-07-02	14
19843	2	8068	2018-07-02 16:00:00	2018-07-02	14
19844	3	8068	2018-07-02 16:07:57	2018-07-02	14
19845	2	8069	2018-07-02 15:58:14	2018-07-02	13
19846	3	8069	2018-07-02 15:58:17	2018-07-02	13
19847	2	8070	2018-07-02 15:58:37	2018-07-02	13
19848	3	8070	2018-07-02 16:05:44	2018-07-02	14
19849	2	8071	2018-07-02 15:44:33	2018-07-02	13
19850	3	8071	2018-07-02 15:44:36	2018-07-02	13
19851	2	8072	2018-07-02 15:20:02	2018-07-02	13
19852	3	8072	2018-07-02 15:20:04	2018-07-02	13
19853	2	8073	2018-07-02 15:02:21	2018-07-02	13
19854	3	8073	2018-07-02 15:02:24	2018-07-02	13
19855	2	8074	2018-07-02 14:42:21	2018-07-02	12
19856	3	8074	2018-07-02 14:49:35	2018-07-02	12
19857	2	8075	2018-07-02 14:33:10	2018-07-02	12
19858	3	8075	2018-07-02 14:33:13	2018-07-02	12
19859	2	8076	2018-07-02 14:12:15	2018-07-02	12
19860	3	8076	2018-07-02 14:12:18	2018-07-02	12
19861	2	8077	2018-07-02 14:09:39	2018-07-02	12
19862	3	8077	2018-07-02 14:09:42	2018-07-02	12
19863	2	8078	2018-07-02 14:09:30	2018-07-02	12
19864	3	8078	2018-07-02 14:09:33	2018-07-02	12
19865	2	8079	2018-07-02 13:33:20	2018-07-02	11
19866	3	8079	2018-07-02 13:36:18	2018-07-02	11
19867	2	8080	2018-07-02 13:28:25	2018-07-02	11
19868	3	8080	2018-07-02 13:28:34	2018-07-02	11
19869	2	8081	2018-07-02 12:00:36	2018-07-02	10
19870	3	8081	2018-07-02 12:00:39	2018-07-02	10
19871	2	8082	2018-07-02 11:50:51	2018-07-02	9
19872	3	8082	2018-07-02 11:50:54	2018-07-02	9
19873	2	8083	2018-07-02 11:45:02	2018-07-02	9
19874	3	8083	2018-07-02 11:45:04	2018-07-02	9
19875	2	8084	2018-07-02 11:40:01	2018-07-02	9
19876	3	8084	2018-07-02 11:40:03	2018-07-02	9
19877	2	8085	2018-07-02 11:19:25	2018-07-02	9
19878	3	8085	2018-07-02 11:19:29	2018-07-02	9
19879	2	8086	2018-07-02 11:16:36	2018-07-02	9
19880	3	8086	2018-07-02 11:16:40	2018-07-02	9
19881	2	8087	2018-07-02 11:08:05	2018-07-02	9
19882	3	8087	2018-07-02 11:08:08	2018-07-02	9
19883	2	8088	2018-07-02 11:04:28	2018-07-02	9
19884	3	8088	2018-07-02 11:04:31	2018-07-02	9
19885	2	8089	2018-07-02 11:02:02	2018-07-02	9
19886	3	8089	2018-07-02 11:02:05	2018-07-02	9
19887	2	8090	2018-07-02 10:59:24	2018-07-02	8
19888	3	8090	2018-07-02 10:59:27	2018-07-02	8
19889	2	8091	2018-07-02 10:55:57	2018-07-02	8
19890	3	8091	2018-07-02 10:56:00	2018-07-02	8
19891	2	8092	2018-07-02 10:44:05	2018-07-02	8
19892	3	8092	2018-07-02 10:44:09	2018-07-02	8
19893	2	8093	2018-07-02 10:41:31	2018-07-02	8
19894	3	8093	2018-07-02 10:41:34	2018-07-02	8
19895	2	8094	2018-07-02 10:38:05	2018-07-02	8
19896	3	8094	2018-07-04 08:00:17	2018-07-04	6
19897	2	8095	2018-07-02 10:35:26	2018-07-02	8
19898	3	8095	2018-07-02 10:35:30	2018-07-02	8
19899	2	8096	2018-07-02 10:32:54	2018-07-02	8
19900	3	8096	2018-07-02 10:32:57	2018-07-02	8
19901	2	8097	2018-07-02 10:16:42	2018-07-02	8
19902	3	8097	2018-07-02 10:16:45	2018-07-02	8
19903	2	8098	2018-07-02 10:18:32	2018-07-02	8
19904	3	8098	2018-07-02 11:17:05	2018-07-02	9
19905	2	8099	2018-07-02 10:16:08	2018-07-02	8
19906	3	8099	2018-07-02 10:16:12	2018-07-02	8
19907	2	8100	2018-07-02 10:12:55	2018-07-02	8
19908	3	8100	2018-07-02 10:12:58	2018-07-02	8
19909	2	8101	2018-07-02 10:06:14	2018-07-02	8
19910	3	8101	2018-07-02 10:06:17	2018-07-02	8
19911	2	8102	2018-07-02 09:22:08	2018-07-02	7
19912	3	8102	2018-07-02 09:22:12	2018-07-02	7
19913	2	8103	2018-07-02 09:21:34	2018-07-02	7
19914	3	8103	2018-07-02 10:07:40	2018-07-02	8
19915	2	8104	2018-07-02 09:13:43	2018-07-02	7
19916	3	8104	2018-07-02 10:02:03	2018-07-02	8
19917	2	8105	2018-07-02 09:12:31	2018-07-02	7
19918	3	8105	2018-07-02 09:55:28	2018-07-02	7
19919	2	8106	2018-07-02 08:58:13	2018-07-02	6
19920	3	8106	2018-07-02 11:33:58	2018-07-02	9
19921	2	8107	2018-07-02 08:56:54	2018-07-02	6
19922	3	8107	2018-07-02 11:38:56	2018-07-02	9
19923	2	8108	2018-07-02 08:53:07	2018-07-02	6
19924	3	8108	2018-07-02 08:53:10	2018-07-02	6
19925	2	8109	2018-07-02 08:53:56	2018-07-02	6
19926	3	8109	2018-07-06 11:07:43	2018-07-06	9
19927	2	8110	2018-07-02 08:45:46	2018-07-02	6
19928	3	8110	2018-07-02 08:45:49	2018-07-02	6
19929	2	8111	2018-06-29 16:32:48	2018-06-29	14
19930	3	8111	2018-06-29 16:32:51	2018-06-29	14
19931	2	8112	2018-06-29 16:18:48	2018-06-29	14
19932	3	8112	2018-06-29 16:18:52	2018-06-29	14
19933	2	8113	2018-06-29 16:02:02	2018-06-29	14
19934	3	8113	2018-06-29 16:02:06	2018-06-29	14
19935	2	8114	2018-06-29 15:53:51	2018-06-29	13
19936	3	8114	2018-06-29 15:57:03	2018-06-29	13
19937	2	8115	2018-06-29 15:45:42	2018-06-29	13
19938	3	8115	2018-06-29 15:45:46	2018-06-29	13
19939	2	8116	2018-06-29 15:17:10	2018-06-29	13
19940	3	8116	2018-06-29 15:17:13	2018-06-29	13
19941	2	8117	2018-06-29 15:09:57	2018-06-29	13
19942	3	8117	2018-06-29 15:10:00	2018-06-29	13
19943	2	8118	2018-06-29 14:50:59	2018-06-29	12
19944	3	8118	2018-06-29 14:51:02	2018-06-29	12
19945	2	8119	2018-06-29 14:39:38	2018-06-29	12
19946	3	8119	2018-06-29 14:47:23	2018-06-29	12
19947	2	8120	2018-06-29 14:17:40	2018-06-29	12
19948	3	8120	2018-06-29 14:17:44	2018-06-29	12
19949	2	8121	2018-06-29 14:05:19	2018-06-29	12
19950	3	8121	2018-06-29 14:05:22	2018-06-29	12
19951	2	8122	2018-06-29 13:43:53	2018-06-29	11
19952	3	8122	2018-06-29 15:14:01	2018-06-29	13
19953	2	8123	2018-06-29 12:29:21	2018-06-29	10
19954	3	8123	2018-06-29 12:29:24	2018-06-29	10
19955	2	8124	2018-06-29 12:28:08	2018-06-29	10
19956	3	8124	2018-06-29 14:24:04	2018-06-29	12
19957	2	8125	2018-06-29 12:10:38	2018-06-29	10
19958	3	8125	2018-06-29 14:20:23	2018-06-29	12
19959	2	8126	2018-06-29 12:09:17	2018-06-29	10
19960	3	8126	2018-06-29 12:09:20	2018-06-29	10
19961	2	8127	2018-06-29 12:08:00	2018-06-29	10
19962	3	8127	2018-06-29 12:08:02	2018-06-29	10
19963	2	8128	2018-06-29 12:03:33	2018-06-29	10
19964	3	8128	2018-06-29 12:03:36	2018-06-29	10
19965	2	8129	2018-06-29 12:00:36	2018-06-29	10
19966	3	8129	2018-06-29 12:00:39	2018-06-29	10
19967	2	8130	2018-06-29 12:01:01	2018-06-29	10
19968	3	8130	2018-06-29 14:27:44	2018-06-29	12
19969	2	8131	2018-06-29 11:57:04	2018-06-29	9
19970	3	8131	2018-06-29 11:57:07	2018-06-29	9
19971	2	8132	2018-06-29 11:55:50	2018-06-29	9
19972	3	8132	2018-06-29 11:55:53	2018-06-29	9
19973	2	8133	2018-06-29 11:55:18	2018-06-29	9
19974	3	8133	2018-06-29 11:55:20	2018-06-29	9
19975	2	8134	2018-06-29 11:53:08	2018-06-29	9
19976	3	8134	2018-06-29 11:53:11	2018-06-29	9
19977	2	8135	2018-06-29 11:51:58	2018-06-29	9
19978	3	8135	2018-06-29 11:52:01	2018-06-29	9
19979	2	8136	2018-06-29 11:48:59	2018-06-29	9
19980	3	8136	2018-06-29 11:49:02	2018-06-29	9
19981	2	8137	2018-06-29 11:45:15	2018-06-29	9
19982	3	8137	2018-06-29 11:45:18	2018-06-29	9
19983	2	8138	2018-06-29 11:38:46	2018-06-29	9
19984	3	8138	2018-06-29 11:38:49	2018-06-29	9
19985	2	8139	2018-06-29 11:34:10	2018-06-29	9
19986	3	8139	2018-06-29 11:34:13	2018-06-29	9
19987	2	8140	2018-06-29 11:33:54	2018-06-29	9
19988	3	8140	2018-06-29 11:49:11	2018-06-29	9
19989	2	8141	2018-06-29 11:32:21	2018-06-29	9
19990	3	8141	2018-06-29 11:32:24	2018-06-29	9
19991	2	8142	2018-06-29 11:32:24	2018-06-29	9
19992	3	8142	2018-06-29 12:24:37	2018-06-29	10
19993	2	8143	2018-06-29 11:27:45	2018-06-29	9
19994	3	8143	2018-06-29 13:49:15	2018-06-29	11
19995	2	8144	2018-06-29 11:22:22	2018-06-29	9
19996	3	8144	2018-06-29 11:22:25	2018-06-29	9
19997	2	8145	2018-06-29 11:31:17	2018-06-29	9
19998	3	8145	2018-06-29 12:17:40	2018-06-29	10
19999	2	8146	2018-06-29 11:14:46	2018-06-29	9
20000	3	8146	2018-06-29 11:14:49	2018-06-29	9
20001	2	8147	2018-06-29 11:13:37	2018-06-29	9
20002	3	8147	2018-06-29 11:13:40	2018-06-29	9
20003	2	8148	2018-06-29 11:13:50	2018-06-29	9
20004	3	8148	2018-06-29 11:40:35	2018-06-29	9
20005	2	8149	2018-06-29 11:08:49	2018-06-29	9
20006	3	8149	2018-06-29 11:08:52	2018-06-29	9
20007	2	8150	2018-06-29 11:05:34	2018-06-29	9
20008	3	8150	2018-06-29 11:05:37	2018-06-29	9
20009	2	8151	2018-06-29 10:53:45	2018-06-29	8
20010	3	8151	2018-06-29 10:53:49	2018-06-29	8
20011	2	8152	2018-06-29 10:48:49	2018-06-29	8
20012	3	8152	2018-06-29 10:48:52	2018-06-29	8
20013	2	8153	2018-06-29 10:48:05	2018-06-29	8
20014	3	8153	2018-06-29 12:20:17	2018-06-29	10
20015	2	8154	2018-06-29 10:45:01	2018-06-29	8
20016	3	8154	2018-06-29 12:21:23	2018-06-29	10
20017	2	8155	2018-06-29 10:43:15	2018-06-29	8
20018	3	8155	2018-06-29 10:43:19	2018-06-29	8
20019	2	8156	2018-06-29 10:31:13	2018-06-29	8
20020	3	8156	2018-06-29 10:31:17	2018-06-29	8
20021	2	8157	2018-06-29 10:29:42	2018-06-29	8
20022	3	8157	2018-06-29 10:29:45	2018-06-29	8
20023	2	8158	2018-06-29 10:13:36	2018-06-29	8
20024	3	8158	2018-06-29 10:13:40	2018-06-29	8
20025	2	8159	2018-06-29 10:10:52	2018-06-29	8
20026	3	8159	2018-06-29 10:10:57	2018-06-29	8
20027	2	8160	2018-06-29 10:05:42	2018-06-29	8
20028	3	8160	2018-06-29 10:05:46	2018-06-29	8
20029	2	8161	2018-06-29 10:00:21	2018-06-29	8
20030	3	8161	2018-06-29 10:00:25	2018-06-29	8
20031	2	8162	2018-06-29 09:58:08	2018-06-29	7
20032	3	8162	2018-06-29 09:58:12	2018-06-29	7
20033	2	8163	2018-06-29 09:57:42	2018-06-29	7
20034	3	8163	2018-06-29 09:57:45	2018-06-29	7
20035	2	8164	2018-06-29 10:00:33	2018-06-29	8
20036	3	8164	2018-06-29 10:00:36	2018-06-29	8
20037	2	8165	2018-06-29 09:46:29	2018-06-29	7
20038	3	8165	2018-06-29 09:46:33	2018-06-29	7
20039	2	8166	2018-06-29 09:51:10	2018-06-29	7
20040	3	8166	2018-06-29 10:13:09	2018-06-29	8
20041	2	8167	2018-06-29 09:41:46	2018-06-29	7
20042	3	8167	2018-06-29 09:41:49	2018-06-29	7
20043	2	8168	2018-06-29 09:38:58	2018-06-29	7
20044	3	8168	2018-06-29 09:39:01	2018-06-29	7
20045	2	8169	2018-06-29 09:28:57	2018-06-29	7
20046	3	8169	2018-06-29 09:29:01	2018-06-29	7
20047	2	8170	2018-06-29 09:19:13	2018-06-29	7
20048	3	8170	2018-06-29 09:19:17	2018-06-29	7
20049	2	8171	2018-06-29 09:17:27	2018-06-29	7
20050	3	8171	2018-06-29 09:17:30	2018-06-29	7
20051	2	8172	2018-06-29 09:13:08	2018-06-29	7
20052	3	8172	2018-06-29 09:13:11	2018-06-29	7
20053	2	8173	2018-06-29 09:09:12	2018-06-29	7
20054	3	8173	2018-06-29 09:09:15	2018-06-29	7
20055	2	8174	2018-06-29 09:10:28	2018-06-29	7
20056	3	8174	2018-06-29 09:10:56	2018-06-29	7
20057	2	8175	2018-06-29 09:08:43	2018-06-29	7
20058	3	8175	2018-06-29 09:08:48	2018-06-29	7
20059	2	8176	2018-06-29 08:57:20	2018-06-29	6
20060	3	8176	2018-06-29 09:58:35	2018-06-29	7
20061	2	8177	2018-06-29 08:39:41	2018-06-29	6
20062	3	8177	2018-06-29 08:39:44	2018-06-29	6
20063	2	8178	2018-06-29 08:38:05	2018-06-29	6
20064	3	8178	2018-06-29 08:38:25	2018-06-29	6
20065	2	8179	2018-06-29 08:32:58	2018-06-29	6
20066	3	8179	2018-06-29 08:33:01	2018-06-29	6
20067	2	8180	2018-06-29 08:30:31	2018-06-29	6
20068	3	8180	2018-06-29 08:30:58	2018-06-29	6
20069	2	8181	2018-06-29 08:21:24	2018-06-29	6
20070	3	8181	2018-08-23 16:16:12	2018-08-23	14
20071	2	8182	2018-06-29 08:20:15	2018-06-29	6
20072	3	8182	2018-06-29 09:23:59	2018-06-29	7
20073	2	8183	2018-06-29 08:18:47	2018-06-29	6
20074	3	8183	2018-06-29 09:21:50	2018-06-29	7
20075	2	8184	2018-06-29 08:14:06	2018-06-29	6
20076	3	8184	2018-06-29 08:15:29	2018-06-29	6
20077	2	8185	2018-06-29 08:05:54	2018-06-29	6
20078	3	8185	2018-06-29 12:24:16	2018-06-29	10
20079	2	8186	2018-06-29 07:59:33	2018-06-29	5
20080	3	8186	2018-06-29 10:14:47	2018-06-29	8
20081	2	8187	2018-06-29 07:50:36	2018-06-29	5
20082	3	8187	2018-06-29 07:54:54	2018-06-29	5
20083	2	8188	2018-06-27 16:50:23	2018-06-27	14
20084	3	8188	2018-06-27 16:50:27	2018-06-27	14
20085	2	8189	2018-06-27 16:41:05	2018-06-27	14
20086	3	8189	2018-06-27 16:41:09	2018-06-27	14
20087	2	8190	2018-06-27 16:34:27	2018-06-27	14
20088	3	8190	2018-06-29 08:39:12	2018-06-29	6
20089	2	8191	2018-06-27 16:07:16	2018-06-27	14
20090	3	8191	2018-06-27 16:07:20	2018-06-27	14
20091	2	8192	2018-06-27 16:00:35	2018-06-27	14
20092	3	8192	2018-06-27 16:00:39	2018-06-27	14
20093	2	8193	2018-06-27 15:55:01	2018-06-27	13
20094	3	8193	2018-06-27 15:55:05	2018-06-27	13
20095	2	8194	2018-06-27 15:47:21	2018-06-27	13
20096	3	8194	2018-06-27 15:49:50	2018-06-27	13
20097	2	8195	2018-06-27 15:36:32	2018-06-27	13
20098	3	8195	2018-06-27 15:36:35	2018-06-27	13
20099	2	8196	2018-06-27 15:15:01	2018-06-27	13
20100	3	8196	2018-06-27 15:15:05	2018-06-27	13
20101	2	8197	2018-06-27 15:09:24	2018-06-27	13
20102	3	8197	2018-06-27 15:38:36	2018-06-27	13
20103	2	8197	2018-06-27 15:38:36	2018-06-27	13
20104	3	8197	2018-06-27 15:39:08	2018-06-27	13
20105	2	8198	2018-06-27 14:53:55	2018-06-27	12
20106	3	8198	2018-06-27 14:53:58	2018-06-27	12
20107	2	8199	2018-06-27 14:40:58	2018-06-27	12
20108	3	8199	2018-06-27 14:41:03	2018-06-27	12
20109	2	8200	2018-06-27 14:38:44	2018-06-27	12
20110	3	8200	2018-06-27 15:06:28	2018-06-27	13
20111	2	8200	2018-06-27 15:06:28	2018-06-27	13
20112	3	8200	2018-06-27 15:06:31	2018-06-27	13
20113	2	8201	2018-06-27 14:31:53	2018-06-27	12
20114	3	8201	2018-06-27 14:31:56	2018-06-27	12
20115	2	8202	2018-06-27 14:18:52	2018-06-27	12
20116	3	8202	2018-06-27 14:18:55	2018-06-27	12
20117	2	8203	2018-06-27 14:03:32	2018-06-27	12
20118	3	8203	2018-06-27 14:03:36	2018-06-27	12
20119	2	8204	2018-06-27 13:57:49	2018-06-27	11
20120	3	8204	2018-06-29 10:19:18	2018-06-29	8
20121	2	8205	2018-06-27 12:17:19	2018-06-27	10
20122	3	8205	2018-06-28 14:38:40	2018-06-28	12
20123	2	8206	2018-06-27 11:55:43	2018-06-27	9
20124	3	8206	2018-06-27 11:55:46	2018-06-27	9
20125	2	8207	2018-06-27 11:48:32	2018-06-27	9
20126	3	8207	2018-06-27 11:48:36	2018-06-27	9
20127	2	8208	2018-06-27 11:43:14	2018-06-27	9
20128	3	8208	2018-06-27 11:50:54	2018-06-27	9
20129	2	8209	2018-06-27 11:38:44	2018-06-27	9
20130	3	8209	2018-06-27 11:38:48	2018-06-27	9
20131	2	8210	2018-06-27 11:29:02	2018-06-27	9
20132	3	8210	2018-06-27 11:29:06	2018-06-27	9
20133	2	8211	2018-06-27 11:25:25	2018-06-27	9
20134	3	8211	2018-06-27 11:25:30	2018-06-27	9
20135	2	8212	2018-06-27 11:19:01	2018-06-27	9
20136	3	8212	2018-06-27 11:19:05	2018-06-27	9
20137	2	8213	2018-06-27 11:16:09	2018-06-27	9
20138	3	8213	2018-06-27 11:16:12	2018-06-27	9
20139	2	8214	2018-06-27 11:11:54	2018-06-27	9
20140	3	8214	2018-06-27 12:09:24	2018-06-27	10
20141	2	8215	2018-06-27 10:45:33	2018-06-27	8
20142	3	8215	2018-06-27 10:45:36	2018-06-27	8
20143	2	8216	2018-06-27 10:44:07	2018-06-27	8
20144	3	8216	2018-06-27 10:44:11	2018-06-27	8
20145	2	8217	2018-06-27 10:46:40	2018-06-27	8
20146	3	8217	2018-06-27 10:46:44	2018-06-27	8
20147	2	8218	2018-06-27 10:35:06	2018-06-27	8
20148	3	8218	2018-06-27 11:46:37	2018-06-27	9
20149	2	8219	2018-06-27 10:29:38	2018-06-27	8
20150	3	8219	2018-06-27 10:29:41	2018-06-27	8
20151	2	8220	2018-06-27 10:28:58	2018-06-27	8
20152	3	8220	2018-06-27 10:29:01	2018-06-27	8
20153	2	8221	2018-06-27 10:26:11	2018-06-27	8
20154	3	8221	2018-06-27 10:26:14	2018-06-27	8
20155	2	8222	2018-06-27 10:10:40	2018-06-27	8
20156	3	8222	2018-06-27 10:10:43	2018-06-27	8
20157	2	8223	2018-06-27 10:11:57	2018-06-27	8
20158	3	8223	2018-06-27 10:12:00	2018-06-27	8
20159	2	8224	2018-06-27 10:05:45	2018-06-27	8
20160	3	8224	2018-06-27 10:05:49	2018-06-27	8
20161	2	8225	2018-06-27 10:04:08	2018-06-27	8
20162	3	8225	2018-06-27 10:04:11	2018-06-27	8
20163	2	8226	2018-06-27 10:02:10	2018-06-27	8
20164	3	8226	2018-06-27 10:02:14	2018-06-27	8
20165	2	8227	2018-06-27 10:06:49	2018-06-27	8
20166	3	8227	2018-06-27 10:32:44	2018-06-27	8
20167	2	8228	2018-06-27 10:00:45	2018-06-27	8
20168	3	8228	2018-06-27 10:00:51	2018-06-27	8
20169	2	8229	2018-06-27 09:46:13	2018-06-27	7
20170	3	8229	2018-06-27 16:20:16	2018-06-27	14
20171	2	8230	2018-06-27 09:43:56	2018-06-27	7
20172	3	8230	2018-06-27 09:44:00	2018-06-27	7
20173	2	8231	2018-06-27 09:45:34	2018-06-27	7
20174	3	8231	2018-06-27 09:45:39	2018-06-27	7
20175	2	8232	2018-06-27 09:42:05	2018-06-27	7
20176	3	8232	2018-06-27 09:42:08	2018-06-27	7
20177	2	8233	2018-06-27 09:29:11	2018-06-27	7
20178	3	8233	2018-06-27 09:29:14	2018-06-27	7
20179	2	8234	2018-06-27 09:30:46	2018-06-27	7
20180	3	8234	2018-06-27 09:32:46	2018-06-27	7
20181	2	8235	2018-06-27 09:22:11	2018-06-27	7
20182	3	8235	2018-06-27 09:22:14	2018-06-27	7
20183	2	8236	2018-06-27 09:12:03	2018-06-27	7
20184	3	8236	2018-06-27 09:12:08	2018-06-27	7
20185	2	8237	2018-06-27 09:10:35	2018-06-27	7
20186	3	8237	2018-06-27 09:10:38	2018-06-27	7
20187	2	8238	2018-06-27 09:10:15	2018-06-27	7
20188	3	8238	2018-06-27 09:10:20	2018-06-27	7
20189	2	8239	2018-06-27 09:04:39	2018-06-27	7
20190	3	8239	2018-06-27 09:07:15	2018-06-27	7
20191	2	8240	2018-06-27 09:01:42	2018-06-27	7
20192	3	8240	2018-06-27 09:01:46	2018-06-27	7
20193	2	8241	2018-06-27 09:02:07	2018-06-27	7
20194	3	8241	2018-06-27 10:57:47	2018-06-27	8
20195	2	8241	2018-06-27 10:57:47	2018-06-27	8
20196	3	8241	2018-06-27 10:58:19	2018-06-27	8
20197	2	8242	2018-06-27 08:59:37	2018-06-27	6
20198	3	8242	2018-06-27 08:59:41	2018-06-27	6
20199	2	8243	2018-06-27 08:43:41	2018-06-27	6
20200	3	8243	2018-06-27 08:43:44	2018-06-27	6
20201	2	8244	2018-06-27 08:38:21	2018-06-27	6
20202	3	8244	2018-06-27 08:38:25	2018-06-27	6
20203	2	8245	2018-06-26 16:52:24	2018-06-26	14
20204	3	8245	2018-06-26 16:52:27	2018-06-26	14
20205	2	8246	2018-06-26 16:44:27	2018-06-26	14
20206	3	8246	2018-06-26 16:44:30	2018-06-26	14
20207	2	8247	2018-06-26 16:31:58	2018-06-26	14
20208	3	8247	2018-06-26 16:32:02	2018-06-26	14
20209	2	8248	2018-06-26 16:23:26	2018-06-26	14
20210	3	8248	2018-06-26 16:23:30	2018-06-26	14
20211	2	8249	2018-06-26 16:07:41	2018-06-26	14
20212	3	8249	2018-06-26 16:07:45	2018-06-26	14
20213	2	8250	2018-06-26 15:57:36	2018-06-26	13
20214	3	8250	2018-06-26 15:57:40	2018-06-26	13
20215	2	8251	2018-06-26 15:45:50	2018-06-26	13
20216	3	8251	2018-06-26 15:45:54	2018-06-26	13
20217	2	8252	2018-06-26 15:36:51	2018-06-26	13
20218	3	8252	2018-06-26 15:36:55	2018-06-26	13
20219	2	8253	2018-06-26 15:06:24	2018-06-26	13
20220	3	8253	2018-06-26 15:07:20	2018-06-26	13
20221	2	8254	2018-06-26 14:59:37	2018-06-26	12
20222	3	8254	2018-06-26 14:59:42	2018-06-26	12
20223	2	8255	2018-06-26 14:39:19	2018-06-26	12
20224	3	8255	2018-06-26 14:39:23	2018-06-26	12
20225	2	8256	2018-06-26 14:25:16	2018-06-26	12
20226	3	8256	2018-06-26 14:25:21	2018-06-26	12
20227	2	8257	2018-06-26 14:24:56	2018-06-26	12
20228	3	8257	2018-06-26 14:25:01	2018-06-26	12
20229	2	8258	2018-06-26 14:18:15	2018-06-26	12
20230	3	8258	2018-06-26 14:18:19	2018-06-26	12
20231	2	8259	2018-06-26 14:13:13	2018-06-26	12
20232	3	8259	2018-06-28 11:49:41	2018-06-28	9
20233	2	8259	2018-06-28 11:49:41	2018-06-28	9
20234	3	8259	2018-06-28 11:49:45	2018-06-28	9
20235	2	8260	2018-06-26 14:07:52	2018-06-26	12
20236	3	8260	2018-06-26 14:07:55	2018-06-26	12
20237	2	8261	2018-06-26 11:31:16	2018-06-26	9
20238	3	8261	2018-06-26 11:31:20	2018-06-26	9
20239	2	8262	2018-06-26 11:27:42	2018-06-26	9
20240	3	8262	2018-06-26 11:43:35	2018-06-26	9
20241	2	8262	2018-06-26 11:43:35	2018-06-26	9
20242	3	8262	2018-06-26 11:44:17	2018-06-26	9
20243	2	8263	2018-06-26 11:18:33	2018-06-26	9
20244	3	8263	2018-06-26 11:18:36	2018-06-26	9
20245	2	8264	2018-06-26 11:12:18	2018-06-26	9
20246	3	8264	2018-06-26 11:12:22	2018-06-26	9
20247	2	8265	2018-06-26 11:11:10	2018-06-26	9
20248	3	8265	2018-06-26 11:23:19	2018-06-26	9
20249	2	8265	2018-06-26 11:23:19	2018-06-26	9
20250	3	8265	2018-06-26 11:23:55	2018-06-26	9
20251	2	8266	2018-06-26 10:57:49	2018-06-26	8
20252	3	8266	2018-06-26 10:57:52	2018-06-26	8
20253	2	8267	2018-06-26 10:42:48	2018-06-26	8
20254	3	8267	2018-06-26 10:42:54	2018-06-26	8
20255	2	8268	2018-06-26 10:43:31	2018-06-26	8
20256	3	8268	2018-06-26 11:02:50	2018-06-26	9
20257	2	8269	2018-06-26 10:37:59	2018-06-26	8
20258	3	8269	2018-06-26 10:38:02	2018-06-26	8
20259	2	8270	2018-06-26 10:34:35	2018-06-26	8
20260	3	8270	2018-06-26 10:34:39	2018-06-26	8
20261	2	8271	2018-06-26 10:34:45	2018-06-26	8
20262	3	8271	2018-06-27 09:44:21	2018-06-27	7
20263	2	8272	2018-06-26 10:28:25	2018-06-26	8
20264	3	8272	2018-06-27 09:41:31	2018-06-27	7
20265	2	8272	2018-06-27 09:41:31	2018-06-27	7
20266	3	8272	2018-06-27 09:41:34	2018-06-27	7
20267	2	8273	2018-06-26 10:12:37	2018-06-26	8
20268	3	8273	2018-06-26 10:12:41	2018-06-26	8
20269	2	8274	2018-06-26 10:09:34	2018-06-26	8
20270	3	8274	2018-06-26 10:09:37	2018-06-26	8
20271	2	8275	2018-06-26 09:53:29	2018-06-26	7
20272	3	8275	2018-06-26 09:53:32	2018-06-26	7
20273	2	8276	2018-06-26 09:52:23	2018-06-26	7
20274	3	8276	2018-06-26 09:52:26	2018-06-26	7
20275	2	8277	2018-06-26 09:48:10	2018-06-26	7
20276	3	8277	2018-06-26 09:48:14	2018-06-26	7
20277	2	8278	2018-06-26 09:54:30	2018-06-26	7
20278	3	8278	2018-06-26 10:34:40	2018-06-26	8
20279	2	8278	2018-06-26 10:34:40	2018-06-26	8
20280	3	8278	2018-06-26 10:34:45	2018-06-26	8
20281	2	8279	2018-06-26 09:35:38	2018-06-26	7
20282	3	8279	2018-06-26 09:35:41	2018-06-26	7
20283	2	8280	2018-06-26 09:33:39	2018-06-26	7
20284	3	8280	2018-06-26 09:33:43	2018-06-26	7
20285	2	8281	2018-06-26 09:21:21	2018-06-26	7
20286	3	8281	2018-06-26 09:21:25	2018-06-26	7
20287	2	8282	2018-06-26 09:29:31	2018-06-26	7
20288	3	8282	2018-06-27 09:39:46	2018-06-27	7
20289	2	8283	2018-06-26 09:14:45	2018-06-26	7
20290	3	8283	2018-06-26 09:14:48	2018-06-26	7
20291	2	8284	2018-06-26 09:13:19	2018-06-26	7
20292	3	8284	2018-06-26 09:13:22	2018-06-26	7
20293	2	8285	2018-06-26 09:05:20	2018-06-26	7
20294	3	8285	2018-06-26 09:05:25	2018-06-26	7
20295	2	8286	2018-06-26 09:03:09	2018-06-26	7
20296	3	8286	2018-06-26 09:03:22	2018-06-26	7
20297	2	8287	2018-06-26 08:56:45	2018-06-26	6
20298	3	8287	2018-06-26 08:56:48	2018-06-26	6
20299	2	8288	2018-06-26 08:52:33	2018-06-26	6
20300	3	8288	2018-06-26 08:52:36	2018-06-26	6
20301	2	8289	2018-06-26 08:49:00	2018-06-26	6
20302	3	8289	2018-06-26 08:49:03	2018-06-26	6
20303	2	8290	2018-06-26 08:38:39	2018-06-26	6
20304	3	8290	2018-06-26 08:38:42	2018-06-26	6
20305	2	8291	2018-06-25 16:44:07	2018-06-25	14
20306	3	8291	2018-06-25 16:44:10	2018-06-25	14
20307	2	8292	2018-06-25 16:39:28	2018-06-25	14
20308	3	8292	2018-06-25 16:39:32	2018-06-25	14
20309	2	8293	2018-06-25 16:12:44	2018-06-25	14
20310	3	8293	2018-06-25 16:12:47	2018-06-25	14
20311	2	8294	2018-06-25 15:53:40	2018-06-25	13
20312	3	8294	2018-06-25 15:53:43	2018-06-25	13
20313	2	8295	2018-06-25 15:41:28	2018-06-25	13
20314	3	8295	2018-06-26 09:58:00	2018-06-26	7
20315	2	8296	2018-06-25 15:35:02	2018-06-25	13
20316	3	8296	2018-06-25 15:35:05	2018-06-25	13
20317	2	8297	2018-06-25 15:21:58	2018-06-25	13
20318	3	8297	2018-06-26 11:34:36	2018-06-26	9
20319	2	8298	2018-06-25 15:13:50	2018-06-25	13
20320	3	8298	2018-06-25 15:13:54	2018-06-25	13
20321	2	8299	2018-06-25 14:25:27	2018-06-25	12
20322	3	8299	2018-06-25 14:25:31	2018-06-25	12
20323	2	8300	2018-06-25 14:18:53	2018-06-25	12
20324	3	8300	2018-06-25 14:18:56	2018-06-25	12
20325	2	8301	2018-06-25 14:09:21	2018-06-25	12
20326	3	8301	2018-06-25 14:09:24	2018-06-25	12
20327	2	8302	2018-06-25 14:08:12	2018-06-25	12
20328	3	8302	2018-06-25 14:08:15	2018-06-25	12
20329	2	8303	2018-06-25 14:07:16	2018-06-25	12
20330	3	8303	2018-06-25 14:07:19	2018-06-25	12
20331	2	8304	2018-06-25 14:03:52	2018-06-25	12
20332	3	8304	2018-06-25 14:03:55	2018-06-25	12
20333	2	8305	2018-06-25 13:42:05	2018-06-25	11
20334	3	8305	2018-06-25 16:46:22	2018-06-25	14
20335	2	8306	2018-06-25 13:39:08	2018-06-25	11
20336	3	8306	2018-06-25 16:47:53	2018-06-25	14
20337	2	8307	2018-06-25 11:54:30	2018-06-25	9
20338	3	8307	2018-06-25 11:54:33	2018-06-25	9
20339	2	8308	2018-06-25 11:50:01	2018-06-25	9
20340	3	8308	2018-06-25 11:50:04	2018-06-25	9
20341	2	8309	2018-06-25 11:44:55	2018-06-25	9
20342	3	8309	2018-06-26 10:41:13	2018-06-26	8
20343	2	8310	2018-06-25 11:42:11	2018-06-25	9
20344	3	8310	2018-06-25 11:42:14	2018-06-25	9
20345	2	8311	2018-06-25 11:27:52	2018-06-25	9
20346	3	8311	2018-06-25 16:55:39	2018-06-25	14
20347	2	8312	2018-06-25 11:22:19	2018-06-25	9
20348	3	8312	2018-06-25 11:22:22	2018-06-25	9
20349	2	8313	2018-06-25 11:24:55	2018-06-25	9
20350	3	8313	2018-06-25 12:59:43	2018-06-25	10
20351	2	8313	2018-06-25 12:59:43	2018-06-25	10
20352	3	8313	2018-06-25 12:59:47	2018-06-25	10
20353	2	8314	2018-06-25 11:13:55	2018-06-25	9
20354	3	8314	2018-06-25 11:13:58	2018-06-25	9
20355	2	8315	2018-06-25 11:12:53	2018-06-25	9
20356	3	8315	2018-06-25 11:55:52	2018-06-25	9
20357	2	8315	2018-06-25 11:55:52	2018-06-25	9
20358	3	8315	2018-06-25 11:56:46	2018-06-25	9
20359	2	8316	2018-06-25 11:00:17	2018-06-25	9
20360	3	8316	2018-06-25 15:14:31	2018-06-25	13
20361	2	8316	2018-06-25 15:14:31	2018-06-25	13
20362	3	8316	2018-06-25 15:14:34	2018-06-25	13
20363	2	8317	2018-06-25 10:54:59	2018-06-25	8
20364	3	8317	2018-06-25 10:55:07	2018-06-25	8
20365	2	8317	2018-06-25 10:55:07	2018-06-25	8
20366	3	8317	2018-06-25 10:55:14	2018-06-25	8
20367	2	8318	2018-06-25 10:51:55	2018-06-25	8
20368	3	8318	2018-06-25 10:52:28	2018-06-25	8
20369	2	8319	2018-06-25 10:48:18	2018-06-25	8
20370	3	8319	2018-06-25 10:48:31	2018-06-25	8
20371	2	8319	2018-06-25 10:48:31	2018-06-25	8
20372	3	8319	2018-06-25 10:48:35	2018-06-25	8
20373	2	8320	2018-06-25 10:49:38	2018-06-25	8
20374	3	8320	2018-06-25 10:49:54	2018-06-25	8
20375	2	8321	2018-06-25 10:45:45	2018-06-25	8
20376	3	8321	2018-06-25 10:45:49	2018-06-25	8
20377	2	8322	2018-06-25 10:40:37	2018-06-25	8
20378	3	8322	2018-06-25 10:40:41	2018-06-25	8
20379	2	8323	2018-06-25 10:37:02	2018-06-25	8
20380	3	8323	2018-06-25 10:37:06	2018-06-25	8
20381	2	8324	2018-06-25 10:26:14	2018-06-25	8
20382	3	8324	2018-06-25 10:33:59	2018-06-25	8
20383	2	8324	2018-06-25 10:33:59	2018-06-25	8
20384	3	8324	2018-06-25 10:34:05	2018-06-25	8
20385	2	8325	2018-06-25 10:11:40	2018-06-25	8
20386	3	8325	2018-06-25 12:22:17	2018-06-25	10
20387	2	8325	2018-06-25 12:22:17	2018-06-25	10
20388	3	8325	2018-06-25 12:22:20	2018-06-25	10
20389	2	8326	2018-06-25 09:59:48	2018-06-25	7
20390	3	8326	2018-06-26 10:25:41	2018-06-26	8
20391	2	8326	2018-06-26 10:25:41	2018-06-26	8
20392	3	8326	2018-06-26 10:25:59	2018-06-26	8
20393	2	8327	2018-06-25 09:54:10	2018-06-25	7
20394	3	8327	2018-06-25 09:56:12	2018-06-25	7
20395	2	8327	2018-06-25 09:56:12	2018-06-25	7
20396	3	8327	2018-06-25 09:57:23	2018-06-25	7
20397	2	8328	2018-06-25 09:51:36	2018-06-25	7
20398	3	8328	2018-06-25 10:15:24	2018-06-25	8
20399	2	8328	2018-06-25 10:15:24	2018-06-25	8
20400	3	8328	2018-06-25 10:15:27	2018-06-25	8
20401	2	8329	2018-06-25 09:44:46	2018-06-25	7
20402	3	8329	2018-06-25 09:44:50	2018-06-25	7
20403	2	8330	2018-06-25 09:43:22	2018-06-25	7
20404	3	8330	2018-06-25 09:47:00	2018-06-25	7
20405	2	8331	2018-06-25 09:42:12	2018-06-25	7
20406	3	8331	2018-06-25 09:42:15	2018-06-25	7
20407	2	8332	2018-06-25 09:42:22	2018-06-25	7
20408	3	8332	2018-06-25 10:03:02	2018-06-25	8
20409	2	8333	2018-06-25 09:32:14	2018-06-25	7
20410	3	8333	2018-06-25 09:32:18	2018-06-25	7
20411	2	8334	2018-06-25 09:30:03	2018-06-25	7
20412	3	8334	2018-06-25 09:30:07	2018-06-25	7
20413	2	8335	2018-06-25 09:34:22	2018-06-25	7
20414	3	8335	2018-06-25 16:58:42	2018-06-25	14
20415	2	8335	2018-06-25 16:58:42	2018-06-25	14
20416	3	8335	2018-06-25 16:58:57	2018-06-25	14
20417	2	8336	2018-06-25 09:28:58	2018-06-25	7
20418	3	8336	2018-06-25 09:31:40	2018-06-25	7
20419	2	8337	2018-06-25 09:23:39	2018-06-25	7
20420	3	8337	2018-06-25 09:27:14	2018-06-25	7
20421	2	8338	2018-06-25 09:20:34	2018-06-25	7
20422	3	8338	2018-06-25 17:02:10	2018-06-25	15
20423	2	8339	2018-06-25 09:14:14	2018-06-25	7
20424	3	8339	2018-06-25 09:14:17	2018-06-25	7
20425	2	8340	2018-06-25 09:01:49	2018-06-25	7
20426	3	8340	2018-06-25 09:01:53	2018-06-25	7
20427	2	8341	2018-06-25 08:58:59	2018-06-25	6
20428	3	8341	2018-06-25 08:59:09	2018-06-25	6
20429	2	8342	2018-06-25 08:51:24	2018-06-25	6
20430	3	8342	2018-06-25 08:51:28	2018-06-25	6
20431	2	8343	2018-06-25 08:38:30	2018-06-25	6
20432	3	8343	2018-06-25 08:38:34	2018-06-25	6
20433	2	8344	2018-06-25 08:32:28	2018-06-25	6
20434	3	8344	2018-06-25 08:32:33	2018-06-25	6
20435	2	8345	2018-06-22 16:32:58	2018-06-22	14
20436	3	8345	2018-06-22 16:33:02	2018-06-22	14
20437	2	8346	2018-06-22 16:22:41	2018-06-22	14
20438	3	8346	2018-06-22 16:22:44	2018-06-22	14
20439	2	8347	2018-06-22 16:19:44	2018-06-22	14
20440	3	8347	2018-06-25 11:17:39	2018-06-25	9
20441	2	8348	2018-06-22 16:07:11	2018-06-22	14
20442	3	8348	2018-06-29 13:10:05	2018-06-29	11
20443	2	8349	2018-06-22 16:05:50	2018-06-22	14
20444	3	8349	2018-06-22 16:05:54	2018-06-22	14
20445	2	8350	2018-06-22 15:56:37	2018-06-22	13
20446	3	8350	2018-06-22 15:56:40	2018-06-22	13
20447	2	8351	2018-06-22 15:23:34	2018-06-22	13
20448	3	8351	2018-06-22 15:23:38	2018-06-22	13
20449	2	8352	2018-06-22 15:21:35	2018-06-22	13
20450	3	8352	2018-06-22 15:21:38	2018-06-22	13
20451	2	8353	2018-06-22 15:12:32	2018-06-22	13
20452	3	8353	2018-06-22 15:12:35	2018-06-22	13
20453	2	8354	2018-06-22 14:57:30	2018-06-22	12
20454	3	8354	2018-06-22 14:57:33	2018-06-22	12
20455	2	8355	2018-06-22 14:55:07	2018-06-22	12
20456	3	8355	2018-06-22 14:55:14	2018-06-22	12
20457	2	8356	2018-06-22 14:48:52	2018-06-22	12
20458	3	8356	2018-06-22 14:48:55	2018-06-22	12
20459	2	8357	2018-06-22 14:44:15	2018-06-22	12
20460	3	8357	2018-06-22 14:44:18	2018-06-22	12
20461	2	8358	2018-06-22 14:41:57	2018-06-22	12
20462	3	8358	2018-06-22 14:42:01	2018-06-22	12
20463	2	8359	2018-06-22 14:43:56	2018-06-22	12
20464	3	8359	2018-06-22 14:57:26	2018-06-22	12
20465	2	8359	2018-06-22 14:57:26	2018-06-22	12
20466	3	8359	2018-06-22 14:58:00	2018-06-22	12
20467	2	8360	2018-06-22 14:38:37	2018-06-22	12
20468	3	8360	2018-06-22 14:38:41	2018-06-22	12
20469	2	8361	2018-06-22 13:59:07	2018-06-22	11
20470	3	8361	2018-06-22 14:01:43	2018-06-22	12
20471	2	8362	2018-06-22 12:27:06	2018-06-22	10
20472	3	8362	2018-06-22 12:27:09	2018-06-22	10
20473	2	8363	2018-06-22 12:13:24	2018-06-22	10
20474	3	8363	2018-06-22 12:13:27	2018-06-22	10
20475	2	8364	2018-06-22 11:57:30	2018-06-22	9
20476	3	8364	2018-06-22 11:57:33	2018-06-22	9
20477	2	8365	2018-06-22 11:46:56	2018-06-22	9
20478	3	8365	2018-06-22 11:46:59	2018-06-22	9
20479	2	8366	2018-06-22 10:53:52	2018-06-22	8
20480	3	8366	2018-06-22 10:54:00	2018-06-22	8
20481	2	8367	2018-06-22 10:46:53	2018-06-22	8
20482	3	8367	2018-06-22 10:46:56	2018-06-22	8
20483	2	8368	2018-06-22 10:22:52	2018-06-22	8
20484	3	8368	2018-06-22 10:22:56	2018-06-22	8
20485	2	8369	2018-06-22 10:22:17	2018-06-22	8
20486	3	8369	2018-06-25 12:13:34	2018-06-25	10
20487	2	8369	2018-06-25 12:13:34	2018-06-25	10
20488	3	8369	2018-06-25 12:13:37	2018-06-25	10
20489	2	8370	2018-06-22 09:51:06	2018-06-22	7
20490	3	8370	2018-06-22 09:51:10	2018-06-22	7
20491	2	8371	2018-06-22 09:35:17	2018-06-22	7
20492	3	8371	2018-06-26 10:23:27	2018-06-26	8
20493	2	8372	2018-06-22 09:29:16	2018-06-22	7
20494	3	8372	2018-06-22 09:29:20	2018-06-22	7
20495	2	8373	2018-06-22 09:30:30	2018-06-22	7
20496	3	8373	2018-06-22 15:42:13	2018-06-22	13
20497	2	8373	2018-06-22 15:42:13	2018-06-22	13
20498	3	8373	2018-06-22 15:42:35	2018-06-22	13
20499	2	8374	2018-06-22 09:25:29	2018-06-22	7
20500	3	8374	2018-06-22 09:25:33	2018-06-22	7
20501	2	8375	2018-06-22 09:13:19	2018-06-22	7
20502	3	8375	2018-06-22 09:13:23	2018-06-22	7
20503	2	8376	2018-06-22 09:11:52	2018-06-22	7
20504	3	8376	2018-06-22 09:11:56	2018-06-22	7
20505	2	8377	2018-06-22 09:11:11	2018-06-22	7
20506	3	8377	2018-06-22 09:11:15	2018-06-22	7
20507	2	8378	2018-06-22 09:14:15	2018-06-22	7
20508	3	8378	2018-06-22 15:50:43	2018-06-22	13
20509	2	8378	2018-06-22 15:50:43	2018-06-22	13
20510	3	8378	2018-06-22 15:51:05	2018-06-22	13
20511	2	8379	2018-06-22 09:08:28	2018-06-22	7
20512	3	8379	2018-06-22 09:08:32	2018-06-22	7
20513	2	8380	2018-06-22 08:57:39	2018-06-22	6
20514	3	8380	2018-06-26 10:19:58	2018-06-26	8
20515	2	8381	2018-06-22 08:50:19	2018-06-22	6
20516	3	8381	2018-06-22 08:50:22	2018-06-22	6
20517	2	8382	2018-06-22 08:33:49	2018-06-22	6
20518	3	8382	2018-06-22 08:33:53	2018-06-22	6
20519	2	8383	2018-06-21 16:50:05	2018-06-21	14
20520	3	8383	2018-06-22 08:59:30	2018-06-22	6
20521	2	8384	2018-06-21 16:49:03	2018-06-21	14
20522	3	8384	2018-06-21 16:49:06	2018-06-21	14
20523	2	8385	2018-06-21 16:47:00	2018-06-21	14
20524	3	8385	2018-06-21 16:47:03	2018-06-21	14
20525	2	8386	2018-06-21 15:33:01	2018-06-21	13
20526	3	8386	2018-06-21 15:33:04	2018-06-21	13
20527	2	8387	2018-06-21 15:17:25	2018-06-21	13
20528	3	8387	2018-06-21 15:17:29	2018-06-21	13
20529	2	8388	2018-06-21 14:54:15	2018-06-21	12
20530	3	8388	2018-06-21 14:54:19	2018-06-21	12
20531	2	8389	2018-06-21 14:51:48	2018-06-21	12
20532	3	8389	2018-06-21 14:51:51	2018-06-21	12
20533	2	8390	2018-06-21 14:38:30	2018-06-21	12
20534	3	8390	2018-06-21 15:13:55	2018-06-21	13
20535	2	8390	2018-06-21 15:13:55	2018-06-21	13
20536	3	8390	2018-06-21 15:14:22	2018-06-21	13
20537	2	8391	2018-06-21 14:32:43	2018-06-21	12
20538	3	8391	2018-06-21 14:32:46	2018-06-21	12
20539	2	8392	2018-06-21 14:29:21	2018-06-21	12
20540	3	8392	2018-06-21 14:29:25	2018-06-21	12
20541	2	8393	2018-06-21 14:27:54	2018-06-21	12
20542	3	8393	2018-06-21 14:27:58	2018-06-21	12
20543	2	8394	2018-06-21 14:20:59	2018-06-21	12
20544	3	8394	2018-06-21 14:21:02	2018-06-21	12
20545	2	8395	2018-06-21 14:13:32	2018-06-21	12
20546	3	8395	2018-06-21 14:13:35	2018-06-21	12
20547	2	8396	2018-06-21 14:09:44	2018-06-21	12
20548	3	8396	2018-06-21 14:09:47	2018-06-21	12
20549	2	8397	2018-06-21 14:04:08	2018-06-21	12
20550	3	8397	2018-06-21 14:04:12	2018-06-21	12
20551	2	8398	2018-06-21 12:06:25	2018-06-21	10
20552	3	8398	2018-06-21 13:42:03	2018-06-21	11
20553	2	8399	2018-06-21 11:54:07	2018-06-21	9
20554	3	8399	2018-06-21 11:54:10	2018-06-21	9
20555	2	8400	2018-06-21 11:48:13	2018-06-21	9
20556	3	8400	2018-06-21 11:48:17	2018-06-21	9
20557	2	8401	2018-06-21 11:31:49	2018-06-21	9
20558	3	8401	2018-06-21 11:31:52	2018-06-21	9
20559	2	8402	2018-06-21 11:12:20	2018-06-21	9
20560	3	8402	2018-06-21 11:12:23	2018-06-21	9
20561	2	8403	2018-06-21 11:11:19	2018-06-21	9
20562	3	8403	2018-06-21 11:11:22	2018-06-21	9
20563	2	8404	2018-06-21 11:06:32	2018-06-21	9
20564	3	8404	2018-06-21 11:06:36	2018-06-21	9
20565	2	8405	2018-06-21 11:03:01	2018-06-21	9
20566	3	8405	2018-06-21 11:03:05	2018-06-21	9
20567	2	8406	2018-06-21 11:01:29	2018-06-21	9
20568	3	8406	2018-06-21 11:01:35	2018-06-21	9
20569	2	8407	2018-06-21 11:00:18	2018-06-21	9
20570	3	8407	2018-06-21 11:00:21	2018-06-21	9
20571	2	8408	2018-06-21 10:34:41	2018-06-21	8
20572	3	8408	2018-06-21 10:34:44	2018-06-21	8
20573	2	8409	2018-06-21 10:15:59	2018-06-21	8
20574	3	8409	2018-06-21 10:46:09	2018-06-21	8
20575	2	8409	2018-06-21 10:46:09	2018-06-21	8
20576	3	8409	2018-06-21 10:46:13	2018-06-21	8
20577	2	8410	2018-06-21 10:06:02	2018-06-21	8
20578	3	8410	2018-06-21 10:06:56	2018-06-21	8
20579	2	8411	2018-06-21 10:03:55	2018-06-21	8
20580	3	8411	2018-06-21 11:21:15	2018-06-21	9
20581	2	8412	2018-06-21 09:42:51	2018-06-21	7
20582	3	8412	2018-06-21 10:03:45	2018-06-21	8
20583	2	8413	2018-06-21 09:39:25	2018-06-21	7
20584	3	8413	2018-06-21 10:24:07	2018-06-21	8
20585	2	8414	2018-06-21 09:37:00	2018-06-21	7
20586	3	8414	2018-06-21 09:37:33	2018-06-21	7
20587	2	8415	2018-06-21 09:30:27	2018-06-21	7
20588	3	8415	2018-06-21 09:30:31	2018-06-21	7
20589	2	8416	2018-06-21 09:30:16	2018-06-21	7
20590	3	8416	2018-06-21 09:30:19	2018-06-21	7
20591	2	8417	2018-06-21 09:28:59	2018-06-21	7
20592	3	8417	2018-06-21 09:31:33	2018-06-21	7
20593	2	8418	2018-06-21 09:28:10	2018-06-21	7
20594	3	8418	2018-06-21 10:07:42	2018-06-21	8
20595	2	8418	2018-06-21 10:07:42	2018-06-21	8
20596	3	8418	2018-06-21 10:07:54	2018-06-21	8
20597	2	8419	2018-06-21 09:25:12	2018-06-21	7
20598	3	8419	2018-06-22 11:20:20	2018-06-22	9
20599	2	8420	2018-06-21 09:21:52	2018-06-21	7
20600	3	8420	2018-06-21 09:21:57	2018-06-21	7
20601	2	8421	2018-06-21 09:14:48	2018-06-21	7
20602	3	8421	2018-06-21 09:14:51	2018-06-21	7
20603	2	8422	2018-06-21 09:13:46	2018-06-21	7
20604	3	8422	2018-06-21 09:13:50	2018-06-21	7
20605	2	8423	2018-06-21 09:12:17	2018-06-21	7
20606	3	8423	2018-06-21 09:12:20	2018-06-21	7
20607	2	8424	2018-06-21 09:14:18	2018-06-21	7
20608	3	8424	2018-06-21 09:22:00	2018-06-21	7
20609	2	8425	2018-06-21 08:46:26	2018-06-21	6
20610	3	8425	2018-06-21 08:46:29	2018-06-21	6
20611	2	8426	2018-06-21 08:43:37	2018-06-21	6
20612	3	8426	2018-06-26 10:14:56	2018-06-26	8
20613	2	8426	2018-06-26 10:14:57	2018-06-26	8
20614	3	8426	2018-06-26 10:15:00	2018-06-26	8
20615	2	8427	2018-06-20 16:54:01	2018-06-20	14
20616	3	8427	2018-06-20 16:54:04	2018-06-20	14
20617	2	8428	2018-06-20 16:39:16	2018-06-20	14
20618	3	8428	2018-06-20 16:39:19	2018-06-20	14
20619	2	8429	2018-06-20 16:30:14	2018-06-20	14
20620	3	8429	2018-06-20 16:30:20	2018-06-20	14
20621	2	8430	2018-06-20 16:11:40	2018-06-20	14
20622	3	8430	2018-06-20 16:11:44	2018-06-20	14
20623	2	8431	2018-06-20 16:06:42	2018-06-20	14
20624	3	8431	2018-06-20 16:06:45	2018-06-20	14
20625	2	8432	2018-06-20 15:50:04	2018-06-20	13
20626	3	8432	2018-06-20 15:50:08	2018-06-20	13
20627	2	8433	2018-06-20 15:33:42	2018-06-20	13
20628	3	8433	2018-06-20 15:33:46	2018-06-20	13
20629	2	8434	2018-06-20 15:35:31	2018-06-20	13
20630	3	8434	2018-06-20 15:35:34	2018-06-20	13
20631	2	8435	2018-06-20 15:32:17	2018-06-20	13
20632	3	8435	2018-06-20 15:32:21	2018-06-20	13
20633	2	8436	2018-06-20 15:27:16	2018-06-20	13
20634	3	8436	2018-06-20 15:27:19	2018-06-20	13
20635	2	8437	2018-06-20 15:24:54	2018-06-20	13
20636	3	8437	2018-06-20 15:45:39	2018-06-20	13
20637	2	8437	2018-06-20 15:45:39	2018-06-20	13
20638	3	8437	2018-06-20 15:45:43	2018-06-20	13
20639	2	8438	2018-06-20 15:11:59	2018-06-20	13
20640	3	8438	2018-06-21 10:37:17	2018-06-21	8
20641	2	8438	2018-06-21 10:37:17	2018-06-21	8
20642	3	8438	2018-06-21 10:37:35	2018-06-21	8
20643	2	8439	2018-06-20 15:05:23	2018-06-20	13
20644	3	8439	2018-06-20 15:05:28	2018-06-20	13
20645	2	8440	2018-06-20 14:58:12	2018-06-20	12
20646	3	8440	2018-06-20 14:58:16	2018-06-20	12
20647	2	8441	2018-06-20 14:55:26	2018-06-20	12
20648	3	8441	2018-06-20 14:55:29	2018-06-20	12
20649	2	8442	2018-06-20 14:54:32	2018-06-20	12
20650	3	8442	2018-06-20 14:54:36	2018-06-20	12
20651	2	8443	2018-06-20 14:40:29	2018-06-20	12
20652	3	8443	2018-06-20 14:40:32	2018-06-20	12
20653	2	8444	2018-06-20 14:23:33	2018-06-20	12
20654	3	8444	2018-06-20 14:23:37	2018-06-20	12
20655	2	8445	2018-06-20 14:21:38	2018-06-20	12
20656	3	8445	2018-06-20 14:21:42	2018-06-20	12
20657	2	8446	2018-06-20 14:20:05	2018-06-20	12
20658	3	8446	2018-06-20 14:20:09	2018-06-20	12
20659	2	8447	2018-06-20 14:13:44	2018-06-20	12
20660	3	8447	2018-06-20 14:13:47	2018-06-20	12
20661	2	8448	2018-06-20 13:10:07	2018-06-20	11
20662	3	8448	2018-06-20 13:20:05	2018-06-20	11
20663	2	8449	2018-06-20 11:57:51	2018-06-20	9
20664	3	8449	2018-06-20 11:57:54	2018-06-20	9
20665	2	8450	2018-06-20 11:45:18	2018-06-20	9
20666	3	8450	2018-06-20 11:45:26	2018-06-20	9
20667	2	8451	2018-06-20 11:47:11	2018-06-20	9
20668	3	8451	2018-06-20 12:13:13	2018-06-20	10
20669	2	8452	2018-06-20 11:38:01	2018-06-20	9
20670	3	8452	2018-06-20 11:38:17	2018-06-20	9
20671	2	8453	2018-06-20 11:37:10	2018-06-20	9
20672	3	8453	2018-06-20 11:37:14	2018-06-20	9
20673	2	8454	2018-06-20 11:37:15	2018-06-20	9
20674	3	8454	2018-06-20 11:37:18	2018-06-20	9
20675	2	8455	2018-06-20 11:30:34	2018-06-20	9
20676	3	8455	2018-06-20 13:29:47	2018-06-20	11
20677	2	8455	2018-06-20 13:29:47	2018-06-20	11
20678	3	8455	2018-06-20 13:30:12	2018-06-20	11
20679	2	8456	2018-06-20 11:27:23	2018-06-20	9
20680	3	8456	2018-06-21 08:08:04	2018-06-21	6
20681	2	8456	2018-06-21 08:08:04	2018-06-21	6
20682	3	8456	2018-06-21 08:17:30	2018-06-21	6
20683	2	8457	2018-06-20 11:15:48	2018-06-20	9
20684	3	8457	2018-06-20 11:15:52	2018-06-20	9
20685	2	8458	2018-06-20 11:14:25	2018-06-20	9
20686	3	8458	2018-06-20 11:14:28	2018-06-20	9
20687	2	8459	2018-06-20 10:50:51	2018-06-20	8
20688	3	8459	2018-06-20 10:50:55	2018-06-20	8
20689	2	8460	2018-06-20 10:49:24	2018-06-20	8
20690	3	8460	2018-06-20 10:49:27	2018-06-20	8
20691	2	8461	2018-06-20 10:48:11	2018-06-20	8
20692	3	8461	2018-06-20 10:48:15	2018-06-20	8
20693	2	8462	2018-06-20 10:45:18	2018-06-20	8
20694	3	8462	2018-06-20 10:45:24	2018-06-20	8
20695	2	8463	2018-06-20 10:38:00	2018-06-20	8
20696	3	8463	2018-06-20 10:38:03	2018-06-20	8
20697	2	8464	2018-06-20 10:35:05	2018-06-20	8
20698	3	8464	2018-06-20 10:35:08	2018-06-20	8
20699	2	8465	2018-06-20 10:23:44	2018-06-20	8
20700	3	8465	2018-06-20 10:23:48	2018-06-20	8
20701	2	8466	2018-06-20 10:20:53	2018-06-20	8
20702	3	8466	2018-06-20 10:20:57	2018-06-20	8
20703	2	8467	2018-06-20 10:10:32	2018-06-20	8
20704	3	8467	2018-06-20 10:10:37	2018-06-20	8
20705	2	8468	2018-06-20 10:00:57	2018-06-20	8
20706	3	8468	2018-06-20 10:01:01	2018-06-20	8
20707	2	8469	2018-06-20 09:48:11	2018-06-20	7
20708	3	8469	2018-06-20 09:48:14	2018-06-20	7
20709	2	8470	2018-06-20 09:48:50	2018-06-20	7
20710	2	8471	2018-06-20 09:35:23	2018-06-20	7
20711	3	8471	2018-06-20 09:35:29	2018-06-20	7
20712	2	8472	2018-06-20 09:46:38	2018-06-20	7
20713	3	8472	2018-06-20 09:46:42	2018-06-20	7
20714	2	8473	2018-06-20 09:33:43	2018-06-20	7
20715	3	8473	2018-06-20 09:33:46	2018-06-20	7
20716	2	8474	2018-06-20 09:31:35	2018-06-20	7
20717	3	8474	2018-06-20 09:31:39	2018-06-20	7
20718	2	8475	2018-06-20 09:30:55	2018-06-20	7
20719	3	8475	2018-06-20 09:30:59	2018-06-20	7
20720	2	8476	2018-06-20 09:30:00	2018-06-20	7
20721	3	8476	2018-06-20 09:30:04	2018-06-20	7
20722	2	8477	2018-06-20 09:30:23	2018-06-20	7
20723	3	8477	2018-06-20 09:30:27	2018-06-20	7
20724	2	8478	2018-06-20 09:23:38	2018-06-20	7
20725	3	8478	2018-06-20 09:23:42	2018-06-20	7
20726	2	8479	2018-06-20 09:28:53	2018-06-20	7
20727	3	8479	2018-08-24 10:36:46	2018-08-24	8
20728	2	8480	2018-06-20 09:12:36	2018-06-20	7
20729	3	8480	2018-06-21 11:27:26	2018-06-21	9
20730	2	8481	2018-06-20 09:06:59	2018-06-20	7
20731	3	8481	2018-06-28 09:04:21	2018-06-28	7
20732	2	8481	2018-06-28 09:04:21	2018-06-28	7
20733	3	8481	2018-06-28 09:04:56	2018-06-28	7
20734	2	8482	2018-06-20 08:41:59	2018-06-20	6
20735	3	8482	2018-06-20 08:42:02	2018-06-20	6
20736	2	8483	2018-06-20 08:40:30	2018-06-20	6
20737	3	8483	2018-06-20 08:40:33	2018-06-20	6
20738	2	8484	2018-06-20 08:41:00	2018-06-20	6
20739	3	8484	2018-06-20 12:31:30	2018-06-20	10
20740	2	8484	2018-06-20 12:31:30	2018-06-20	10
20741	3	8484	2018-06-20 12:31:44	2018-06-20	10
20742	2	8485	2018-06-20 08:36:57	2018-06-20	6
20743	3	8485	2018-06-20 09:34:12	2018-06-20	7
20744	2	8486	2018-06-20 08:33:12	2018-06-20	6
20745	3	8486	2018-06-20 09:37:45	2018-06-20	7
20746	2	8487	2018-06-20 08:29:00	2018-06-20	6
20747	3	8487	2018-06-20 08:32:52	2018-06-20	6
20748	2	8488	2018-06-20 07:33:04	2018-06-20	5
20749	3	8488	2018-07-02 15:44:44	2018-07-02	13
20750	2	8489	2018-06-19 16:41:46	2018-06-19	14
20751	3	8489	2018-06-20 09:42:26	2018-06-20	7
20752	2	8489	2018-06-20 09:42:26	2018-06-20	7
20753	3	8489	2018-06-20 09:43:04	2018-06-20	7
20754	2	8490	2018-06-19 16:37:03	2018-06-19	14
20755	3	8490	2018-06-19 16:37:07	2018-06-19	14
20756	2	8491	2018-06-19 16:29:25	2018-06-19	14
20757	3	8491	2018-06-19 16:29:29	2018-06-19	14
20758	2	8492	2018-06-19 16:11:04	2018-06-19	14
20759	3	8492	2018-06-19 16:11:08	2018-06-19	14
20760	2	8493	2018-06-19 15:52:30	2018-06-19	13
20761	3	8493	2018-06-19 15:52:46	2018-06-19	13
20762	2	8494	2018-06-19 15:43:45	2018-06-19	13
20763	3	8494	2018-06-19 15:43:50	2018-06-19	13
20764	2	8495	2018-06-19 15:39:15	2018-06-19	13
20765	3	8495	2018-06-19 15:46:16	2018-06-19	13
20766	2	8495	2018-06-19 15:46:17	2018-06-19	13
20767	3	8495	2018-06-19 15:46:33	2018-06-19	13
20768	2	8496	2018-06-19 15:32:13	2018-06-19	13
20769	3	8496	2018-06-19 15:32:16	2018-06-19	13
20770	2	8497	2018-06-19 15:25:27	2018-06-19	13
20771	3	8497	2018-06-19 15:25:32	2018-06-19	13
20772	2	8498	2018-06-19 15:21:38	2018-06-19	13
20773	3	8498	2018-06-19 15:31:00	2018-06-19	13
20774	2	8499	2018-06-19 14:57:48	2018-06-19	12
20775	3	8499	2018-06-19 14:57:52	2018-06-19	12
20776	2	8500	2018-06-19 14:28:16	2018-06-19	12
20777	3	8500	2018-06-19 14:28:21	2018-06-19	12
20778	2	8501	2018-06-19 14:18:39	2018-06-19	12
20779	3	8501	2018-06-19 14:18:43	2018-06-19	12
20780	2	8502	2018-06-19 12:16:06	2018-06-19	10
20781	3	8502	2018-06-19 14:33:05	2018-06-19	12
20782	2	8502	2018-06-19 14:33:05	2018-06-19	12
20783	3	8502	2018-06-19 14:33:09	2018-06-19	12
20784	2	8503	2018-06-19 12:01:01	2018-06-19	10
20785	3	8503	2018-06-19 12:01:04	2018-06-19	10
20786	2	8504	2018-06-19 11:31:10	2018-06-19	9
20787	3	8504	2018-06-19 11:31:14	2018-06-19	9
20788	2	8505	2018-06-19 11:27:41	2018-06-19	9
20789	3	8505	2018-07-06 11:40:36	2018-07-06	9
20790	2	8506	2018-06-19 11:19:34	2018-06-19	9
20791	3	8506	2018-06-19 12:01:54	2018-06-19	10
20792	2	8506	2018-06-19 12:01:54	2018-06-19	10
20793	3	8506	2018-06-19 12:02:02	2018-06-19	10
20794	2	8507	2018-06-19 11:15:07	2018-06-19	9
20795	3	8507	2018-06-19 12:08:04	2018-06-19	10
20796	2	8507	2018-06-19 12:08:04	2018-06-19	10
20797	3	8507	2018-06-19 12:08:08	2018-06-19	10
20798	2	8508	2018-06-19 11:10:03	2018-06-19	9
20799	3	8508	2018-06-19 12:08:29	2018-06-19	10
20800	2	8508	2018-06-19 12:08:29	2018-06-19	10
20801	3	8508	2018-06-19 12:08:32	2018-06-19	10
20802	2	8509	2018-06-19 11:08:51	2018-06-19	9
20803	3	8509	2018-06-19 11:08:54	2018-06-19	9
20804	2	8510	2018-06-19 11:08:06	2018-06-19	9
20805	3	8510	2018-06-19 11:08:09	2018-06-19	9
20806	2	8511	2018-06-19 11:05:29	2018-06-19	9
20807	3	8511	2018-06-19 11:05:34	2018-06-19	9
20808	2	8512	2018-06-19 11:01:25	2018-06-19	9
20809	3	8512	2018-06-19 11:01:29	2018-06-19	9
20810	2	8513	2018-06-19 11:03:49	2018-06-19	9
20811	3	8513	2018-06-19 15:38:23	2018-06-19	13
20812	2	8513	2018-06-19 15:38:23	2018-06-19	13
20813	3	8513	2018-06-19 15:38:33	2018-06-19	13
20814	2	8514	2018-06-19 10:54:59	2018-06-19	8
20815	3	8514	2018-06-19 10:55:04	2018-06-19	8
20816	2	8515	2018-06-19 10:42:36	2018-06-19	8
20817	3	8515	2018-06-19 10:42:40	2018-06-19	8
20818	2	8516	2018-06-19 10:43:44	2018-06-19	8
20819	3	8516	2018-06-27 11:52:35	2018-06-27	9
20820	2	8516	2018-06-27 11:52:35	2018-06-27	9
20821	3	8516	2018-06-27 11:52:54	2018-06-27	9
20822	2	8517	2018-06-19 10:29:41	2018-06-19	8
20823	3	8517	2018-06-20 11:56:47	2018-06-20	9
20824	2	8517	2018-06-20 11:56:47	2018-06-20	9
20825	3	8517	2018-06-20 11:57:12	2018-06-20	9
20826	2	8518	2018-06-19 10:12:54	2018-06-19	8
20827	3	8518	2018-06-19 10:12:58	2018-06-19	8
20828	2	8519	2018-06-19 10:07:29	2018-06-19	8
20829	3	8519	2018-06-19 12:02:59	2018-06-19	10
20830	2	8519	2018-06-19 12:02:59	2018-06-19	10
20831	3	8519	2018-06-19 12:03:02	2018-06-19	10
20832	2	8520	2018-06-19 10:05:48	2018-06-19	8
20833	3	8520	2018-06-19 11:05:47	2018-06-19	9
20834	2	8520	2018-06-19 11:05:48	2018-06-19	9
20835	3	8520	2018-06-19 11:06:17	2018-06-19	9
20836	2	8521	2018-06-19 09:58:55	2018-06-19	7
20837	3	8521	2018-06-19 09:58:59	2018-06-19	7
20838	2	8522	2018-06-19 09:59:42	2018-06-19	7
20839	3	8522	2018-06-19 10:10:46	2018-06-19	8
20840	2	8522	2018-06-19 10:10:46	2018-06-19	8
20841	3	8522	2018-06-19 10:11:28	2018-06-19	8
20842	2	8523	2018-06-19 09:55:49	2018-06-19	7
20843	3	8523	2018-06-19 10:11:17	2018-06-19	8
20844	2	8524	2018-06-19 09:53:39	2018-06-19	7
20845	3	8524	2018-06-19 12:01:16	2018-06-19	10
20846	2	8524	2018-06-19 12:01:16	2018-06-19	10
20847	3	8524	2018-06-19 12:01:19	2018-06-19	10
20848	2	8525	2018-06-19 09:47:39	2018-06-19	7
20849	3	8525	2018-06-19 10:17:48	2018-06-19	8
20850	2	8526	2018-06-19 09:46:11	2018-06-19	7
20851	3	8526	2018-06-19 12:00:30	2018-06-19	10
20852	2	8526	2018-06-19 12:00:30	2018-06-19	10
20853	3	8526	2018-06-19 12:00:33	2018-06-19	10
20854	2	8527	2018-06-19 09:29:50	2018-06-19	7
20855	3	8527	2018-06-19 09:30:14	2018-06-19	7
20856	2	8528	2018-06-19 09:02:40	2018-06-19	7
20857	3	8528	2018-06-19 09:45:24	2018-06-19	7
20858	2	8529	2018-06-19 09:00:18	2018-06-19	7
20859	3	8529	2018-06-19 09:00:21	2018-06-19	7
20860	2	8530	2018-06-19 08:54:23	2018-06-19	6
20861	3	8530	2018-06-19 10:31:39	2018-06-19	8
20862	2	8530	2018-06-19 10:31:39	2018-06-19	8
20863	3	8530	2018-06-19 10:31:44	2018-06-19	8
20864	2	8531	2018-06-19 08:22:42	2018-06-19	6
20865	3	8531	2018-06-19 08:25:43	2018-06-19	6
20866	2	8532	2018-06-18 16:44:01	2018-06-18	14
20867	3	8532	2018-06-18 16:44:05	2018-06-18	14
20868	2	8533	2018-06-18 15:55:28	2018-06-18	13
20869	3	8533	2018-06-18 15:55:33	2018-06-18	13
20870	2	8534	2018-06-18 15:51:29	2018-06-18	13
20871	3	8534	2018-06-19 10:48:58	2018-06-19	8
20872	2	8534	2018-06-19 10:48:58	2018-06-19	8
20873	3	8534	2018-06-19 10:49:01	2018-06-19	8
20874	2	8535	2018-06-18 15:43:48	2018-06-18	13
20875	3	8535	2018-06-19 13:52:19	2018-06-19	11
20876	2	8535	2018-06-19 13:52:19	2018-06-19	11
20877	3	8535	2018-06-19 13:52:23	2018-06-19	11
20878	2	8536	2018-06-18 15:38:15	2018-06-18	13
20879	3	8536	2018-06-18 15:38:19	2018-06-18	13
20880	2	8537	2018-06-18 15:30:44	2018-06-18	13
20881	3	8537	2018-06-18 15:30:49	2018-06-18	13
20882	2	8538	2018-06-18 15:13:49	2018-06-18	13
20883	3	8538	2018-06-18 15:13:53	2018-06-18	13
20884	2	8539	2018-06-18 15:09:38	2018-06-18	13
20885	3	8539	2018-06-18 15:09:42	2018-06-18	13
20886	2	8540	2018-06-18 15:06:47	2018-06-18	13
20887	3	8540	2018-06-18 15:06:50	2018-06-18	13
20888	2	8541	2018-06-18 15:06:01	2018-06-18	13
20889	3	8541	2018-06-18 15:06:05	2018-06-18	13
20890	2	8542	2018-06-18 14:44:25	2018-06-18	12
20891	3	8542	2018-06-18 14:44:28	2018-06-18	12
20892	2	8543	2018-06-18 14:32:32	2018-06-18	12
20893	3	8543	2018-06-18 14:32:36	2018-06-18	12
20894	2	8544	2018-06-18 14:28:57	2018-06-18	12
20895	3	8544	2018-06-18 14:29:00	2018-06-18	12
20896	2	8545	2018-06-18 14:26:30	2018-06-18	12
20897	3	8545	2018-06-18 15:52:32	2018-06-18	13
20898	2	8545	2018-06-18 15:52:32	2018-06-18	13
20899	3	8545	2018-06-18 15:53:22	2018-06-18	13
20900	2	8546	2018-06-18 14:09:57	2018-06-18	12
20901	3	8546	2018-06-18 14:10:05	2018-06-18	12
20902	2	8547	2018-06-18 12:05:22	2018-06-18	10
20903	3	8547	2018-06-18 12:05:26	2018-06-18	10
20904	2	8548	2018-06-18 11:58:14	2018-06-18	9
20905	3	8548	2018-06-18 11:58:17	2018-06-18	9
20906	2	8549	2018-06-18 11:56:47	2018-06-18	9
20907	3	8549	2018-06-18 11:56:51	2018-06-18	9
20908	2	8550	2018-06-18 11:55:07	2018-06-18	9
20909	3	8550	2018-06-18 11:55:15	2018-06-18	9
20910	2	8551	2018-06-18 11:50:03	2018-06-18	9
20911	3	8551	2018-06-18 11:50:06	2018-06-18	9
20912	2	8552	2018-06-18 11:47:25	2018-06-18	9
20913	3	8552	2018-06-18 11:47:28	2018-06-18	9
20914	2	8553	2018-06-18 11:38:45	2018-06-18	9
20915	3	8553	2018-06-18 11:38:49	2018-06-18	9
20916	2	8554	2018-06-18 11:30:47	2018-06-18	9
20917	3	8554	2018-06-18 11:30:51	2018-06-18	9
20918	2	8555	2018-06-18 11:28:36	2018-06-18	9
20919	3	8555	2018-06-18 11:28:40	2018-06-18	9
20920	2	8556	2018-06-18 11:03:27	2018-06-18	9
20921	3	8556	2018-06-18 11:03:31	2018-06-18	9
20922	2	8557	2018-06-18 10:23:17	2018-06-18	8
20923	3	8557	2018-06-18 10:23:20	2018-06-18	8
20924	2	8558	2018-06-18 10:07:50	2018-06-18	8
20925	3	8558	2018-06-18 10:07:53	2018-06-18	8
20926	2	8559	2018-06-18 10:04:37	2018-06-18	8
20927	3	8559	2018-06-18 10:04:41	2018-06-18	8
20928	2	8560	2018-06-18 10:08:58	2018-06-18	8
20929	3	8560	2018-06-18 10:23:33	2018-06-18	8
20930	2	8561	2018-06-18 10:01:52	2018-06-18	8
20931	3	8561	2018-06-18 11:15:55	2018-06-18	9
20932	2	8561	2018-06-18 11:15:55	2018-06-18	9
20933	3	8561	2018-06-18 11:15:59	2018-06-18	9
20934	2	8562	2018-06-18 09:52:37	2018-06-18	7
20935	3	8562	2018-06-18 09:52:41	2018-06-18	7
20936	2	8563	2018-06-18 09:53:33	2018-06-18	7
20937	3	8563	2018-06-18 13:04:44	2018-06-18	11
20938	2	8563	2018-06-18 13:04:44	2018-06-18	11
20939	3	8563	2018-06-18 13:07:39	2018-06-18	11
20940	2	8564	2018-06-18 09:52:19	2018-06-18	7
20941	3	8564	2018-06-18 09:54:46	2018-06-18	7
20942	2	8565	2018-06-18 09:47:13	2018-06-18	7
20943	3	8565	2018-06-18 09:47:16	2018-06-18	7
20944	2	8566	2018-06-18 09:43:43	2018-06-18	7
20945	3	8566	2018-06-18 09:43:47	2018-06-18	7
20946	2	8567	2018-06-18 09:33:14	2018-06-18	7
20947	3	8567	2018-06-18 09:33:18	2018-06-18	7
20948	2	8568	2018-06-18 09:34:53	2018-06-18	7
20949	3	8568	2018-06-18 09:36:45	2018-06-18	7
20950	2	8569	2018-06-18 09:31:26	2018-06-18	7
20951	3	8569	2018-06-18 09:31:29	2018-06-18	7
20952	2	8570	2018-06-18 09:30:26	2018-06-18	7
20953	3	8570	2018-06-18 09:30:31	2018-06-18	7
20954	2	8571	2018-06-18 09:29:12	2018-06-18	7
20955	3	8571	2018-06-18 09:30:35	2018-06-18	7
20956	2	8572	2018-06-18 09:25:47	2018-06-18	7
20957	3	8572	2018-06-18 09:25:51	2018-06-18	7
20958	2	8573	2018-06-18 09:15:19	2018-06-18	7
20959	3	8573	2018-06-18 09:26:48	2018-06-18	7
20960	2	8574	2018-06-18 09:12:29	2018-06-18	7
20961	3	8574	2018-07-11 11:34:51	2018-07-11	9
20962	2	8575	2018-06-18 08:43:53	2018-06-18	6
20963	3	8575	2018-06-18 08:47:00	2018-06-18	6
20964	2	8576	2018-06-18 08:42:53	2018-06-18	6
20965	3	8576	2018-06-18 12:53:13	2018-06-18	10
20966	2	8577	2018-06-18 08:34:04	2018-06-18	6
20967	3	8577	2018-06-18 08:41:45	2018-06-18	6
20968	2	8578	2018-06-18 08:26:12	2018-06-18	6
20969	3	8578	2018-06-18 08:29:26	2018-06-18	6
20970	2	8579	2018-06-18 08:25:51	2018-06-18	6
20971	3	8579	2018-06-18 09:43:12	2018-06-18	7
20972	2	8580	2018-06-18 08:23:49	2018-06-18	6
20973	3	8580	2018-06-19 14:55:07	2018-06-19	12
20974	2	8581	2018-06-18 08:05:02	2018-06-18	6
20975	3	8581	2018-06-18 12:50:38	2018-06-18	10
20976	2	8581	2018-06-18 12:50:39	2018-06-18	10
20977	3	8581	2018-06-18 12:50:52	2018-06-18	10
20978	2	8582	2018-06-18 08:00:46	2018-06-18	6
20979	3	8582	2018-06-18 11:48:58	2018-06-18	9
20980	2	8583	2018-06-18 07:55:49	2018-06-18	5
20981	3	8583	2018-06-18 12:49:57	2018-06-18	10
20982	2	8583	2018-06-18 12:49:57	2018-06-18	10
20983	3	8583	2018-06-18 12:50:13	2018-06-18	10
20984	2	8584	2018-06-15 16:49:22	2018-06-15	14
20985	3	8584	2018-06-15 16:49:25	2018-06-15	14
20986	2	8585	2018-06-15 16:47:26	2018-06-15	14
20987	3	8585	2018-06-18 14:41:52	2018-06-18	12
20988	2	8586	2018-06-15 16:13:50	2018-06-15	14
20989	3	8586	2018-06-18 09:10:52	2018-06-18	7
20990	2	8586	2018-06-18 09:10:52	2018-06-18	7
20991	3	8586	2018-06-18 09:10:56	2018-06-18	7
20992	2	8587	2018-06-15 15:55:42	2018-06-15	13
20993	3	8587	2018-06-15 15:55:46	2018-06-15	13
20994	2	8588	2018-06-15 15:36:48	2018-06-15	13
20995	3	8588	2018-06-15 15:36:52	2018-06-15	13
20996	2	8589	2018-06-15 14:56:35	2018-06-15	12
20997	3	8589	2018-06-15 14:56:39	2018-06-15	12
20998	2	8590	2018-06-15 14:51:41	2018-06-15	12
20999	3	8590	2018-06-15 14:51:45	2018-06-15	12
21000	2	8591	2018-06-15 14:53:33	2018-06-15	12
21001	3	8591	2018-06-18 09:05:24	2018-06-18	7
21002	2	8592	2018-06-15 14:33:25	2018-06-15	12
21003	3	8592	2018-06-15 14:33:28	2018-06-15	12
21004	2	8593	2018-06-15 14:32:48	2018-06-15	12
21005	3	8593	2018-06-15 14:32:51	2018-06-15	12
21006	2	8594	2018-06-15 14:32:41	2018-06-15	12
21007	3	8594	2018-06-15 15:12:35	2018-06-15	13
21008	2	8595	2018-06-15 14:20:26	2018-06-15	12
21009	3	8595	2018-06-15 14:20:31	2018-06-15	12
21010	2	8596	2018-06-15 14:19:25	2018-06-15	12
21011	3	8596	2018-06-15 14:19:28	2018-06-15	12
21012	2	8597	2018-06-15 14:13:02	2018-06-15	12
21013	3	8597	2018-06-15 14:13:06	2018-06-15	12
21014	2	8598	2018-06-15 14:05:57	2018-06-15	12
21015	3	8598	2018-06-15 14:06:01	2018-06-15	12
21016	2	8599	2018-06-15 13:57:32	2018-06-15	11
21017	3	8599	2018-06-15 14:02:41	2018-06-15	12
21018	2	8600	2018-06-15 11:57:52	2018-06-15	9
21019	3	8600	2018-06-15 11:57:56	2018-06-15	9
21020	2	8601	2018-06-15 11:55:04	2018-06-15	9
21021	3	8601	2018-06-15 11:55:08	2018-06-15	9
21022	2	8602	2018-06-15 11:40:49	2018-06-15	9
21023	3	8602	2018-06-15 11:40:53	2018-06-15	9
21024	2	8603	2018-06-15 11:23:14	2018-06-15	9
21025	3	8603	2018-06-15 11:23:17	2018-06-15	9
21026	2	8604	2018-06-15 11:22:44	2018-06-15	9
21027	3	8604	2018-06-15 11:22:47	2018-06-15	9
21028	2	8605	2018-06-15 11:00:58	2018-06-15	9
21029	3	8605	2018-06-15 11:01:02	2018-06-15	9
21030	2	8606	2018-06-15 10:55:37	2018-06-15	8
21031	3	8606	2018-06-15 10:55:42	2018-06-15	8
21032	2	8607	2018-06-15 10:55:08	2018-06-15	8
21033	3	8607	2018-06-15 10:55:17	2018-06-15	8
21034	2	8608	2018-06-15 10:53:15	2018-06-15	8
21035	3	8608	2018-06-15 10:53:18	2018-06-15	8
21036	2	8609	2018-06-15 10:53:55	2018-06-15	8
21037	3	8609	2018-06-15 10:53:58	2018-06-15	8
21038	2	8610	2018-06-15 10:50:54	2018-06-15	8
21039	3	8610	2018-06-15 10:54:26	2018-06-15	8
21040	2	8611	2018-06-15 10:45:23	2018-06-15	8
21041	3	8611	2018-06-15 10:48:54	2018-06-15	8
21042	2	8612	2018-06-15 10:30:53	2018-06-15	8
21043	3	8612	2018-06-15 10:40:01	2018-06-15	8
21044	2	8613	2018-06-15 10:26:56	2018-06-15	8
21045	3	8613	2018-06-18 08:14:06	2018-06-18	6
21046	2	8614	2018-06-15 10:26:06	2018-06-15	8
21047	3	8614	2018-06-18 08:39:38	2018-06-18	6
21048	2	8614	2018-06-18 08:39:38	2018-06-18	6
21049	3	8614	2018-06-18 08:40:03	2018-06-18	6
21050	2	8615	2018-06-15 10:17:39	2018-06-15	8
21051	3	8615	2018-06-15 10:17:43	2018-06-15	8
21052	2	8616	2018-06-15 10:10:30	2018-06-15	8
21053	3	8616	2018-06-15 10:10:34	2018-06-15	8
21054	2	8617	2018-06-15 10:01:09	2018-06-15	8
21055	3	8617	2018-06-15 10:01:12	2018-06-15	8
21056	2	8618	2018-06-15 09:58:00	2018-06-15	7
21057	3	8618	2018-06-15 09:58:03	2018-06-15	7
21058	2	8619	2018-06-15 09:59:31	2018-06-15	7
21059	3	8619	2018-06-18 08:05:07	2018-06-18	6
21060	2	8619	2018-06-18 08:05:07	2018-06-18	6
21061	3	8619	2018-06-18 08:05:28	2018-06-18	6
21062	2	8620	2018-06-15 09:52:24	2018-06-15	7
21063	3	8620	2018-06-15 09:52:27	2018-06-15	7
21064	2	8621	2018-06-15 09:50:35	2018-06-15	7
21065	3	8621	2018-06-15 09:50:39	2018-06-15	7
21066	2	8622	2018-06-15 09:47:15	2018-06-15	7
21067	3	8622	2018-06-15 09:47:19	2018-06-15	7
21068	2	8623	2018-06-15 09:41:46	2018-06-15	7
21069	3	8623	2018-06-15 09:41:49	2018-06-15	7
21070	2	8624	2018-06-15 09:40:03	2018-06-15	7
21071	3	8624	2018-06-15 09:40:06	2018-06-15	7
21072	2	8625	2018-06-15 09:29:17	2018-06-15	7
21073	3	8625	2018-06-15 09:30:05	2018-06-15	7
21074	2	8626	2018-06-15 09:26:32	2018-06-15	7
21075	3	8626	2018-06-18 14:15:05	2018-06-18	12
21076	2	8626	2018-06-18 14:15:05	2018-06-18	12
21077	3	8626	2018-06-18 14:15:27	2018-06-18	12
21078	2	8627	2018-06-15 09:18:20	2018-06-15	7
21079	3	8627	2018-06-15 09:22:10	2018-06-15	7
21080	2	8628	2018-06-15 09:14:45	2018-06-15	7
21081	3	8628	2018-06-15 09:14:48	2018-06-15	7
21082	2	8629	2018-06-15 09:14:43	2018-06-15	7
21083	3	8629	2018-06-15 09:14:46	2018-06-15	7
21084	2	8630	2018-06-15 09:10:42	2018-06-15	7
21085	3	8630	2018-06-15 09:13:51	2018-06-15	7
21086	2	8631	2018-06-15 09:08:29	2018-06-15	7
21087	3	8631	2018-06-15 09:08:33	2018-06-15	7
21088	2	8632	2018-06-15 09:05:36	2018-06-15	7
21089	3	8632	2018-06-15 09:09:36	2018-06-15	7
21090	2	8633	2018-06-15 09:01:58	2018-06-15	7
21091	3	8633	2018-06-15 09:02:01	2018-06-15	7
21092	2	8634	2018-06-14 16:57:19	2018-06-14	14
21093	3	8634	2018-06-14 16:57:22	2018-06-14	14
21094	2	8635	2018-06-14 16:49:07	2018-06-14	14
21095	3	8635	2018-06-14 16:49:10	2018-06-14	14
21096	2	8636	2018-06-14 16:46:55	2018-06-14	14
21097	3	8636	2018-06-14 16:46:58	2018-06-14	14
21098	2	8637	2018-06-14 16:27:21	2018-06-14	14
21099	3	8637	2018-06-14 16:27:24	2018-06-14	14
21100	2	8638	2018-06-14 16:17:32	2018-06-14	14
21101	3	8638	2018-06-14 16:17:36	2018-06-14	14
21102	2	8639	2018-06-14 16:12:11	2018-06-14	14
21103	3	8639	2018-06-14 16:12:14	2018-06-14	14
21104	2	8640	2018-06-14 16:10:19	2018-06-14	14
21105	3	8640	2018-06-14 16:10:24	2018-06-14	14
21106	2	8641	2018-06-14 16:09:43	2018-06-14	14
21107	3	8641	2018-06-14 16:09:48	2018-06-14	14
21108	2	8642	2018-06-14 16:06:03	2018-06-14	14
21109	3	8642	2018-06-14 16:06:06	2018-06-14	14
21110	2	8643	2018-06-14 15:16:53	2018-06-14	13
21111	3	8643	2018-06-14 15:16:57	2018-06-14	13
21112	2	8644	2018-06-14 15:07:32	2018-06-14	13
21113	3	8644	2018-06-14 15:07:35	2018-06-14	13
21114	2	8645	2018-06-14 14:48:54	2018-06-14	12
21115	3	8645	2018-06-14 14:48:57	2018-06-14	12
21116	2	8646	2018-06-14 14:16:28	2018-06-14	12
21117	3	8646	2018-06-14 14:16:32	2018-06-14	12
21118	2	8647	2018-06-14 14:02:45	2018-06-14	12
21119	3	8647	2018-06-14 14:02:48	2018-06-14	12
21120	2	8648	2018-06-14 13:46:41	2018-06-14	11
21121	3	8648	2018-06-14 13:49:49	2018-06-14	11
21122	2	8649	2018-06-14 13:21:36	2018-06-14	11
21123	3	8649	2018-06-14 13:26:14	2018-06-14	11
21124	2	8650	2018-06-14 12:08:27	2018-06-14	10
21125	3	8650	2018-06-14 12:08:29	2018-06-14	10
21126	2	8651	2018-06-14 12:07:16	2018-06-14	10
21127	3	8651	2018-06-14 12:07:19	2018-06-14	10
21128	2	8652	2018-06-14 11:48:57	2018-06-14	9
21129	3	8652	2018-06-14 11:49:00	2018-06-14	9
21130	2	8653	2018-06-14 11:44:29	2018-06-14	9
21131	3	8653	2018-06-14 11:44:33	2018-06-14	9
21132	2	8654	2018-06-14 11:40:02	2018-06-14	9
21133	3	8654	2018-06-14 11:47:41	2018-06-14	9
21134	2	8654	2018-06-14 11:47:41	2018-06-14	9
21135	3	8654	2018-06-14 11:47:45	2018-06-14	9
21136	2	8655	2018-06-14 11:11:05	2018-06-14	9
21137	3	8655	2018-06-14 11:11:09	2018-06-14	9
21138	2	8656	2018-06-14 11:02:17	2018-06-14	9
21139	3	8656	2018-06-14 11:35:16	2018-06-14	9
21140	2	8656	2018-06-14 11:35:16	2018-06-14	9
21141	3	8656	2018-06-14 11:35:21	2018-06-14	9
21142	2	8657	2018-06-14 10:44:17	2018-06-14	8
21143	3	8657	2018-06-14 10:44:21	2018-06-14	8
21144	2	8658	2018-06-14 10:43:28	2018-06-14	8
21145	3	8658	2018-06-14 10:43:31	2018-06-14	8
21146	2	8659	2018-06-14 10:38:05	2018-06-14	8
21147	3	8659	2018-06-14 10:38:08	2018-06-14	8
21148	2	8660	2018-06-14 10:33:50	2018-06-14	8
21149	3	8660	2018-06-14 10:33:53	2018-06-14	8
21150	2	8661	2018-06-14 10:31:21	2018-06-14	8
21151	3	8661	2018-06-14 10:31:24	2018-06-14	8
21152	2	8662	2018-06-14 10:29:40	2018-06-14	8
21153	3	8662	2018-06-14 10:29:44	2018-06-14	8
21154	2	8663	2018-06-14 10:16:29	2018-06-14	8
21155	3	8663	2018-06-14 10:16:32	2018-06-14	8
21156	2	8664	2018-06-14 10:10:17	2018-06-14	8
21157	3	8664	2018-06-14 10:10:23	2018-06-14	8
21158	2	8665	2018-06-14 09:50:07	2018-06-14	7
21159	3	8665	2018-06-14 09:50:15	2018-06-14	7
21160	2	8666	2018-06-14 09:42:55	2018-06-14	7
21161	3	8666	2018-06-14 09:42:58	2018-06-14	7
21162	2	8667	2018-06-14 09:41:14	2018-06-14	7
21163	3	8667	2018-06-14 09:41:18	2018-06-14	7
21164	2	8668	2018-06-14 09:36:27	2018-06-14	7
21165	3	8668	2018-06-14 09:36:31	2018-06-14	7
21166	2	8669	2018-06-14 09:34:59	2018-06-14	7
21167	3	8669	2018-06-18 08:28:14	2018-06-18	6
21168	2	8669	2018-06-18 08:28:14	2018-06-18	6
21169	3	8669	2018-06-18 08:28:18	2018-06-18	6
21170	2	8670	2018-06-14 09:12:41	2018-06-14	7
21171	3	8670	2018-06-14 09:12:44	2018-06-14	7
21172	2	8671	2018-06-14 09:08:20	2018-06-14	7
21173	3	8671	2018-06-14 09:15:46	2018-06-14	7
21174	2	8671	2018-06-14 09:15:47	2018-06-14	7
21175	3	8671	2018-06-14 09:16:01	2018-06-14	7
21176	2	8672	2018-06-14 09:04:16	2018-06-14	7
21177	3	8672	2018-06-14 09:04:20	2018-06-14	7
21178	2	8673	2018-06-14 08:59:50	2018-06-14	6
21179	3	8673	2018-06-14 08:59:54	2018-06-14	6
21180	2	8674	2018-06-14 08:58:41	2018-06-14	6
21181	3	8674	2018-06-14 09:18:45	2018-06-14	7
21182	2	8674	2018-06-14 09:18:45	2018-06-14	7
21183	3	8674	2018-06-14 09:18:56	2018-06-14	7
21184	2	8675	2018-06-14 08:55:48	2018-06-14	6
21185	3	8675	2018-06-14 08:55:52	2018-06-14	6
21186	2	8676	2018-06-14 08:38:21	2018-06-14	6
21187	3	8676	2018-06-14 08:38:25	2018-06-14	6
21188	2	8677	2018-06-14 08:24:56	2018-06-14	6
21189	3	8677	2018-06-14 10:18:51	2018-06-14	8
21190	2	8678	2018-06-13 16:37:41	2018-06-13	14
21191	3	8678	2018-06-13 16:37:44	2018-06-13	14
21192	2	8679	2018-06-13 16:19:37	2018-06-13	14
21193	3	8679	2018-06-13 16:19:40	2018-06-13	14
21194	2	8680	2018-06-13 15:45:52	2018-06-13	13
21195	3	8680	2018-06-13 15:53:52	2018-06-13	13
21196	2	8680	2018-06-13 15:53:52	2018-06-13	13
21197	3	8680	2018-06-13 15:53:59	2018-06-13	13
21198	2	8681	2018-06-13 15:43:10	2018-06-13	13
21199	3	8681	2018-06-13 15:43:13	2018-06-13	13
21200	2	8682	2018-06-13 15:34:49	2018-06-13	13
21201	3	8682	2018-06-13 15:34:53	2018-06-13	13
21202	2	8683	2018-06-13 15:32:03	2018-06-13	13
21203	3	8683	2018-06-13 15:32:07	2018-06-13	13
21204	2	8684	2018-06-13 15:04:04	2018-06-13	13
21205	3	8684	2018-06-13 15:24:46	2018-06-13	13
21206	2	8684	2018-06-13 15:24:46	2018-06-13	13
21207	3	8684	2018-06-13 15:24:50	2018-06-13	13
21208	2	8685	2018-06-13 15:00:41	2018-06-13	13
21209	3	8685	2018-06-13 15:00:44	2018-06-13	13
21210	2	8686	2018-06-13 14:54:15	2018-06-13	12
21211	3	8686	2018-06-13 14:54:18	2018-06-13	12
21212	2	8687	2018-06-13 14:51:32	2018-06-13	12
21213	3	8687	2018-06-13 14:51:35	2018-06-13	12
21214	2	8688	2018-06-13 14:46:24	2018-06-13	12
21215	3	8688	2018-06-13 14:46:28	2018-06-13	12
21216	2	8689	2018-06-13 14:30:34	2018-06-13	12
21217	3	8689	2018-06-13 14:30:38	2018-06-13	12
21218	2	8690	2018-06-13 14:21:42	2018-06-13	12
21219	3	8690	2018-06-13 14:21:46	2018-06-13	12
21220	2	8691	2018-06-13 12:02:08	2018-06-13	10
21221	3	8691	2018-06-13 12:02:13	2018-06-13	10
21222	2	8692	2018-06-13 11:48:14	2018-06-13	9
21223	3	8692	2018-06-13 11:48:17	2018-06-13	9
21224	2	8693	2018-06-13 11:34:45	2018-06-13	9
21225	3	8693	2018-06-13 11:34:48	2018-06-13	9
21226	2	8694	2018-06-13 10:52:21	2018-06-13	8
21227	3	8694	2018-06-13 10:52:24	2018-06-13	8
21228	2	8695	2018-06-13 10:38:39	2018-06-13	8
21229	3	8695	2018-06-13 12:00:52	2018-06-13	10
21230	2	8696	2018-06-13 10:37:24	2018-06-13	8
21231	3	8696	2018-06-13 10:37:28	2018-06-13	8
21232	2	8697	2018-06-13 10:32:07	2018-06-13	8
21233	3	8697	2018-06-13 10:32:11	2018-06-13	8
21234	2	8698	2018-06-13 10:24:23	2018-06-13	8
21235	3	8698	2018-06-13 10:24:27	2018-06-13	8
21236	2	8699	2018-06-13 10:17:16	2018-06-13	8
21237	3	8699	2018-06-13 10:17:19	2018-06-13	8
21238	2	8700	2018-06-13 10:13:50	2018-06-13	8
21239	3	8700	2018-06-13 10:13:54	2018-06-13	8
21240	2	8701	2018-06-13 10:15:26	2018-06-13	8
21241	3	8701	2018-06-13 10:15:30	2018-06-13	8
21242	2	8702	2018-06-13 10:06:44	2018-06-13	8
21243	3	8702	2018-06-13 10:11:22	2018-06-13	8
21244	2	8702	2018-06-13 10:11:22	2018-06-13	8
21245	3	8702	2018-06-13 10:11:51	2018-06-13	8
21246	2	8703	2018-06-13 10:01:19	2018-06-13	8
21247	3	8703	2018-06-13 10:01:23	2018-06-13	8
21248	2	8704	2018-06-13 09:58:34	2018-06-13	7
21249	3	8704	2018-06-13 09:58:38	2018-06-13	7
21250	2	8705	2018-06-13 09:56:17	2018-06-13	7
21251	3	8705	2018-06-13 09:56:21	2018-06-13	7
21252	2	8706	2018-06-13 09:50:45	2018-06-13	7
21253	3	8706	2018-06-13 09:50:48	2018-06-13	7
21254	2	8707	2018-06-13 09:43:24	2018-06-13	7
21255	3	8707	2018-06-13 09:43:28	2018-06-13	7
21256	2	8708	2018-06-13 09:42:20	2018-06-13	7
21257	3	8708	2018-06-13 10:29:02	2018-06-13	8
21258	2	8708	2018-06-13 10:29:02	2018-06-13	8
21259	3	8708	2018-06-13 10:29:07	2018-06-13	8
21260	2	8709	2018-06-13 09:39:07	2018-06-13	7
21261	3	8709	2018-06-13 09:39:11	2018-06-13	7
21262	2	8710	2018-06-13 09:33:59	2018-06-13	7
21263	3	8710	2018-06-13 11:59:17	2018-06-13	9
21264	2	8711	2018-06-13 09:20:17	2018-06-13	7
21265	3	8711	2018-06-13 09:38:57	2018-06-13	7
21266	2	8711	2018-06-13 09:38:57	2018-06-13	7
21267	3	8711	2018-06-13 09:39:08	2018-06-13	7
21268	2	8712	2018-06-13 09:07:57	2018-06-13	7
21269	3	8712	2018-06-13 09:08:01	2018-06-13	7
21270	2	8713	2018-06-13 09:07:45	2018-06-13	7
21271	3	8713	2018-06-13 09:07:48	2018-06-13	7
21272	2	8714	2018-06-13 09:01:13	2018-06-13	7
21273	3	8714	2018-06-14 09:16:44	2018-06-14	7
21274	2	8714	2018-06-14 09:16:44	2018-06-14	7
21275	3	8714	2018-06-14 09:17:02	2018-06-14	7
21276	2	8715	2018-06-13 08:48:20	2018-06-13	6
21277	3	8715	2018-06-13 08:48:23	2018-06-13	6
21278	2	8716	2018-06-12 16:38:01	2018-06-12	14
21279	3	8716	2018-06-12 16:38:05	2018-06-12	14
21280	2	8717	2018-06-12 16:20:42	2018-06-12	14
21281	3	8717	2018-06-14 10:14:25	2018-06-14	8
21282	2	8718	2018-06-12 15:58:41	2018-06-12	13
21283	3	8718	2018-06-12 15:58:44	2018-06-12	13
21284	2	8719	2018-06-12 15:57:23	2018-06-12	13
21285	3	8719	2018-06-12 15:57:26	2018-06-12	13
21286	2	8720	2018-06-12 15:44:46	2018-06-12	13
21287	3	8720	2018-06-12 15:48:03	2018-06-12	13
21288	2	8720	2018-06-12 15:48:03	2018-06-12	13
21289	3	8720	2018-06-12 15:49:26	2018-06-12	13
21290	2	8721	2018-06-12 15:23:54	2018-06-12	13
21291	3	8721	2018-06-12 15:23:58	2018-06-12	13
21292	2	8722	2018-06-12 15:08:30	2018-06-12	13
21293	3	8722	2018-06-12 15:08:34	2018-06-12	13
21294	2	8723	2018-06-12 14:47:37	2018-06-12	12
21295	3	8723	2018-06-12 15:01:52	2018-06-12	13
21296	2	8723	2018-06-12 15:01:52	2018-06-12	13
21297	3	8723	2018-06-12 15:03:19	2018-06-12	13
21298	2	8724	2018-06-12 14:30:15	2018-06-12	12
21299	3	8724	2018-06-12 15:55:50	2018-06-12	13
21300	2	8725	2018-06-12 14:27:50	2018-06-12	12
21301	3	8725	2018-06-12 14:27:54	2018-06-12	12
21302	2	8726	2018-06-12 14:25:58	2018-06-12	12
21303	3	8726	2018-06-12 14:26:03	2018-06-12	12
21304	2	8727	2018-06-12 14:21:28	2018-06-12	12
21305	3	8727	2018-06-12 14:21:32	2018-06-12	12
21306	2	8728	2018-06-12 14:07:18	2018-06-12	12
21307	3	8728	2018-06-12 14:07:21	2018-06-12	12
21308	2	8729	2018-06-12 14:07:51	2018-06-12	12
21309	3	8729	2018-06-12 14:57:57	2018-06-12	12
21310	2	8730	2018-06-12 11:54:55	2018-06-12	9
21311	3	8730	2018-06-14 09:21:18	2018-06-14	7
21312	2	8731	2018-06-12 11:39:23	2018-06-12	9
21313	3	8731	2018-06-12 11:39:26	2018-06-12	9
21314	2	8732	2018-06-12 11:34:18	2018-06-12	9
21315	3	8732	2018-06-12 11:34:22	2018-06-12	9
21316	2	8733	2018-06-12 11:26:56	2018-06-12	9
21317	3	8733	2018-06-12 11:27:00	2018-06-12	9
21318	2	8734	2018-06-12 11:22:40	2018-06-12	9
21319	3	8734	2018-06-12 11:22:43	2018-06-12	9
21320	2	8735	2018-06-12 11:17:40	2018-06-12	9
21321	3	8735	2018-06-12 11:17:43	2018-06-12	9
21322	2	8736	2018-06-12 11:13:47	2018-06-12	9
21323	3	8736	2018-06-12 11:14:20	2018-06-12	9
21324	2	8736	2018-06-12 11:14:20	2018-06-12	9
21325	3	8736	2018-06-12 11:14:50	2018-06-12	9
21326	2	8737	2018-06-12 11:00:48	2018-06-12	9
21327	3	8737	2018-06-12 11:00:51	2018-06-12	9
21328	2	8738	2018-06-12 10:56:44	2018-06-12	8
21329	3	8738	2018-06-12 10:56:48	2018-06-12	8
21330	2	8739	2018-06-12 10:54:29	2018-06-12	8
21331	3	8739	2018-06-12 10:54:33	2018-06-12	8
21332	2	8740	2018-06-12 10:53:31	2018-06-12	8
21333	3	8740	2018-06-12 10:53:35	2018-06-12	8
21334	2	8741	2018-06-12 10:46:36	2018-06-12	8
21335	3	8741	2018-06-12 10:46:40	2018-06-12	8
21336	2	8742	2018-06-12 10:36:05	2018-06-12	8
21337	3	8742	2018-06-12 11:34:52	2018-06-12	9
21338	2	8742	2018-06-12 11:34:52	2018-06-12	9
21339	3	8742	2018-06-12 11:34:56	2018-06-12	9
21340	2	8743	2018-06-12 10:29:38	2018-06-12	8
21341	3	8743	2018-06-12 10:29:41	2018-06-12	8
21342	2	8744	2018-06-12 10:24:46	2018-06-12	8
21343	3	8744	2018-06-12 10:26:32	2018-06-12	8
21344	2	8745	2018-06-12 10:18:47	2018-06-12	8
21345	3	8745	2018-06-12 10:18:50	2018-06-12	8
21346	2	8746	2018-06-12 10:15:51	2018-06-12	8
21347	3	8746	2018-06-12 10:15:55	2018-06-12	8
21348	2	8747	2018-06-12 10:10:46	2018-06-12	8
21349	3	8747	2018-06-12 10:10:50	2018-06-12	8
21350	2	8748	2018-06-12 09:51:01	2018-06-12	7
21351	3	8748	2018-06-12 09:51:05	2018-06-12	7
21352	2	8749	2018-06-12 09:48:03	2018-06-12	7
21353	3	8749	2018-06-12 14:55:29	2018-06-12	12
21354	2	8750	2018-06-12 09:23:43	2018-06-12	7
21355	3	8750	2018-06-12 09:26:22	2018-06-12	7
21356	2	8750	2018-06-12 09:26:22	2018-06-12	7
21357	3	8750	2018-06-12 09:26:33	2018-06-12	7
21358	2	8751	2018-06-12 09:23:13	2018-06-12	7
21359	3	8751	2018-06-12 09:23:16	2018-06-12	7
21360	2	8752	2018-06-12 09:22:20	2018-06-12	7
21361	3	8752	2018-06-12 09:26:36	2018-06-12	7
21362	2	8753	2018-06-12 09:21:18	2018-06-12	7
21363	3	8753	2018-06-12 11:18:42	2018-06-12	9
21364	2	8753	2018-06-12 11:18:42	2018-06-12	9
21365	3	8753	2018-06-12 11:18:46	2018-06-12	9
21366	2	8754	2018-06-12 09:17:50	2018-06-12	7
21367	3	8754	2018-06-12 09:17:54	2018-06-12	7
21368	2	8755	2018-06-12 09:06:17	2018-06-12	7
21369	3	8755	2018-06-12 09:06:20	2018-06-12	7
21370	2	8756	2018-06-12 09:01:41	2018-06-12	7
21371	3	8756	2018-06-12 09:01:44	2018-06-12	7
21372	2	8757	2018-06-12 08:59:39	2018-06-12	6
21373	3	8757	2018-06-12 08:59:42	2018-06-12	6
21374	2	8758	2018-06-12 08:52:43	2018-06-12	6
21375	3	8758	2018-06-12 08:52:47	2018-06-12	6
21376	2	8759	2018-06-12 08:33:43	2018-06-12	6
21377	3	8759	2018-06-13 10:39:02	2018-06-13	8
21378	2	8760	2018-06-12 08:30:19	2018-06-12	6
21379	3	8760	2018-06-12 12:22:49	2018-06-12	10
21380	2	8761	2018-06-11 16:58:30	2018-06-11	14
21381	3	8761	2018-06-11 16:58:33	2018-06-11	14
21382	2	8762	2018-06-11 16:54:06	2018-06-11	14
21383	3	8762	2018-06-11 16:54:09	2018-06-11	14
21384	2	8763	2018-06-11 16:50:16	2018-06-11	14
21385	3	8763	2018-06-11 16:50:19	2018-06-11	14
21386	2	8764	2018-06-11 16:13:11	2018-06-11	14
21387	3	8764	2018-06-11 16:13:14	2018-06-11	14
21388	2	8765	2018-06-11 15:59:27	2018-06-11	13
21389	3	8765	2018-06-11 15:59:30	2018-06-11	13
21390	2	8766	2018-06-11 15:38:06	2018-06-11	13
21391	3	8766	2018-06-11 15:38:10	2018-06-11	13
21392	2	8767	2018-06-11 15:31:31	2018-06-11	13
21393	3	8767	2018-06-11 15:31:35	2018-06-11	13
21394	2	8768	2018-06-11 15:15:27	2018-06-11	13
21395	3	8768	2018-06-11 15:15:31	2018-06-11	13
21396	2	8769	2018-06-11 15:07:46	2018-06-11	13
21397	3	8769	2018-06-11 15:07:50	2018-06-11	13
21398	2	8770	2018-06-11 14:46:12	2018-06-11	12
21399	3	8770	2018-06-11 15:25:45	2018-06-11	13
21400	2	8771	2018-06-11 14:27:26	2018-06-11	12
21401	3	8771	2018-06-11 14:27:29	2018-06-11	12
21402	2	8772	2018-06-11 14:23:05	2018-06-11	12
21403	3	8772	2018-06-11 14:23:09	2018-06-11	12
21404	2	8773	2018-06-11 14:24:32	2018-06-11	12
21405	3	8773	2018-06-11 14:28:01	2018-06-11	12
21406	2	8774	2018-06-11 14:21:59	2018-06-11	12
21407	3	8774	2018-06-11 14:22:03	2018-06-11	12
21408	2	8775	2018-06-11 14:15:53	2018-06-11	12
21409	3	8775	2018-06-11 14:15:57	2018-06-11	12
21410	2	8776	2018-06-11 14:13:55	2018-06-11	12
21411	3	8776	2018-06-11 14:13:59	2018-06-11	12
21412	2	8777	2018-06-11 14:09:36	2018-06-11	12
21413	3	8777	2018-06-11 14:09:40	2018-06-11	12
21414	2	8778	2018-06-11 14:07:35	2018-06-11	12
21415	3	8778	2018-06-11 14:07:38	2018-06-11	12
21416	2	8779	2018-06-11 13:59:15	2018-06-11	11
21417	3	8779	2018-06-11 15:33:50	2018-06-11	13
21418	2	8780	2018-06-11 12:09:24	2018-06-11	10
21419	3	8780	2018-06-11 14:24:54	2018-06-11	12
21420	2	8781	2018-06-11 11:59:38	2018-06-11	9
21421	3	8781	2018-06-11 11:59:41	2018-06-11	9
21422	2	8782	2018-06-11 11:48:16	2018-06-11	9
21423	3	8782	2018-06-11 11:48:20	2018-06-11	9
21424	2	8783	2018-06-11 11:39:47	2018-06-11	9
21425	3	8783	2018-06-11 11:39:50	2018-06-11	9
21426	2	8784	2018-06-11 11:33:35	2018-06-11	9
21427	3	8784	2018-06-11 13:57:19	2018-06-11	11
21428	2	8785	2018-06-11 11:24:41	2018-06-11	9
21429	3	8785	2018-06-11 11:24:45	2018-06-11	9
21430	2	8786	2018-06-11 11:15:19	2018-06-11	9
21431	3	8786	2018-06-11 11:15:22	2018-06-11	9
21432	2	8787	2018-06-11 11:05:40	2018-06-11	9
21433	3	8787	2018-06-11 11:05:44	2018-06-11	9
21434	2	8788	2018-06-11 10:48:45	2018-06-11	8
21435	3	8788	2018-06-11 10:48:49	2018-06-11	8
21436	2	8789	2018-06-11 10:41:03	2018-06-11	8
21437	3	8789	2018-06-11 10:41:07	2018-06-11	8
21438	2	8790	2018-06-11 10:40:05	2018-06-11	8
21439	3	8790	2018-06-11 10:40:13	2018-06-11	8
21440	2	8791	2018-06-11 10:38:37	2018-06-11	8
21441	3	8791	2018-06-11 11:33:29	2018-06-11	9
21442	2	8792	2018-06-11 10:36:33	2018-06-11	8
21443	3	8792	2018-06-11 10:36:37	2018-06-11	8
21444	2	8793	2018-06-11 10:28:24	2018-06-11	8
21445	3	8793	2018-06-11 16:58:37	2018-06-11	14
21446	2	8794	2018-06-11 10:11:33	2018-06-11	8
21447	3	8794	2018-06-11 10:11:37	2018-06-11	8
21448	2	8795	2018-06-11 10:09:30	2018-06-11	8
21449	3	8795	2018-06-11 10:09:34	2018-06-11	8
21450	2	8796	2018-06-11 09:57:28	2018-06-11	7
21451	3	8796	2018-06-11 09:57:32	2018-06-11	7
21452	2	8797	2018-06-11 09:50:19	2018-06-11	7
21453	3	8797	2018-06-11 09:50:22	2018-06-11	7
21454	2	8798	2018-06-11 09:42:15	2018-06-11	7
21455	3	8798	2018-06-11 09:42:18	2018-06-11	7
21456	2	8799	2018-06-11 09:27:53	2018-06-11	7
21457	3	8799	2018-06-11 09:27:57	2018-06-11	7
21458	2	8800	2018-06-11 09:25:43	2018-06-11	7
21459	3	8800	2018-06-11 09:25:46	2018-06-11	7
21460	2	8801	2018-06-11 09:27:10	2018-06-11	7
21461	3	8801	2018-06-11 09:55:24	2018-06-11	7
21462	2	8801	2018-06-11 09:55:24	2018-06-11	7
21463	3	8801	2018-06-11 09:55:28	2018-06-11	7
21464	2	8802	2018-06-11 09:19:26	2018-06-11	7
21465	3	8802	2018-06-11 09:19:29	2018-06-11	7
21466	2	8803	2018-06-11 09:18:47	2018-06-11	7
21467	3	8803	2018-06-11 09:18:50	2018-06-11	7
21468	2	8804	2018-06-11 09:19:54	2018-06-11	7
21469	3	8804	2018-06-11 09:37:56	2018-06-11	7
21470	2	8804	2018-06-11 09:37:56	2018-06-11	7
21471	3	8804	2018-06-11 09:38:01	2018-06-11	7
21472	2	8805	2018-06-11 09:02:30	2018-06-11	7
21473	3	8805	2018-06-11 09:02:34	2018-06-11	7
21474	2	8806	2018-06-11 08:36:45	2018-06-11	6
21475	3	8806	2018-06-11 08:36:48	2018-06-11	6
21476	2	8807	2018-06-11 08:18:48	2018-06-11	6
21477	3	8807	2018-06-11 08:42:47	2018-06-11	6
21478	2	8808	2018-06-08 16:58:08	2018-06-08	14
21479	3	8808	2018-06-08 16:58:11	2018-06-08	14
21480	2	8809	2018-06-08 16:39:42	2018-06-08	14
21481	3	8809	2018-06-08 16:39:46	2018-06-08	14
21482	2	8810	2018-06-08 16:25:14	2018-06-08	14
21483	3	8810	2018-06-08 16:25:17	2018-06-08	14
21484	2	8811	2018-06-08 16:25:09	2018-06-08	14
21485	3	8811	2018-06-11 15:26:07	2018-06-11	13
21486	2	8811	2018-06-11 15:26:07	2018-06-11	13
21487	3	8811	2018-06-11 15:26:26	2018-06-11	13
21488	2	8812	2018-06-08 16:21:22	2018-06-08	14
21489	3	8812	2018-06-08 16:21:25	2018-06-08	14
21490	2	8813	2018-06-08 16:19:39	2018-06-08	14
21491	3	8813	2018-06-08 16:19:42	2018-06-08	14
21492	2	8814	2018-06-08 16:19:36	2018-06-08	14
21493	3	8814	2018-06-13 09:27:05	2018-06-13	7
21494	2	8815	2018-06-08 16:09:31	2018-06-08	14
21495	3	8815	2018-06-11 07:36:43	2018-06-11	5
21496	2	8816	2018-06-08 15:57:06	2018-06-08	13
21497	3	8816	2018-06-08 15:57:10	2018-06-08	13
21498	2	8817	2018-06-08 15:35:14	2018-06-08	13
21499	3	8817	2018-06-08 15:35:18	2018-06-08	13
21500	2	8818	2018-06-08 15:23:45	2018-06-08	13
21501	3	8818	2018-06-11 07:44:39	2018-06-11	5
21502	2	8818	2018-06-11 07:44:39	2018-06-11	5
21503	3	8818	2018-06-11 07:45:14	2018-06-11	5
21504	2	8819	2018-06-08 15:18:14	2018-06-08	13
21505	3	8819	2018-06-08 15:18:18	2018-06-08	13
21506	2	8820	2018-06-08 14:51:20	2018-06-08	12
21507	3	8820	2018-06-08 14:51:25	2018-06-08	12
21508	2	8821	2018-06-08 14:52:01	2018-06-08	12
21509	3	8821	2018-06-08 14:52:05	2018-06-08	12
21510	2	8822	2018-06-08 14:12:37	2018-06-08	12
21511	3	8822	2018-06-08 14:18:27	2018-06-08	12
21512	2	8822	2018-06-08 14:18:27	2018-06-08	12
21513	3	8822	2018-06-08 14:19:31	2018-06-08	12
21514	2	8823	2018-06-08 14:10:44	2018-06-08	12
21515	3	8823	2018-06-08 14:10:49	2018-06-08	12
21516	2	8824	2018-06-08 14:09:58	2018-06-08	12
21517	3	8824	2018-06-08 14:10:03	2018-06-08	12
21518	2	8825	2018-06-08 14:09:40	2018-06-08	12
21519	3	8825	2018-06-08 14:09:45	2018-06-08	12
21520	2	8826	2018-06-08 14:07:30	2018-06-08	12
21521	3	8826	2018-06-08 14:07:33	2018-06-08	12
21522	2	8827	2018-06-08 14:01:19	2018-06-08	12
21523	3	8827	2018-06-08 14:01:23	2018-06-08	12
21524	2	8828	2018-06-08 12:18:10	2018-06-08	10
21525	3	8828	2018-06-08 12:18:13	2018-06-08	10
21526	2	8829	2018-06-08 12:08:15	2018-06-08	10
21527	3	8829	2018-06-08 12:08:18	2018-06-08	10
21528	2	8830	2018-06-08 12:08:00	2018-06-08	10
21529	3	8830	2018-06-08 12:08:03	2018-06-08	10
21530	2	8831	2018-06-08 12:04:01	2018-06-08	10
21531	3	8831	2018-06-08 12:04:05	2018-06-08	10
21532	2	8832	2018-06-08 11:45:05	2018-06-08	9
21533	3	8832	2018-06-08 11:45:09	2018-06-08	9
21534	2	8833	2018-06-08 11:33:17	2018-06-08	9
21535	3	8833	2018-06-08 11:33:21	2018-06-08	9
21536	2	8834	2018-06-08 11:03:41	2018-06-08	9
21537	3	8834	2018-06-08 16:21:44	2018-06-08	14
21538	2	8835	2018-06-08 10:51:00	2018-06-08	8
21539	3	8835	2018-06-08 14:21:30	2018-06-08	12
21540	2	8836	2018-06-08 10:46:36	2018-06-08	8
21541	3	8836	2018-06-08 10:46:40	2018-06-08	8
21542	2	8837	2018-06-08 10:28:51	2018-06-08	8
21543	3	8837	2018-06-08 10:28:54	2018-06-08	8
21544	2	8838	2018-06-08 10:20:42	2018-06-08	8
21545	3	8838	2018-06-08 10:20:46	2018-06-08	8
21546	2	8839	2018-06-08 10:14:29	2018-06-08	8
21547	3	8839	2018-06-08 10:14:32	2018-06-08	8
21548	2	8840	2018-06-08 10:00:57	2018-06-08	8
21549	3	8840	2018-06-08 10:01:01	2018-06-08	8
21550	2	8841	2018-06-08 09:54:00	2018-06-08	7
21551	3	8841	2018-06-08 09:54:04	2018-06-08	7
21552	2	8842	2018-06-08 09:50:32	2018-06-08	7
21553	3	8842	2018-06-08 09:50:35	2018-06-08	7
21554	2	8843	2018-06-08 09:43:07	2018-06-08	7
21555	3	8843	2018-06-08 09:43:11	2018-06-08	7
21556	2	8844	2018-06-08 09:50:25	2018-06-08	7
21557	3	8844	2018-06-08 09:50:30	2018-06-08	7
21558	2	8845	2018-06-08 09:35:15	2018-06-08	7
21559	3	8845	2018-06-08 09:35:20	2018-06-08	7
21560	2	8846	2018-06-08 09:27:59	2018-06-08	7
21561	3	8846	2018-06-08 09:28:02	2018-06-08	7
21562	2	8847	2018-06-08 09:12:33	2018-06-08	7
21563	3	8847	2018-06-08 09:12:36	2018-06-08	7
21564	2	8848	2018-06-08 09:12:32	2018-06-08	7
21565	3	8848	2018-06-08 09:12:35	2018-06-08	7
21566	2	8849	2018-06-08 09:10:41	2018-06-08	7
21567	3	8849	2018-06-08 09:10:54	2018-06-08	7
21568	2	8850	2018-06-08 09:05:02	2018-06-08	7
21569	3	8850	2018-06-08 10:17:57	2018-06-08	8
21570	2	8850	2018-06-08 10:17:57	2018-06-08	8
21571	3	8850	2018-06-08 10:18:24	2018-06-08	8
21572	2	8851	2018-06-08 09:00:29	2018-06-08	7
21573	3	8851	2018-06-08 09:00:32	2018-06-08	7
21574	2	8852	2018-06-08 08:26:11	2018-06-08	6
21575	3	8852	2018-06-08 08:30:26	2018-06-08	6
21576	2	8853	2018-06-08 08:12:53	2018-06-08	6
21577	3	8853	2018-06-08 08:12:55	2018-06-08	6
21578	2	8854	2018-06-07 16:55:14	2018-06-07	14
21579	3	8854	2018-06-11 11:27:40	2018-06-11	9
21580	2	8855	2018-06-07 15:59:59	2018-06-07	13
21581	3	8855	2018-06-07 16:00:03	2018-06-07	14
21582	2	8856	2018-06-07 15:34:51	2018-06-07	13
21583	3	8856	2018-06-07 15:34:55	2018-06-07	13
21584	2	8857	2018-06-07 15:07:02	2018-06-07	13
21585	3	8857	2018-06-07 15:07:05	2018-06-07	13
21586	2	8858	2018-06-07 15:06:14	2018-06-07	13
21587	3	8858	2018-06-07 15:06:17	2018-06-07	13
21588	2	8859	2018-06-07 15:04:08	2018-06-07	13
21589	3	8859	2018-06-07 15:04:11	2018-06-07	13
21590	2	8860	2018-06-07 14:46:01	2018-06-07	12
21591	3	8860	2018-06-07 14:46:04	2018-06-07	12
21592	2	8861	2018-06-07 14:40:38	2018-06-07	12
21593	3	8861	2018-06-07 14:40:41	2018-06-07	12
21594	2	8862	2018-06-07 14:28:20	2018-06-07	12
21595	3	8862	2018-06-07 14:28:23	2018-06-07	12
21596	2	8863	2018-06-07 14:27:01	2018-06-07	12
21597	3	8863	2018-06-07 14:27:04	2018-06-07	12
21598	2	8864	2018-06-07 14:24:23	2018-06-07	12
21599	3	8864	2018-06-08 11:59:19	2018-06-08	9
21600	2	8865	2018-06-07 14:25:44	2018-06-07	12
21601	3	8865	2018-06-08 12:01:47	2018-06-08	10
21602	2	8866	2018-06-07 14:23:20	2018-06-07	12
21603	3	8866	2018-06-08 13:58:43	2018-06-08	11
21604	2	8867	2018-06-07 12:34:29	2018-06-07	10
21605	3	8867	2018-06-07 13:56:45	2018-06-07	11
21606	2	8867	2018-06-07 13:56:45	2018-06-07	11
21607	3	8867	2018-06-07 13:57:08	2018-06-07	11
21608	2	8868	2018-06-07 12:03:57	2018-06-07	10
21609	3	8868	2018-06-07 12:04:01	2018-06-07	10
21610	2	8869	2018-06-07 11:47:54	2018-06-07	9
21611	3	8869	2018-06-07 11:53:56	2018-06-07	9
21612	2	8870	2018-06-07 11:19:24	2018-06-07	9
21613	3	8870	2018-06-07 11:19:27	2018-06-07	9
21614	2	8871	2018-06-07 11:15:45	2018-06-07	9
21615	3	8871	2018-06-07 11:15:48	2018-06-07	9
21616	2	8872	2018-06-07 11:11:59	2018-06-07	9
21617	3	8872	2018-06-07 11:12:03	2018-06-07	9
21618	2	8873	2018-06-07 11:05:05	2018-06-07	9
21619	3	8873	2018-06-07 11:18:48	2018-06-07	9
21620	2	8874	2018-06-07 10:55:05	2018-06-07	8
21621	3	8874	2018-06-07 11:05:10	2018-06-07	9
21622	2	8874	2018-06-07 11:05:10	2018-06-07	9
21623	3	8874	2018-06-07 11:05:15	2018-06-07	9
21624	2	8875	2018-06-07 10:43:50	2018-06-07	8
21625	3	8875	2018-06-07 10:43:53	2018-06-07	8
21626	2	8876	2018-06-07 10:40:30	2018-06-07	8
21627	3	8876	2018-06-07 10:40:33	2018-06-07	8
21628	2	8877	2018-06-07 10:33:50	2018-06-07	8
21629	3	8877	2018-06-07 10:54:33	2018-06-07	8
21630	2	8878	2018-06-07 10:21:05	2018-06-07	8
21631	3	8878	2018-06-07 13:46:34	2018-06-07	11
21632	2	8878	2018-06-07 13:46:34	2018-06-07	11
21633	3	8878	2018-06-07 13:46:39	2018-06-07	11
21634	2	8879	2018-06-07 10:07:30	2018-06-07	8
21635	3	8879	2018-06-07 10:07:33	2018-06-07	8
21636	2	8880	2018-06-07 10:07:16	2018-06-07	8
21637	3	8880	2018-06-07 10:07:19	2018-06-07	8
21638	2	8881	2018-06-07 09:56:51	2018-06-07	7
21639	3	8881	2018-06-07 09:56:54	2018-06-07	7
21640	2	8882	2018-06-07 09:53:42	2018-06-07	7
21641	3	8882	2018-06-07 09:53:45	2018-06-07	7
21642	2	8883	2018-06-07 09:49:46	2018-06-07	7
21643	3	8883	2018-06-07 09:49:50	2018-06-07	7
21644	2	8884	2018-06-07 09:47:14	2018-06-07	7
21645	3	8884	2018-06-07 11:10:03	2018-06-07	9
21646	2	8885	2018-06-07 09:42:30	2018-06-07	7
21647	3	8885	2018-06-07 09:42:33	2018-06-07	7
21648	2	8886	2018-06-07 09:39:22	2018-06-07	7
21649	3	8886	2018-06-07 09:39:25	2018-06-07	7
21650	2	8887	2018-06-07 09:29:15	2018-06-07	7
21651	3	8887	2018-06-07 09:29:19	2018-06-07	7
21652	2	8888	2018-06-07 09:29:05	2018-06-07	7
21653	3	8888	2018-06-07 09:29:09	2018-06-07	7
21654	2	8889	2018-06-07 09:28:44	2018-06-07	7
21655	3	8889	2018-06-07 09:28:48	2018-06-07	7
21656	2	8890	2018-06-07 09:28:02	2018-06-07	7
21657	3	8890	2018-06-07 09:28:06	2018-06-07	7
21658	2	8891	2018-06-07 09:25:28	2018-06-07	7
21659	3	8891	2018-06-07 11:05:46	2018-06-07	9
21660	2	8892	2018-06-07 09:21:46	2018-06-07	7
21661	3	8892	2018-06-07 09:21:50	2018-06-07	7
21662	2	8893	2018-06-07 09:18:30	2018-06-07	7
21663	3	8893	2018-06-07 09:18:34	2018-06-07	7
21664	2	8894	2018-06-07 09:10:37	2018-06-07	7
21665	3	8894	2018-06-07 09:16:42	2018-06-07	7
21666	2	8894	2018-06-07 09:16:42	2018-06-07	7
21667	3	8894	2018-06-07 09:17:03	2018-06-07	7
21668	2	8895	2018-06-07 09:07:48	2018-06-07	7
21669	3	8895	2018-06-07 09:07:52	2018-06-07	7
21670	2	8896	2018-06-07 09:05:55	2018-06-07	7
21671	3	8896	2018-06-07 09:12:38	2018-06-07	7
21672	2	8896	2018-06-07 09:12:38	2018-06-07	7
21673	3	8896	2018-06-07 09:12:44	2018-06-07	7
21674	2	8897	2018-06-07 09:03:25	2018-06-07	7
21675	3	8897	2018-06-07 09:03:28	2018-06-07	7
21676	2	8898	2018-06-07 09:03:28	2018-06-07	7
21677	3	8898	2018-06-07 09:35:21	2018-06-07	7
21678	2	8898	2018-06-07 09:35:21	2018-06-07	7
21679	3	8898	2018-06-07 09:35:47	2018-06-07	7
21680	2	8899	2018-06-07 08:54:25	2018-06-07	6
21681	3	8899	2018-06-07 08:54:29	2018-06-07	6
21682	2	8900	2018-06-07 08:26:18	2018-06-07	6
21683	3	8900	2018-06-07 11:05:06	2018-06-07	9
21684	2	8901	2018-06-06 16:55:17	2018-06-06	14
21685	3	8901	2018-06-06 16:55:20	2018-06-06	14
21686	2	8902	2018-06-06 16:52:43	2018-06-06	14
21687	3	8902	2018-06-06 16:52:46	2018-06-06	14
21688	2	8903	2018-06-06 16:40:02	2018-06-06	14
21689	3	8903	2018-06-07 08:57:55	2018-06-07	6
21690	2	8903	2018-06-07 08:57:55	2018-06-07	6
21691	3	8903	2018-06-07 08:58:26	2018-06-07	6
21692	2	8904	2018-06-06 16:19:34	2018-06-06	14
21693	3	8904	2018-06-07 09:28:09	2018-06-07	7
21694	2	8905	2018-06-06 16:16:27	2018-06-06	14
21695	3	8905	2018-06-06 16:16:30	2018-06-06	14
21696	2	8906	2018-06-06 16:05:26	2018-06-06	14
21697	3	8906	2018-06-06 16:05:29	2018-06-06	14
21698	2	8907	2018-06-06 16:02:41	2018-06-06	14
21699	3	8907	2018-06-06 16:02:44	2018-06-06	14
21700	2	8908	2018-06-06 15:56:27	2018-06-06	13
21701	3	8908	2018-06-06 15:56:31	2018-06-06	13
21702	2	8909	2018-06-06 15:26:25	2018-06-06	13
21703	3	8909	2018-06-06 15:26:28	2018-06-06	13
21704	2	8910	2018-06-06 15:26:00	2018-06-06	13
21705	3	8910	2018-06-06 15:26:03	2018-06-06	13
21706	2	8911	2018-06-06 15:26:18	2018-06-06	13
21707	3	8911	2018-06-06 15:26:22	2018-06-06	13
21708	2	8912	2018-06-06 15:21:04	2018-06-06	13
21709	3	8912	2018-06-06 15:41:36	2018-06-06	13
21710	2	8913	2018-06-06 14:51:28	2018-06-06	12
21711	3	8913	2018-06-06 14:51:43	2018-06-06	12
21712	2	8914	2018-06-06 14:41:04	2018-06-06	12
21713	3	8914	2018-06-06 14:41:07	2018-06-06	12
21714	2	8915	2018-06-06 14:41:33	2018-06-06	12
21715	3	8915	2018-06-06 15:05:13	2018-06-06	13
21716	2	8916	2018-06-06 14:35:40	2018-06-06	12
21717	3	8916	2018-06-06 14:35:43	2018-06-06	12
21718	2	8917	2018-06-06 14:32:43	2018-06-06	12
21719	3	8917	2018-06-06 14:32:46	2018-06-06	12
21720	2	8918	2018-06-06 14:29:57	2018-06-06	12
21721	3	8918	2018-06-06 14:30:01	2018-06-06	12
21722	2	8919	2018-06-06 14:26:53	2018-06-06	12
21723	3	8919	2018-06-06 15:28:36	2018-06-06	13
21724	2	8919	2018-06-06 15:28:36	2018-06-06	13
21725	3	8919	2018-06-06 15:28:42	2018-06-06	13
21726	2	8920	2018-06-06 14:23:15	2018-06-06	12
21727	3	8920	2018-06-06 14:23:18	2018-06-06	12
21728	2	8921	2018-06-06 14:21:59	2018-06-06	12
21729	3	8921	2018-06-06 14:22:02	2018-06-06	12
21730	2	8922	2018-06-06 14:22:52	2018-06-06	12
21731	3	8922	2018-06-06 15:33:52	2018-06-06	13
21732	2	8922	2018-06-06 15:33:52	2018-06-06	13
21733	3	8922	2018-06-06 15:34:01	2018-06-06	13
21734	2	8923	2018-06-06 14:18:38	2018-06-06	12
21735	3	8923	2018-06-06 14:18:42	2018-06-06	12
21736	2	8924	2018-06-06 14:18:26	2018-06-06	12
21737	3	8924	2018-06-06 14:18:29	2018-06-06	12
21738	2	8925	2018-06-06 14:17:24	2018-06-06	12
21739	3	8925	2018-06-06 14:17:28	2018-06-06	12
21740	2	8926	2018-06-06 14:11:46	2018-06-06	12
21741	3	8926	2018-06-06 14:11:50	2018-06-06	12
21742	2	8927	2018-06-06 12:16:23	2018-06-06	10
21743	3	8927	2018-06-14 15:47:12	2018-06-14	13
21744	2	8928	2018-06-06 12:03:48	2018-06-06	10
21745	3	8928	2018-06-06 12:03:51	2018-06-06	10
21746	2	8929	2018-06-06 11:53:52	2018-06-06	9
21747	3	8929	2018-06-06 11:54:00	2018-06-06	9
21748	2	8930	2018-06-06 11:54:06	2018-06-06	9
21749	3	8930	2018-06-12 10:22:28	2018-06-12	8
21750	2	8930	2018-06-12 10:22:28	2018-06-12	8
21751	3	8930	2018-06-12 10:23:32	2018-06-12	8
21752	2	8931	2018-06-06 11:49:59	2018-06-06	9
21753	3	8931	2018-06-06 11:50:03	2018-06-06	9
21754	2	8932	2018-06-06 11:39:53	2018-06-06	9
21755	3	8932	2018-06-06 11:39:57	2018-06-06	9
21756	2	8933	2018-06-06 11:35:17	2018-06-06	9
21757	3	8933	2018-06-06 11:35:23	2018-06-06	9
21758	2	8934	2018-06-06 11:24:05	2018-06-06	9
21759	3	8934	2018-06-06 15:26:49	2018-06-06	13
21760	2	8935	2018-06-06 11:19:25	2018-06-06	9
21761	3	8935	2018-06-06 11:26:31	2018-06-06	9
21762	2	8935	2018-06-06 11:26:31	2018-06-06	9
21763	3	8935	2018-06-06 11:26:36	2018-06-06	9
21764	2	8936	2018-06-06 11:13:05	2018-06-06	9
21765	3	8936	2018-06-06 11:48:26	2018-06-06	9
21766	2	8936	2018-06-06 11:48:26	2018-06-06	9
21767	3	8936	2018-06-06 11:48:30	2018-06-06	9
21768	2	8937	2018-06-06 11:08:58	2018-06-06	9
21769	3	8937	2018-06-07 08:49:38	2018-06-07	6
21770	2	8937	2018-06-07 08:49:38	2018-06-07	6
21771	3	8937	2018-06-07 08:49:42	2018-06-07	6
21772	2	8938	2018-06-06 11:03:30	2018-06-06	9
21773	3	8938	2018-06-06 11:03:33	2018-06-06	9
21774	2	8939	2018-06-06 10:52:07	2018-06-06	8
21775	3	8939	2018-06-06 10:52:11	2018-06-06	8
21776	2	8940	2018-06-06 10:50:52	2018-06-06	8
21777	3	8940	2018-06-06 10:50:55	2018-06-06	8
21778	2	8941	2018-06-06 10:50:15	2018-06-06	8
21779	3	8941	2018-06-06 10:50:19	2018-06-06	8
21780	2	8942	2018-06-06 10:49:10	2018-06-06	8
21781	3	8942	2018-06-06 10:49:13	2018-06-06	8
21782	2	8943	2018-06-06 10:44:54	2018-06-06	8
21783	3	8943	2018-06-06 10:44:57	2018-06-06	8
21784	2	8944	2018-06-06 10:43:24	2018-06-06	8
21785	3	8944	2018-06-07 08:06:34	2018-06-07	6
21786	2	8944	2018-06-07 08:06:35	2018-06-07	6
21787	3	8944	2018-06-07 08:06:38	2018-06-07	6
21788	2	8945	2018-06-06 10:28:26	2018-06-06	8
21789	3	8945	2018-06-06 10:28:29	2018-06-06	8
21790	2	8946	2018-06-06 10:22:39	2018-06-06	8
21791	3	8946	2018-06-06 10:22:42	2018-06-06	8
21792	2	8947	2018-06-06 10:21:56	2018-06-06	8
21793	3	8947	2018-06-06 10:21:59	2018-06-06	8
21794	2	8948	2018-06-06 10:20:50	2018-06-06	8
21795	3	8948	2018-06-06 10:20:53	2018-06-06	8
21796	2	8949	2018-06-06 10:19:34	2018-06-06	8
21797	3	8949	2018-06-06 10:19:37	2018-06-06	8
21798	2	8950	2018-06-06 10:16:22	2018-06-06	8
21799	3	8950	2018-06-06 10:16:25	2018-06-06	8
21800	2	8951	2018-06-06 10:15:46	2018-06-06	8
21801	3	8951	2018-06-06 10:15:50	2018-06-06	8
21802	2	8952	2018-06-06 10:10:25	2018-06-06	8
21803	3	8952	2018-06-06 10:10:29	2018-06-06	8
21804	2	8953	2018-06-06 09:58:02	2018-06-06	7
21805	3	8953	2018-06-06 09:58:06	2018-06-06	7
21806	2	8954	2018-06-06 09:53:20	2018-06-06	7
21807	3	8954	2018-06-06 09:53:24	2018-06-06	7
21808	2	8955	2018-06-06 09:35:11	2018-06-06	7
21809	3	8955	2018-06-06 09:35:15	2018-06-06	7
21810	2	8956	2018-06-06 09:22:33	2018-06-06	7
21811	3	8956	2018-06-06 09:22:36	2018-06-06	7
21812	2	8957	2018-06-06 09:23:27	2018-06-06	7
21813	3	8957	2018-06-06 09:23:31	2018-06-06	7
21814	2	8958	2018-06-06 09:03:27	2018-06-06	7
21815	3	8958	2018-06-06 09:03:29	2018-06-06	7
21816	2	8959	2018-06-06 08:56:41	2018-06-06	6
21817	3	8959	2018-06-06 08:56:44	2018-06-06	6
21818	2	8960	2018-06-06 08:53:54	2018-06-06	6
21819	3	8960	2018-06-06 08:54:00	2018-06-06	6
21820	2	8961	2018-06-06 08:46:59	2018-06-06	6
21821	3	8961	2018-06-06 08:47:02	2018-06-06	6
21822	2	8962	2018-06-06 08:35:57	2018-06-06	6
21823	3	8962	2018-06-07 10:04:51	2018-06-07	8
21824	2	8962	2018-06-07 10:04:51	2018-06-07	8
21825	3	8962	2018-06-07 10:05:27	2018-06-07	8
21826	2	8963	2018-06-06 08:18:09	2018-06-06	6
21827	3	8963	2018-06-06 11:00:14	2018-06-06	9
21828	2	8964	2018-06-06 08:14:58	2018-06-06	6
21829	3	8964	2018-06-06 10:54:56	2018-06-06	8
21830	2	8965	2018-06-06 07:46:16	2018-06-06	5
21831	3	8965	2018-06-06 10:52:10	2018-06-06	8
21832	2	8965	2018-06-06 10:52:10	2018-06-06	8
21833	3	8965	2018-06-06 10:52:24	2018-06-06	8
21834	2	8966	2018-06-06 07:41:55	2018-06-06	5
21835	3	8966	2018-06-06 10:45:28	2018-06-06	8
21836	2	8966	2018-06-06 10:45:28	2018-06-06	8
21837	3	8966	2018-06-06 10:45:38	2018-06-06	8
21838	2	8967	2018-06-05 16:58:12	2018-06-05	14
21839	3	8967	2018-06-05 16:58:15	2018-06-05	14
21840	2	8968	2018-06-05 16:46:34	2018-06-05	14
21841	3	8968	2018-06-05 16:46:37	2018-06-05	14
21842	2	8969	2018-06-05 16:46:58	2018-06-05	14
21843	3	8969	2018-06-06 10:38:46	2018-06-06	8
21844	2	8969	2018-06-06 10:38:46	2018-06-06	8
21845	3	8969	2018-06-06 10:38:59	2018-06-06	8
21846	2	8970	2018-06-05 16:33:17	2018-06-05	14
21847	3	8970	2018-06-11 09:47:24	2018-06-11	7
21848	2	8970	2018-06-11 09:47:24	2018-06-11	7
21849	3	8970	2018-06-11 09:47:30	2018-06-11	7
21850	2	8971	2018-06-05 16:33:20	2018-06-05	14
21851	3	8971	2018-06-06 08:15:35	2018-06-06	6
21852	2	8972	2018-06-05 16:19:43	2018-06-05	14
21853	3	8972	2018-06-05 16:19:46	2018-06-05	14
21854	2	8973	2018-06-05 16:17:59	2018-06-05	14
21855	3	8973	2018-06-06 10:34:57	2018-06-06	8
21856	2	8973	2018-06-06 10:34:57	2018-06-06	8
21857	3	8973	2018-06-06 10:35:40	2018-06-06	8
21858	2	8974	2018-06-05 15:53:48	2018-06-05	13
21859	3	8974	2018-06-07 15:31:38	2018-06-07	13
21860	2	8974	2018-06-07 15:31:38	2018-06-07	13
21861	3	8974	2018-06-07 15:31:42	2018-06-07	13
21862	2	8975	2018-06-05 15:50:07	2018-06-05	13
21863	3	8975	2018-06-05 15:50:11	2018-06-05	13
21864	2	8976	2018-06-05 15:49:09	2018-06-05	13
21865	3	8976	2018-06-05 15:49:13	2018-06-05	13
21866	2	8977	2018-06-05 15:47:02	2018-06-05	13
21867	3	8977	2018-06-05 15:47:05	2018-06-05	13
21868	2	8978	2018-06-05 15:47:50	2018-06-05	13
21869	3	8978	2018-06-05 16:32:10	2018-06-05	14
21870	2	8978	2018-06-05 16:32:10	2018-06-05	14
21871	3	8978	2018-06-05 16:32:16	2018-06-05	14
21872	2	8979	2018-06-05 15:37:37	2018-06-05	13
21873	3	8979	2018-06-05 15:37:41	2018-06-05	13
21874	2	8980	2018-06-05 15:13:19	2018-06-05	13
21875	3	8980	2018-06-05 15:13:23	2018-06-05	13
21876	2	8981	2018-06-05 14:52:27	2018-06-05	12
21877	3	8981	2018-06-05 15:31:34	2018-06-05	13
21878	2	8981	2018-06-05 15:31:34	2018-06-05	13
21879	3	8981	2018-06-05 15:31:40	2018-06-05	13
21880	2	8982	2018-06-05 14:40:27	2018-06-05	12
21881	3	8982	2018-06-05 15:24:06	2018-06-05	13
21882	2	8982	2018-06-05 15:24:06	2018-06-05	13
21883	3	8982	2018-06-05 15:24:18	2018-06-05	13
21884	2	8983	2018-06-05 14:31:17	2018-06-05	12
21885	3	8983	2018-06-05 15:16:44	2018-06-05	13
21886	2	8983	2018-06-05 15:16:44	2018-06-05	13
21887	3	8983	2018-06-05 15:16:53	2018-06-05	13
21888	2	8984	2018-06-05 14:10:44	2018-06-05	12
21889	3	8984	2018-06-05 14:10:48	2018-06-05	12
21890	2	8985	2018-06-05 14:08:38	2018-06-05	12
21891	3	8985	2018-06-05 15:03:06	2018-06-05	13
21892	2	8985	2018-06-05 15:03:06	2018-06-05	13
21893	3	8985	2018-06-05 15:03:53	2018-06-05	13
21894	2	8986	2018-06-05 13:48:39	2018-06-05	11
21895	3	8986	2018-06-05 14:11:15	2018-06-05	12
21896	2	8987	2018-06-05 11:52:00	2018-06-05	9
21897	3	8987	2018-06-07 11:12:05	2018-06-07	9
21898	2	8988	2018-06-05 11:21:29	2018-06-05	9
21899	3	8988	2018-06-05 11:21:33	2018-06-05	9
21900	2	8989	2018-06-05 11:08:48	2018-06-05	9
21901	3	8989	2018-06-05 11:08:52	2018-06-05	9
21902	2	8990	2018-06-05 10:59:59	2018-06-05	8
21903	3	8990	2018-06-05 11:40:35	2018-06-05	9
21904	2	8991	2018-06-05 10:43:45	2018-06-05	8
21905	3	8991	2018-06-05 10:43:48	2018-06-05	8
21906	2	8992	2018-06-05 10:41:02	2018-06-05	8
21907	3	8992	2018-06-05 10:41:05	2018-06-05	8
21908	2	8993	2018-06-05 10:37:48	2018-06-05	8
21909	3	8993	2018-06-05 10:43:33	2018-06-05	8
21910	2	8993	2018-06-05 10:43:33	2018-06-05	8
21911	3	8993	2018-06-05 10:43:37	2018-06-05	8
21912	2	8994	2018-06-05 10:35:37	2018-06-05	8
21913	3	8994	2018-06-05 10:35:40	2018-06-05	8
21914	2	8995	2018-06-05 10:24:40	2018-06-05	8
21915	3	8995	2018-06-05 10:24:44	2018-06-05	8
21916	2	8996	2018-06-05 10:20:55	2018-06-05	8
21917	3	8996	2018-06-05 10:20:58	2018-06-05	8
21918	2	8997	2018-06-05 10:15:12	2018-06-05	8
21919	3	8997	2018-06-05 11:12:36	2018-06-05	9
21920	2	8998	2018-06-05 10:13:15	2018-06-05	8
21921	3	8998	2018-06-05 11:23:02	2018-06-05	9
21922	2	8998	2018-06-05 11:23:02	2018-06-05	9
21923	3	8998	2018-06-05 11:23:11	2018-06-05	9
21924	2	8999	2018-06-05 10:11:27	2018-06-05	8
21925	3	8999	2018-06-05 10:11:30	2018-06-05	8
21926	2	9000	2018-06-05 09:59:47	2018-06-05	7
21927	3	9000	2018-06-05 09:59:51	2018-06-05	7
21928	2	9001	2018-06-05 09:52:35	2018-06-05	7
21929	3	9001	2018-06-05 10:24:18	2018-06-05	8
21930	2	9001	2018-06-05 10:24:18	2018-06-05	8
21931	3	9001	2018-06-05 10:24:22	2018-06-05	8
21932	2	9002	2018-06-05 09:45:15	2018-06-05	7
21933	3	9002	2018-06-05 10:44:40	2018-06-05	8
21934	2	9002	2018-06-05 10:44:40	2018-06-05	8
21935	3	9002	2018-06-05 10:44:48	2018-06-05	8
21936	2	9003	2018-06-05 09:35:15	2018-06-05	7
21937	3	9003	2018-06-05 09:35:19	2018-06-05	7
21938	2	9004	2018-06-05 09:34:32	2018-06-05	7
21939	3	9004	2018-06-05 09:34:36	2018-06-05	7
21940	2	9005	2018-06-05 09:31:51	2018-06-05	7
21941	3	9005	2018-06-05 09:31:54	2018-06-05	7
21942	2	9006	2018-06-05 09:28:59	2018-06-05	7
21943	3	9006	2018-06-05 10:38:32	2018-06-05	8
21944	2	9007	2018-06-05 09:17:42	2018-06-05	7
21945	3	9007	2018-06-05 09:17:45	2018-06-05	7
21946	2	9008	2018-06-05 09:09:35	2018-06-05	7
21947	3	9008	2018-06-05 10:49:51	2018-06-05	8
21948	2	9009	2018-06-05 08:55:31	2018-06-05	6
21949	3	9009	2018-06-05 09:53:49	2018-06-05	7
21950	2	9010	2018-06-05 08:51:41	2018-06-05	6
21951	3	9010	2018-06-05 08:51:44	2018-06-05	6
21952	2	9011	2018-06-04 16:58:52	2018-06-04	14
21953	3	9011	2018-06-04 16:58:56	2018-06-04	14
21954	2	9012	2018-06-04 16:55:18	2018-06-04	14
21955	3	9012	2018-06-04 16:55:21	2018-06-04	14
21956	2	9013	2018-06-04 16:33:34	2018-06-04	14
21957	3	9013	2018-06-04 16:33:37	2018-06-04	14
21958	2	9014	2018-06-04 16:30:41	2018-06-04	14
21959	3	9014	2018-06-04 16:30:44	2018-06-04	14
21960	2	9015	2018-06-04 16:31:45	2018-06-04	14
21961	3	9015	2018-06-05 10:38:45	2018-06-05	8
21962	2	9016	2018-06-04 16:08:09	2018-06-04	14
21963	3	9016	2018-06-05 08:17:23	2018-06-05	6
21964	2	9016	2018-06-05 08:17:23	2018-06-05	6
21965	3	9016	2018-06-05 08:17:57	2018-06-05	6
21966	2	9017	2018-06-04 15:50:00	2018-06-04	13
21967	3	9017	2018-06-04 15:50:03	2018-06-04	13
21968	2	9018	2018-06-04 15:38:47	2018-06-04	13
21969	3	9018	2018-06-04 15:38:51	2018-06-04	13
21970	2	9019	2018-06-04 15:37:01	2018-06-04	13
21971	3	9019	2018-06-04 15:37:04	2018-06-04	13
21972	2	9020	2018-06-04 15:43:18	2018-06-04	13
21973	3	9020	2018-06-04 15:52:26	2018-06-04	13
21974	2	9020	2018-06-04 15:52:26	2018-06-04	13
21975	3	9020	2018-06-04 15:52:31	2018-06-04	13
21976	2	9021	2018-06-04 15:30:07	2018-06-04	13
21977	3	9021	2018-06-04 15:30:56	2018-06-04	13
21978	2	9022	2018-06-04 15:22:42	2018-06-04	13
21979	3	9022	2018-06-04 15:22:45	2018-06-04	13
21980	2	9023	2018-06-04 15:17:39	2018-06-04	13
21981	3	9023	2018-06-04 15:17:43	2018-06-04	13
21982	2	9024	2018-06-04 15:14:27	2018-06-04	13
21983	3	9024	2018-06-04 15:15:41	2018-06-04	13
21984	2	9025	2018-06-04 15:12:31	2018-06-04	13
21985	3	9025	2018-06-28 07:52:51	2018-06-28	5
21986	2	9026	2018-06-04 15:08:44	2018-06-04	13
21987	3	9026	2018-06-04 15:08:48	2018-06-04	13
21988	2	9027	2018-06-04 15:02:31	2018-06-04	13
21989	3	9027	2018-06-04 15:02:35	2018-06-04	13
21990	2	9028	2018-06-04 15:01:04	2018-06-04	13
21991	3	9028	2018-06-04 15:01:07	2018-06-04	13
21992	2	9029	2018-06-04 14:50:29	2018-06-04	12
21993	3	9029	2018-06-05 10:52:06	2018-06-05	8
21994	2	9029	2018-06-05 10:52:06	2018-06-05	8
21995	3	9029	2018-06-05 10:52:10	2018-06-05	8
21996	2	9030	2018-06-04 14:27:02	2018-06-04	12
21997	3	9030	2018-06-04 14:27:06	2018-06-04	12
21998	2	9031	2018-06-04 14:26:33	2018-06-04	12
21999	3	9031	2018-06-04 14:26:37	2018-06-04	12
22000	2	9032	2018-06-04 14:24:21	2018-06-04	12
22001	3	9032	2018-06-04 14:24:25	2018-06-04	12
22002	2	9033	2018-06-04 14:22:17	2018-06-04	12
22003	3	9033	2018-06-04 14:49:49	2018-06-04	12
22004	2	9034	2018-06-04 14:21:44	2018-06-04	12
22005	3	9034	2018-06-04 14:21:48	2018-06-04	12
22006	2	9035	2018-06-04 14:19:05	2018-06-04	12
22007	3	9035	2018-06-04 15:36:39	2018-06-04	13
22008	2	9036	2018-06-04 14:18:10	2018-06-04	12
22009	3	9036	2018-06-04 15:03:03	2018-06-04	13
22010	2	9037	2018-06-04 14:14:49	2018-06-04	12
22011	3	9037	2018-06-04 14:14:53	2018-06-04	12
22012	2	9038	2018-06-04 12:56:42	2018-06-04	10
22013	3	9038	2018-06-04 13:23:22	2018-06-04	11
22014	2	9039	2018-06-04 12:31:12	2018-06-04	10
22015	3	9039	2018-06-04 12:31:15	2018-06-04	10
22016	2	9040	2018-06-04 12:10:49	2018-06-04	10
22017	3	9040	2018-06-04 13:35:21	2018-06-04	11
22018	2	9041	2018-06-04 12:05:55	2018-06-04	10
22019	3	9041	2018-06-04 15:47:38	2018-06-04	13
22020	2	9042	2018-06-04 11:58:55	2018-06-04	9
22021	3	9042	2018-06-04 11:59:02	2018-06-04	9
22022	2	9043	2018-06-04 11:55:49	2018-06-04	9
22023	3	9043	2018-06-04 11:59:40	2018-06-04	9
22024	2	9044	2018-06-04 11:52:41	2018-06-04	9
22025	3	9044	2018-06-04 11:52:44	2018-06-04	9
22026	2	9045	2018-06-04 11:39:28	2018-06-04	9
22027	3	9045	2018-06-04 11:39:32	2018-06-04	9
22028	2	9046	2018-06-04 11:39:49	2018-06-04	9
22029	3	9046	2018-06-04 11:39:53	2018-06-04	9
22030	2	9047	2018-06-04 11:38:52	2018-06-04	9
22031	3	9047	2018-06-04 11:38:56	2018-06-04	9
22032	2	9048	2018-06-04 11:36:31	2018-06-04	9
22033	3	9048	2018-06-04 11:36:35	2018-06-04	9
22034	2	9049	2018-06-04 11:25:42	2018-06-04	9
22035	3	9049	2018-06-04 11:25:45	2018-06-04	9
22036	2	9050	2018-06-04 11:23:45	2018-06-04	9
22037	3	9050	2018-06-04 11:23:48	2018-06-04	9
22038	2	9051	2018-06-04 11:21:26	2018-06-04	9
22039	3	9051	2018-06-04 14:18:50	2018-06-04	12
22040	2	9052	2018-06-04 11:10:08	2018-06-04	9
22041	3	9052	2018-06-04 11:10:10	2018-06-04	9
22042	2	9053	2018-06-04 11:02:13	2018-06-04	9
22043	3	9053	2018-06-04 11:30:32	2018-06-04	9
22044	2	9054	2018-06-04 10:57:07	2018-06-04	8
22045	3	9054	2018-06-04 10:57:08	2018-06-04	8
22046	2	9055	2018-06-04 10:35:33	2018-06-04	8
22047	3	9055	2018-06-04 10:35:35	2018-06-04	8
22048	2	9056	2018-06-04 10:35:05	2018-06-04	8
22049	3	9056	2018-06-04 10:35:06	2018-06-04	8
22050	2	9057	2018-06-04 10:25:29	2018-06-04	8
22051	3	9057	2018-06-04 10:25:32	2018-06-04	8
22052	2	9058	2018-06-04 09:47:49	2018-06-04	7
22053	3	9058	2018-06-04 09:47:50	2018-06-04	7
22054	2	9059	2018-06-04 09:44:09	2018-06-04	7
22055	3	9059	2018-06-04 09:44:11	2018-06-04	7
22056	2	9060	2018-06-04 09:42:03	2018-06-04	7
22057	3	9060	2018-06-04 11:31:22	2018-06-04	9
22058	2	9060	2018-06-04 11:31:22	2018-06-04	9
22059	3	9060	2018-06-04 11:31:26	2018-06-04	9
22060	2	9061	2018-06-04 09:37:21	2018-06-04	7
22061	3	9061	2018-06-04 09:37:23	2018-06-04	7
22062	2	9062	2018-06-04 09:30:54	2018-06-04	7
22063	3	9062	2018-06-04 09:30:55	2018-06-04	7
22064	2	9063	2018-06-04 09:29:02	2018-06-04	7
22065	3	9063	2018-06-04 09:29:04	2018-06-04	7
22066	2	9064	2018-06-04 09:24:56	2018-06-04	7
22067	3	9064	2018-06-04 09:24:58	2018-06-04	7
22068	2	9065	2018-06-04 09:24:02	2018-06-04	7
22069	3	9065	2018-06-04 09:24:04	2018-06-04	7
22070	2	9066	2018-06-04 09:16:37	2018-06-04	7
22071	3	9066	2018-06-04 09:23:34	2018-06-04	7
22072	2	9066	2018-06-04 09:23:34	2018-06-04	7
22073	3	9066	2018-06-04 09:23:38	2018-06-04	7
22074	2	9067	2018-06-04 09:09:24	2018-06-04	7
22075	3	9067	2018-06-04 10:57:29	2018-06-04	8
22076	2	9068	2018-06-04 09:05:32	2018-06-04	7
22077	3	9068	2018-06-04 09:05:34	2018-06-04	7
22078	2	9069	2018-06-04 09:01:26	2018-06-04	7
22079	3	9069	2018-06-04 09:01:28	2018-06-04	7
22080	2	9070	2018-06-04 08:59:28	2018-06-04	6
22081	3	9070	2018-06-04 08:59:29	2018-06-04	6
22082	2	9071	2018-06-04 08:56:16	2018-06-04	6
22083	3	9071	2018-06-04 08:56:18	2018-06-04	6
22084	2	9072	2018-06-04 08:50:28	2018-06-04	6
22085	3	9072	2018-06-04 08:50:30	2018-06-04	6
22086	2	9073	2018-06-04 09:00:33	2018-06-04	7
22087	3	9073	2018-06-04 09:05:11	2018-06-04	7
22088	2	9074	2018-06-04 08:29:36	2018-06-04	6
22089	3	9074	2018-06-04 14:13:28	2018-06-04	12
22090	2	9075	2018-06-04 08:27:07	2018-06-04	6
22091	3	9075	2018-06-04 08:28:07	2018-06-04	6
22092	2	9076	2018-06-04 08:23:55	2018-06-04	6
22093	3	9076	2018-06-04 08:25:03	2018-06-04	6
22094	2	9077	2018-06-04 08:22:02	2018-06-04	6
22095	3	9077	2018-06-04 14:12:07	2018-06-04	12
22096	2	9078	2018-06-04 08:18:19	2018-06-04	6
22097	3	9078	2018-06-04 10:01:14	2018-06-04	8
22098	2	9079	2018-06-01 16:57:55	2018-06-01	14
22099	3	9079	2018-06-04 10:21:59	2018-06-04	8
22100	2	9080	2018-06-01 16:53:19	2018-06-01	14
22101	3	9080	2018-06-01 16:53:20	2018-06-01	14
22102	2	9081	2018-06-01 16:52:05	2018-06-01	14
22103	3	9081	2018-06-01 16:52:06	2018-06-01	14
22104	2	9082	2018-06-01 16:53:15	2018-06-01	14
22105	3	9082	2018-06-04 08:49:08	2018-06-04	6
22106	2	9082	2018-06-04 08:49:08	2018-06-04	6
22107	3	9082	2018-06-04 08:49:15	2018-06-04	6
22108	2	9083	2018-06-01 16:44:49	2018-06-01	14
22109	3	9083	2018-06-01 16:44:51	2018-06-01	14
22110	2	9084	2018-06-01 16:30:51	2018-06-01	14
22111	3	9084	2018-06-01 16:30:52	2018-06-01	14
22112	2	9085	2018-06-01 16:19:25	2018-06-01	14
22113	3	9085	2018-06-01 16:31:46	2018-06-01	14
22114	2	9085	2018-06-01 16:31:46	2018-06-01	14
22115	3	9085	2018-06-01 16:31:50	2018-06-01	14
22116	2	9086	2018-06-01 16:05:16	2018-06-01	14
22117	3	9086	2018-06-04 15:50:31	2018-06-04	13
22118	2	9087	2018-06-01 15:44:34	2018-06-01	13
22119	3	9087	2018-06-01 15:44:37	2018-06-01	13
22120	2	9088	2018-06-01 15:36:43	2018-06-01	13
22121	3	9088	2018-06-04 14:54:00	2018-06-04	12
22122	2	9089	2018-06-01 15:31:19	2018-06-01	13
22123	3	9089	2018-06-01 15:31:20	2018-06-01	13
22124	2	9090	2018-06-01 15:29:44	2018-06-01	13
22125	3	9090	2018-06-01 15:29:45	2018-06-01	13
22126	2	9091	2018-06-01 15:25:50	2018-06-01	13
22127	3	9091	2018-06-01 15:25:52	2018-06-01	13
22128	2	9092	2018-06-01 15:10:14	2018-06-01	13
22129	3	9092	2018-06-01 15:10:16	2018-06-01	13
22130	2	9093	2018-06-01 15:10:46	2018-06-01	13
22131	3	9093	2018-06-01 15:10:48	2018-06-01	13
22132	2	9094	2018-06-01 15:13:05	2018-06-01	13
22133	3	9094	2018-06-04 14:52:05	2018-06-04	12
22134	2	9094	2018-06-04 14:52:05	2018-06-04	12
22135	3	9094	2018-06-04 14:52:26	2018-06-04	12
22136	2	9095	2018-06-01 15:00:34	2018-06-01	13
22137	3	9095	2018-06-01 15:09:51	2018-06-01	13
22138	2	9095	2018-06-01 15:09:51	2018-06-01	13
22139	3	9095	2018-06-01 15:09:56	2018-06-01	13
22140	2	9096	2018-06-01 14:59:03	2018-06-01	12
22141	3	9096	2018-06-01 14:59:05	2018-06-01	12
22142	2	9097	2018-06-01 14:57:32	2018-06-01	12
22143	3	9097	2018-06-01 14:57:33	2018-06-01	12
22144	2	9098	2018-06-01 14:54:15	2018-06-01	12
22145	3	9098	2018-06-01 14:54:16	2018-06-01	12
22146	2	9099	2018-06-01 14:53:47	2018-06-01	12
22147	3	9099	2018-06-01 14:53:49	2018-06-01	12
22148	2	9100	2018-06-01 14:47:33	2018-06-01	12
22149	3	9100	2018-06-01 14:47:35	2018-06-01	12
22150	2	9101	2018-06-01 14:45:13	2018-06-01	12
22151	3	9101	2018-06-01 14:45:15	2018-06-01	12
22152	2	9102	2018-06-01 14:27:14	2018-06-01	12
22153	3	9102	2018-06-01 14:27:16	2018-06-01	12
22154	2	9103	2018-06-01 14:24:09	2018-06-01	12
22155	3	9103	2018-06-01 14:28:11	2018-06-01	12
22156	2	9104	2018-06-01 14:22:10	2018-06-01	12
22157	3	9104	2018-06-04 14:43:57	2018-06-04	12
22158	2	9105	2018-06-01 14:17:57	2018-06-01	12
22159	3	9105	2018-06-01 14:17:59	2018-06-01	12
22160	2	9106	2018-06-01 14:15:30	2018-06-01	12
22161	3	9106	2018-06-01 14:15:31	2018-06-01	12
22162	2	9107	2018-06-01 14:06:21	2018-06-01	12
22163	3	9107	2018-06-04 14:40:57	2018-06-04	12
22164	2	9108	2018-05-31 16:54:22	2018-05-31	14
22165	3	9108	2018-05-31 16:54:23	2018-05-31	14
22166	2	9109	2018-05-31 16:45:21	2018-05-31	14
22167	3	9109	2018-06-04 14:10:15	2018-06-04	12
22168	2	9110	2018-05-31 16:19:27	2018-05-31	14
22169	3	9110	2018-05-31 16:19:28	2018-05-31	14
22170	2	9111	2018-05-31 16:15:41	2018-05-31	14
22171	3	9111	2018-05-31 16:15:43	2018-05-31	14
22172	2	9112	2018-05-31 16:14:06	2018-05-31	14
22173	3	9112	2018-05-31 16:14:07	2018-05-31	14
22174	2	9113	2018-05-31 16:03:38	2018-05-31	14
22175	3	9113	2018-05-31 16:03:40	2018-05-31	14
22176	2	9114	2018-05-31 15:52:20	2018-05-31	13
22177	3	9114	2018-05-31 15:52:21	2018-05-31	13
22178	2	9115	2018-05-31 15:35:59	2018-05-31	13
22179	3	9115	2018-05-31 15:36:01	2018-05-31	13
22180	2	9116	2018-05-31 15:30:13	2018-05-31	13
22181	3	9116	2018-05-31 15:30:15	2018-05-31	13
22182	2	9117	2018-05-31 15:04:27	2018-05-31	13
22183	3	9117	2018-05-31 15:04:29	2018-05-31	13
22184	2	9118	2018-05-31 15:03:45	2018-05-31	13
22185	3	9118	2018-05-31 15:03:47	2018-05-31	13
22186	2	9119	2018-05-31 14:59:56	2018-05-31	12
22187	3	9119	2018-05-31 14:59:58	2018-05-31	12
22188	2	9120	2018-05-31 14:59:02	2018-05-31	12
22189	3	9120	2018-05-31 14:59:04	2018-05-31	12
22190	2	9121	2018-05-31 14:54:30	2018-05-31	12
22191	3	9121	2018-05-31 14:54:32	2018-05-31	12
22192	2	9122	2018-05-31 14:53:44	2018-05-31	12
22193	3	9122	2018-05-31 14:53:46	2018-05-31	12
22194	2	9123	2018-05-31 14:52:09	2018-05-31	12
22195	3	9123	2018-05-31 14:52:11	2018-05-31	12
22196	2	9124	2018-05-31 14:45:23	2018-05-31	12
22197	3	9124	2018-05-31 14:45:24	2018-05-31	12
22198	2	9125	2018-05-31 14:40:34	2018-05-31	12
22199	3	9125	2018-05-31 14:40:36	2018-05-31	12
22200	2	9126	2018-05-31 14:48:20	2018-05-31	12
22201	3	9126	2018-05-31 15:49:10	2018-05-31	13
22202	2	9126	2018-05-31 15:49:10	2018-05-31	13
22203	3	9126	2018-05-31 15:49:18	2018-05-31	13
22204	2	9127	2018-05-31 14:38:07	2018-05-31	12
22205	3	9127	2018-05-31 14:38:08	2018-05-31	12
22206	2	9128	2018-05-31 14:30:07	2018-05-31	12
22207	3	9128	2018-05-31 14:30:08	2018-05-31	12
22208	2	9129	2018-05-31 14:26:44	2018-05-31	12
22209	3	9129	2018-05-31 15:57:52	2018-05-31	13
22210	2	9130	2018-05-31 14:16:54	2018-05-31	12
22211	3	9130	2018-05-31 15:51:07	2018-05-31	13
22212	2	9130	2018-05-31 15:51:07	2018-05-31	13
22213	3	9130	2018-05-31 15:51:25	2018-05-31	13
22214	2	9131	2018-05-31 12:17:57	2018-05-31	10
22215	3	9131	2018-05-31 17:05:52	2018-05-31	15
22216	2	9131	2018-05-31 17:05:52	2018-05-31	15
22217	3	9131	2018-05-31 17:05:55	2018-05-31	15
22218	2	9132	2018-05-31 12:14:41	2018-05-31	10
22219	3	9132	2018-05-31 13:37:19	2018-05-31	11
22220	2	9132	2018-05-31 13:37:19	2018-05-31	11
22221	3	9132	2018-05-31 13:38:10	2018-05-31	11
22222	2	9133	2018-05-31 12:06:41	2018-05-31	10
22223	3	9133	2018-05-31 14:54:58	2018-05-31	12
22224	2	9134	2018-05-31 12:01:18	2018-05-31	10
22225	3	9134	2018-05-31 15:47:20	2018-05-31	13
22226	2	9134	2018-05-31 15:47:20	2018-05-31	13
22227	3	9134	2018-05-31 15:47:24	2018-05-31	13
22228	2	9135	2018-05-31 11:52:43	2018-05-31	9
22229	3	9135	2018-05-31 11:52:44	2018-05-31	9
22230	2	9136	2018-05-31 11:46:04	2018-05-31	9
22231	3	9136	2018-05-31 11:46:05	2018-05-31	9
22232	2	9137	2018-05-31 11:19:14	2018-05-31	9
22233	3	9137	2018-06-07 15:09:01	2018-06-07	13
22234	2	9138	2018-05-31 11:18:15	2018-05-31	9
22235	3	9138	2018-05-31 11:18:17	2018-05-31	9
22236	2	9139	2018-05-31 11:14:27	2018-05-31	9
22237	3	9139	2018-05-31 14:55:21	2018-05-31	12
22238	2	9139	2018-05-31 14:55:21	2018-05-31	12
22239	3	9139	2018-05-31 14:58:51	2018-05-31	12
22240	2	9140	2018-05-31 10:52:19	2018-05-31	8
22241	3	9140	2018-05-31 10:52:20	2018-05-31	8
22242	2	9141	2018-05-31 10:47:46	2018-05-31	8
22243	3	9141	2018-05-31 10:47:47	2018-05-31	8
22244	2	9142	2018-05-31 10:43:58	2018-05-31	8
22245	3	9142	2018-05-31 10:51:51	2018-05-31	8
22246	2	9143	2018-05-31 10:41:57	2018-05-31	8
22247	3	9143	2018-05-31 10:41:58	2018-05-31	8
22248	2	9144	2018-05-31 10:41:24	2018-05-31	8
22249	3	9144	2018-05-31 10:41:25	2018-05-31	8
22250	2	9145	2018-05-31 10:41:11	2018-05-31	8
22251	3	9145	2018-05-31 14:59:28	2018-05-31	12
22252	2	9146	2018-05-31 10:29:02	2018-05-31	8
22253	3	9146	2018-05-31 10:29:05	2018-05-31	8
22254	2	9147	2018-05-31 10:30:45	2018-05-31	8
22255	3	9147	2018-05-31 16:17:12	2018-05-31	14
22256	2	9148	2018-05-31 10:25:45	2018-05-31	8
22257	3	9148	2018-05-31 10:25:47	2018-05-31	8
22258	2	9149	2018-05-31 10:03:22	2018-05-31	8
22259	3	9149	2018-05-31 10:03:23	2018-05-31	8
22260	2	9150	2018-05-31 09:55:41	2018-05-31	7
22261	3	9150	2018-05-31 09:55:42	2018-05-31	7
22262	2	9151	2018-05-31 09:51:41	2018-05-31	7
22263	3	9151	2018-05-31 09:51:42	2018-05-31	7
22264	2	9152	2018-05-31 09:50:37	2018-05-31	7
22265	3	9152	2018-05-31 09:50:39	2018-05-31	7
22266	2	9153	2018-05-31 09:43:52	2018-05-31	7
22267	3	9153	2018-05-31 13:48:15	2018-05-31	11
22268	2	9153	2018-05-31 13:48:15	2018-05-31	11
22269	3	9153	2018-05-31 13:48:57	2018-05-31	11
22270	2	9154	2018-05-31 09:40:54	2018-05-31	7
22271	3	9154	2018-05-31 09:40:56	2018-05-31	7
22272	2	9155	2018-05-31 09:18:16	2018-05-31	7
22273	3	9155	2018-05-31 09:18:17	2018-05-31	7
22274	2	9156	2018-05-31 08:59:39	2018-05-31	6
22275	3	9156	2018-05-31 08:59:42	2018-05-31	6
22276	2	9157	2018-05-31 09:00:00	2018-05-31	7
22277	3	9157	2018-05-31 09:00:04	2018-05-31	7
22278	2	9158	2018-05-31 08:54:46	2018-05-31	6
22279	3	9158	2018-05-31 08:54:50	2018-05-31	6
22280	2	9159	2018-05-31 08:40:13	2018-05-31	6
22281	3	9159	2018-05-31 08:40:16	2018-05-31	6
22282	2	9160	2018-05-30 16:55:14	2018-05-30	14
22283	3	9160	2018-05-30 16:55:17	2018-05-30	14
22284	2	9161	2018-05-30 16:55:04	2018-05-30	14
22285	3	9161	2018-05-30 16:55:08	2018-05-30	14
22286	2	9162	2018-05-30 16:48:43	2018-05-30	14
22287	3	9162	2018-05-30 16:48:46	2018-05-30	14
22288	2	9163	2018-05-30 16:46:37	2018-05-30	14
22289	3	9163	2018-05-30 16:46:41	2018-05-30	14
22290	2	9164	2018-05-30 16:34:42	2018-05-30	14
22291	3	9164	2018-05-30 16:34:45	2018-05-30	14
22292	2	9165	2018-05-30 16:32:10	2018-05-30	14
22293	3	9165	2018-05-31 08:45:42	2018-05-31	6
22294	2	9166	2018-05-30 15:55:40	2018-05-30	13
22295	3	9166	2018-05-30 15:55:43	2018-05-30	13
22296	2	9167	2018-05-30 15:53:20	2018-05-30	13
22297	3	9167	2018-05-30 15:53:23	2018-05-30	13
22298	2	9168	2018-05-30 15:51:16	2018-05-30	13
22299	3	9168	2018-05-30 15:51:31	2018-05-30	13
22300	2	9168	2018-05-30 15:51:31	2018-05-30	13
22301	3	9168	2018-05-30 15:51:48	2018-05-30	13
22302	2	9169	2018-05-30 15:22:11	2018-05-30	13
22303	3	9169	2018-05-31 13:27:30	2018-05-31	11
22304	2	9170	2018-05-30 15:19:06	2018-05-30	13
22305	3	9170	2018-05-30 15:19:09	2018-05-30	13
22306	2	9171	2018-05-30 15:10:01	2018-05-30	13
22307	3	9171	2018-05-30 15:10:05	2018-05-30	13
22308	2	9172	2018-05-30 15:04:31	2018-05-30	13
22309	3	9172	2018-06-07 15:09:37	2018-06-07	13
22310	2	9173	2018-05-30 15:00:34	2018-05-30	13
22311	3	9173	2018-05-30 15:00:37	2018-05-30	13
22312	2	9174	2018-05-30 14:58:49	2018-05-30	12
22313	3	9174	2018-05-30 14:58:52	2018-05-30	12
22314	2	9175	2018-05-30 14:55:16	2018-05-30	12
22315	3	9175	2018-05-30 14:55:19	2018-05-30	12
22316	2	9176	2018-05-30 14:53:08	2018-05-30	12
22317	3	9176	2018-05-31 13:27:49	2018-05-31	11
22318	2	9177	2018-05-30 14:50:02	2018-05-30	12
22319	3	9177	2018-05-30 14:50:05	2018-05-30	12
22320	2	9178	2018-05-30 14:49:10	2018-05-30	12
22321	3	9178	2018-05-30 14:49:13	2018-05-30	12
22322	2	9179	2018-05-30 14:49:23	2018-05-30	12
22323	3	9179	2018-06-05 09:48:55	2018-06-05	7
22324	2	9179	2018-06-05 09:48:55	2018-06-05	7
22325	3	9179	2018-06-05 09:49:36	2018-06-05	7
22326	2	9180	2018-05-30 14:45:40	2018-05-30	12
22327	3	9180	2018-05-30 14:45:43	2018-05-30	12
22328	2	9181	2018-05-30 14:42:28	2018-05-30	12
22329	3	9181	2018-05-30 14:42:31	2018-05-30	12
22330	2	9182	2018-05-30 14:40:09	2018-05-30	12
22331	3	9182	2018-05-30 14:40:12	2018-05-30	12
22332	2	9183	2018-05-30 14:25:04	2018-05-30	12
22333	3	9183	2018-05-30 14:25:07	2018-05-30	12
22334	2	9184	2018-05-30 14:14:43	2018-05-30	12
22335	3	9184	2018-05-30 14:14:47	2018-05-30	12
22336	2	9185	2018-05-30 14:14:36	2018-05-30	12
22337	3	9185	2018-05-30 16:21:58	2018-05-30	14
22338	2	9185	2018-05-30 16:21:58	2018-05-30	14
22339	3	9185	2018-05-30 16:22:02	2018-05-30	14
22340	2	9186	2018-05-30 14:07:56	2018-05-30	12
22341	3	9186	2018-05-30 14:08:47	2018-05-30	12
22342	2	9187	2018-05-30 12:13:22	2018-05-30	10
22343	3	9187	2018-05-30 12:13:25	2018-05-30	10
22344	2	9188	2018-05-30 11:54:05	2018-05-30	9
22345	3	9188	2018-05-30 11:54:08	2018-05-30	9
22346	2	9189	2018-05-30 11:46:50	2018-05-30	9
22347	3	9189	2018-05-30 11:46:53	2018-05-30	9
22348	2	9190	2018-05-30 11:21:43	2018-05-30	9
22349	3	9190	2018-05-30 11:21:46	2018-05-30	9
22350	2	9191	2018-05-30 11:20:46	2018-05-30	9
22351	3	9191	2018-06-08 16:14:28	2018-06-08	14
22352	2	9192	2018-05-30 11:17:34	2018-05-30	9
22353	3	9192	2018-06-01 14:36:02	2018-06-01	12
22354	2	9193	2018-05-30 10:56:21	2018-05-30	8
22355	3	9193	2018-05-30 10:56:24	2018-05-30	8
22356	2	9194	2018-05-30 10:52:04	2018-05-30	8
22357	3	9194	2018-05-31 09:03:27	2018-05-31	7
22358	2	9194	2018-05-31 09:03:27	2018-05-31	7
22359	3	9194	2018-05-31 09:03:32	2018-05-31	7
22360	2	9195	2018-05-30 10:48:42	2018-05-30	8
22361	3	9195	2018-06-25 14:45:15	2018-06-25	12
22362	2	9195	2018-06-25 14:45:15	2018-06-25	12
22363	3	9195	2018-06-25 14:45:24	2018-06-25	12
22364	2	9196	2018-05-30 10:39:59	2018-05-30	8
22365	3	9196	2018-05-30 10:40:02	2018-05-30	8
22366	2	9197	2018-05-30 10:14:54	2018-05-30	8
22367	3	9197	2018-05-30 10:14:57	2018-05-30	8
22368	2	9198	2018-05-30 10:14:11	2018-05-30	8
22369	3	9198	2018-05-30 10:14:14	2018-05-30	8
22370	2	9199	2018-05-30 10:04:44	2018-05-30	8
22371	3	9199	2018-05-30 15:19:03	2018-05-30	13
22372	2	9200	2018-05-30 10:00:48	2018-05-30	8
22373	3	9200	2018-05-30 10:00:51	2018-05-30	8
22374	2	9201	2018-05-30 09:42:05	2018-05-30	7
22375	3	9201	2018-05-30 09:42:08	2018-05-30	7
22376	2	9202	2018-05-30 09:40:42	2018-05-30	7
22377	3	9202	2018-05-30 09:40:45	2018-05-30	7
22378	2	9203	2018-05-30 09:41:16	2018-05-30	7
22379	3	9203	2018-05-30 09:41:20	2018-05-30	7
22380	2	9204	2018-05-30 09:32:42	2018-05-30	7
22381	3	9204	2018-05-31 16:21:38	2018-05-31	14
22382	2	9205	2018-05-30 09:25:17	2018-05-30	7
22383	3	9205	2018-05-30 09:25:20	2018-05-30	7
22384	2	9206	2018-05-30 09:23:13	2018-05-30	7
22385	3	9206	2018-05-30 11:11:43	2018-05-30	9
22386	2	9206	2018-05-30 11:11:43	2018-05-30	9
22387	3	9206	2018-05-30 11:11:47	2018-05-30	9
22388	2	9207	2018-05-30 09:16:24	2018-05-30	7
22389	3	9207	2018-05-30 09:16:27	2018-05-30	7
22390	2	9208	2018-05-30 09:14:20	2018-05-30	7
22391	3	9208	2018-05-30 09:14:23	2018-05-30	7
22392	2	9209	2018-05-30 09:11:54	2018-05-30	7
22393	3	9209	2018-05-30 09:11:57	2018-05-30	7
22394	2	9210	2018-05-30 09:03:28	2018-05-30	7
22395	3	9210	2018-05-30 09:03:31	2018-05-30	7
22396	2	9211	2018-05-30 09:03:17	2018-05-30	7
22397	3	9211	2018-05-30 09:03:20	2018-05-30	7
22398	2	9212	2018-05-30 08:58:27	2018-05-30	6
22399	3	9212	2018-05-30 09:39:53	2018-05-30	7
22400	2	9213	2018-05-30 08:47:18	2018-05-30	6
22401	3	9213	2018-05-30 08:47:21	2018-05-30	6
22402	2	9214	2018-05-30 08:37:21	2018-05-30	6
22403	3	9214	2018-05-30 08:37:24	2018-05-30	6
22404	2	9215	2018-05-29 16:36:28	2018-05-29	14
22405	3	9215	2018-05-31 09:15:57	2018-05-31	7
22406	2	9215	2018-05-31 09:15:57	2018-05-31	7
22407	3	9215	2018-05-31 09:16:01	2018-05-31	7
22408	2	9216	2018-05-29 16:33:37	2018-05-29	14
22409	3	9216	2018-05-29 16:33:40	2018-05-29	14
22410	2	9217	2018-05-29 16:08:03	2018-05-29	14
22411	3	9217	2018-05-29 16:08:07	2018-05-29	14
22412	2	9218	2018-05-29 16:16:10	2018-05-29	14
22413	3	9218	2018-05-29 16:24:55	2018-05-29	14
22414	2	9219	2018-05-29 15:48:12	2018-05-29	13
22415	3	9219	2018-05-29 15:48:16	2018-05-29	13
22416	2	9220	2018-05-29 15:46:02	2018-05-29	13
22417	3	9220	2018-05-29 15:46:05	2018-05-29	13
22418	2	9221	2018-05-29 15:39:32	2018-05-29	13
22419	3	9221	2018-05-29 15:39:35	2018-05-29	13
22420	2	9222	2018-05-29 15:12:01	2018-05-29	13
22421	3	9222	2018-05-29 15:12:05	2018-05-29	13
22422	2	9223	2018-05-29 15:04:05	2018-05-29	13
22423	3	9223	2018-05-29 15:04:09	2018-05-29	13
22424	2	9224	2018-05-29 15:00:43	2018-05-29	13
22425	3	9224	2018-05-29 15:00:46	2018-05-29	13
22426	2	9225	2018-05-29 14:52:16	2018-05-29	12
22427	3	9225	2018-05-29 14:52:25	2018-05-29	12
22428	2	9225	2018-05-29 14:52:25	2018-05-29	12
22429	3	9225	2018-05-29 14:53:29	2018-05-29	12
22430	2	9226	2018-05-29 14:46:05	2018-05-29	12
22431	3	9226	2018-06-01 15:50:40	2018-06-01	13
22432	2	9227	2018-05-29 14:46:41	2018-05-29	12
22433	3	9227	2018-05-29 14:48:21	2018-05-29	12
22434	2	9227	2018-05-29 14:48:21	2018-05-29	12
22435	3	9227	2018-05-29 14:48:38	2018-05-29	12
22436	2	9228	2018-05-29 14:41:44	2018-05-29	12
22437	3	9228	2018-05-29 14:41:48	2018-05-29	12
22438	2	9229	2018-05-29 14:32:44	2018-05-29	12
22439	3	9229	2018-05-29 14:40:37	2018-05-29	12
22440	2	9229	2018-05-29 14:40:37	2018-05-29	12
22441	3	9229	2018-05-29 14:40:42	2018-05-29	12
22442	2	9230	2018-05-29 14:29:26	2018-05-29	12
22443	3	9230	2018-05-29 15:51:24	2018-05-29	13
22444	2	9231	2018-05-29 14:17:13	2018-05-29	12
22445	3	9231	2018-05-29 14:17:15	2018-05-29	12
22446	2	9232	2018-05-29 12:37:14	2018-05-29	10
22447	3	9232	2018-05-29 13:24:22	2018-05-29	11
22448	2	9232	2018-05-29 13:24:22	2018-05-29	11
22449	3	9232	2018-05-29 13:24:35	2018-05-29	11
22450	2	9233	2018-05-29 12:04:15	2018-05-29	10
22451	3	9233	2018-05-29 12:04:17	2018-05-29	10
22452	2	9234	2018-05-29 11:44:14	2018-05-29	9
22453	3	9234	2018-05-29 14:41:15	2018-05-29	12
22454	2	9234	2018-05-29 14:41:15	2018-05-29	12
22455	3	9234	2018-05-29 14:41:20	2018-05-29	12
22456	2	9235	2018-05-29 11:30:38	2018-05-29	9
22457	3	9235	2018-05-29 12:00:14	2018-05-29	10
22458	2	9235	2018-05-29 12:00:14	2018-05-29	10
22459	3	9235	2018-05-29 12:01:25	2018-05-29	10
22460	2	9236	2018-05-29 11:17:45	2018-05-29	9
22461	3	9236	2018-05-29 11:17:47	2018-05-29	9
22462	2	9237	2018-05-29 11:20:53	2018-05-29	9
22463	3	9237	2018-06-05 10:09:20	2018-06-05	8
22464	2	9238	2018-05-29 11:13:32	2018-05-29	9
22465	3	9238	2018-05-29 11:33:25	2018-05-29	9
22466	2	9238	2018-05-29 11:33:25	2018-05-29	9
22467	3	9238	2018-05-29 11:33:30	2018-05-29	9
22468	2	9239	2018-05-29 11:02:51	2018-05-29	9
22469	3	9239	2018-05-29 11:02:53	2018-05-29	9
22470	2	9240	2018-05-29 11:00:55	2018-05-29	9
22471	3	9240	2018-05-29 11:00:57	2018-05-29	9
22472	2	9241	2018-05-29 10:50:11	2018-05-29	8
22473	3	9241	2018-05-29 10:52:54	2018-05-29	8
22474	2	9242	2018-05-29 10:44:14	2018-05-29	8
22475	3	9242	2018-05-29 10:44:16	2018-05-29	8
22476	2	9243	2018-05-29 10:43:32	2018-05-29	8
22477	3	9243	2018-05-29 10:43:33	2018-05-29	8
22478	2	9244	2018-05-29 10:43:03	2018-05-29	8
22479	3	9244	2018-05-29 10:43:04	2018-05-29	8
22480	2	9245	2018-05-29 10:36:53	2018-05-29	8
22481	3	9245	2018-05-29 10:36:55	2018-05-29	8
22482	2	9246	2018-05-29 10:35:52	2018-05-29	8
22483	3	9246	2018-05-29 10:35:55	2018-05-29	8
22484	2	9247	2018-05-29 10:40:14	2018-05-29	8
22485	3	9247	2018-05-29 11:39:37	2018-05-29	9
22486	2	9248	2018-05-29 10:19:21	2018-05-29	8
22487	3	9248	2018-05-29 10:19:23	2018-05-29	8
22488	2	9249	2018-05-29 10:18:12	2018-05-29	8
22489	3	9249	2018-05-29 10:18:14	2018-05-29	8
22490	2	9250	2018-05-29 10:14:15	2018-05-29	8
22491	3	9250	2018-05-29 10:14:17	2018-05-29	8
22492	2	9251	2018-05-29 10:10:32	2018-05-29	8
22493	3	9251	2018-05-29 10:10:34	2018-05-29	8
22494	2	9252	2018-05-29 09:51:25	2018-05-29	7
22495	3	9252	2018-05-29 10:01:11	2018-05-29	8
22496	2	9252	2018-05-29 10:01:11	2018-05-29	8
22497	3	9252	2018-05-29 10:01:20	2018-05-29	8
22498	2	9253	2018-05-29 09:43:22	2018-05-29	7
22499	3	9253	2018-05-29 09:43:23	2018-05-29	7
22500	2	9254	2018-05-29 09:39:53	2018-05-29	7
22501	3	9254	2018-05-29 09:39:56	2018-05-29	7
22502	2	9255	2018-05-29 09:34:40	2018-05-29	7
22503	3	9255	2018-05-29 09:34:42	2018-05-29	7
22504	2	9256	2018-05-29 09:22:57	2018-05-29	7
22505	3	9256	2018-05-29 09:22:59	2018-05-29	7
22506	2	9257	2018-05-29 09:09:07	2018-05-29	7
22507	3	9257	2018-05-29 09:09:09	2018-05-29	7
22508	2	9258	2018-05-29 08:37:09	2018-05-29	6
22509	3	9258	2018-05-29 08:37:11	2018-05-29	6
22510	2	9259	2018-05-29 08:20:34	2018-05-29	6
22511	3	9259	2018-05-29 09:13:43	2018-05-29	7
22512	2	9260	2018-05-29 08:17:16	2018-05-29	6
22513	3	9260	2018-05-29 08:19:30	2018-05-29	6
22514	2	9261	2018-05-28 17:01:41	2018-05-28	15
22515	3	9261	2018-05-28 17:01:43	2018-05-28	15
22516	2	9262	2018-05-28 16:50:36	2018-05-28	14
22517	3	9262	2018-05-28 16:50:38	2018-05-28	14
22518	2	9263	2018-05-28 16:49:34	2018-05-28	14
22519	3	9263	2018-05-28 16:49:36	2018-05-28	14
22520	2	9264	2018-05-28 16:41:29	2018-05-28	14
22521	3	9264	2018-05-28 16:41:31	2018-05-28	14
22522	2	9265	2018-05-28 16:19:17	2018-05-28	14
22523	3	9265	2018-05-28 16:19:19	2018-05-28	14
22524	2	9266	2018-05-28 16:16:09	2018-05-28	14
22525	3	9266	2018-05-28 16:16:11	2018-05-28	14
22526	2	9267	2018-05-28 15:54:49	2018-05-28	13
22527	3	9267	2018-05-28 15:54:52	2018-05-28	13
22528	2	9268	2018-05-28 15:56:11	2018-05-28	13
22529	3	9268	2018-06-04 09:58:57	2018-06-04	7
22530	2	9268	2018-06-04 09:58:57	2018-06-04	7
22531	3	9268	2018-06-04 09:59:17	2018-06-04	7
22532	2	9269	2018-05-28 15:32:57	2018-05-28	13
22533	3	9269	2018-05-28 15:32:59	2018-05-28	13
22534	2	9270	2018-05-28 15:21:02	2018-05-28	13
22535	3	9270	2018-05-28 15:21:04	2018-05-28	13
22536	2	9271	2018-05-28 15:08:23	2018-05-28	13
22537	3	9271	2018-05-28 15:08:25	2018-05-28	13
22538	2	9272	2018-05-28 14:56:44	2018-05-28	12
22539	3	9272	2018-05-28 14:58:49	2018-05-28	12
22540	2	9273	2018-05-28 14:46:04	2018-05-28	12
22541	3	9273	2018-05-28 14:46:06	2018-05-28	12
22542	2	9274	2018-05-28 14:41:04	2018-05-28	12
22543	3	9274	2018-05-28 14:41:06	2018-05-28	12
22544	2	9275	2018-05-28 14:32:48	2018-05-28	12
22545	3	9275	2018-05-28 14:32:51	2018-05-28	12
22546	2	9276	2018-05-28 14:31:35	2018-05-28	12
22547	3	9276	2018-05-28 16:17:40	2018-05-28	14
22548	2	9276	2018-05-28 16:17:40	2018-05-28	14
22549	3	9276	2018-05-28 16:17:44	2018-05-28	14
22550	2	9277	2018-05-28 14:27:47	2018-05-28	12
22551	3	9277	2018-05-28 14:27:49	2018-05-28	12
22552	2	9278	2018-05-28 14:24:27	2018-05-28	12
22553	3	9278	2018-05-28 14:25:49	2018-05-28	12
22554	2	9279	2018-05-28 14:22:32	2018-05-28	12
22555	3	9279	2018-05-28 14:22:35	2018-05-28	12
22556	2	9280	2018-05-28 14:18:41	2018-05-28	12
22557	3	9280	2018-05-28 14:18:43	2018-05-28	12
22558	2	9281	2018-05-28 13:39:03	2018-05-28	11
22559	3	9281	2018-05-28 15:58:13	2018-05-28	13
22560	2	9282	2018-05-28 12:06:03	2018-05-28	10
22561	3	9282	2018-05-29 11:42:29	2018-05-29	9
22562	2	9283	2018-05-28 12:03:16	2018-05-28	10
22563	3	9283	2018-05-28 12:03:20	2018-05-28	10
22564	2	9284	2018-05-28 11:59:21	2018-05-28	9
22565	3	9284	2018-05-28 11:59:25	2018-05-28	9
22566	2	9285	2018-05-28 11:56:24	2018-05-28	9
22567	3	9285	2018-05-30 15:48:19	2018-05-30	13
22568	2	9285	2018-05-30 15:48:19	2018-05-30	13
22569	3	9285	2018-05-30 15:49:47	2018-05-30	13
22570	2	9286	2018-05-28 11:32:07	2018-05-28	9
22571	3	9286	2018-05-28 11:32:10	2018-05-28	9
22572	2	9287	2018-05-28 11:30:04	2018-05-28	9
22573	3	9287	2018-05-28 11:30:11	2018-05-28	9
22574	2	9288	2018-05-28 11:23:41	2018-05-28	9
22575	3	9288	2018-05-28 11:23:44	2018-05-28	9
22576	2	9289	2018-05-28 11:22:34	2018-05-28	9
22577	3	9289	2018-05-31 14:35:21	2018-05-31	12
22578	2	9290	2018-05-28 11:18:07	2018-05-28	9
22579	3	9290	2018-05-28 11:18:10	2018-05-28	9
22580	2	9291	2018-05-28 11:20:28	2018-05-28	9
22581	3	9291	2018-05-28 14:29:32	2018-05-28	12
22582	2	9291	2018-05-28 14:29:32	2018-05-28	12
22583	3	9291	2018-05-28 14:29:35	2018-05-28	12
22584	2	9292	2018-05-28 11:16:45	2018-05-28	9
22585	3	9292	2018-05-28 11:16:48	2018-05-28	9
22586	2	9293	2018-05-28 11:15:29	2018-05-28	9
22587	3	9293	2018-05-28 11:15:33	2018-05-28	9
22588	2	9294	2018-05-28 11:12:48	2018-05-28	9
22589	3	9294	2018-05-28 11:12:52	2018-05-28	9
22590	2	9295	2018-05-28 11:07:30	2018-05-28	9
22591	3	9295	2018-05-28 11:07:34	2018-05-28	9
22592	2	9296	2018-05-28 11:04:54	2018-05-28	9
22593	3	9296	2018-05-28 11:04:58	2018-05-28	9
22594	2	9297	2018-05-28 11:04:12	2018-05-28	9
22595	3	9297	2018-05-28 11:04:16	2018-05-28	9
22596	2	9298	2018-05-28 11:03:18	2018-05-28	9
22597	3	9298	2018-05-28 14:09:19	2018-05-28	12
22598	2	9298	2018-05-28 14:09:19	2018-05-28	12
22599	3	9298	2018-05-28 14:09:22	2018-05-28	12
22600	2	9299	2018-05-28 10:53:59	2018-05-28	8
22601	3	9299	2018-05-28 14:00:30	2018-05-28	12
22602	2	9299	2018-05-28 14:00:30	2018-05-28	12
22603	3	9299	2018-05-28 14:00:34	2018-05-28	12
22604	2	9300	2018-05-28 11:05:19	2018-05-28	9
22605	3	9300	2018-05-28 14:15:16	2018-05-28	12
22606	2	9300	2018-05-28 14:15:16	2018-05-28	12
22607	3	9300	2018-05-28 14:15:36	2018-05-28	12
22608	2	9301	2018-05-28 10:34:41	2018-05-28	8
22609	3	9301	2018-05-28 10:43:51	2018-05-28	8
22610	2	9302	2018-05-28 10:28:28	2018-05-28	8
22611	3	9302	2018-05-28 13:27:44	2018-05-28	11
22612	2	9302	2018-05-28 13:27:44	2018-05-28	11
22613	3	9302	2018-05-28 13:27:49	2018-05-28	11
22614	2	9303	2018-05-28 10:28:19	2018-05-28	8
22615	3	9303	2018-05-28 10:31:10	2018-05-28	8
22616	2	9304	2018-05-28 10:20:48	2018-05-28	8
22617	3	9304	2018-05-28 10:20:52	2018-05-28	8
22618	2	9305	2018-05-28 10:20:26	2018-05-28	8
22619	3	9305	2018-05-28 10:20:30	2018-05-28	8
22620	2	9306	2018-05-28 10:19:00	2018-05-28	8
22621	3	9306	2018-05-28 10:19:04	2018-05-28	8
22622	2	9307	2018-05-28 10:01:21	2018-05-28	8
22623	3	9307	2018-05-28 10:01:24	2018-05-28	8
22624	2	9308	2018-05-28 09:58:12	2018-05-28	7
22625	3	9308	2018-05-28 09:58:15	2018-05-28	7
22626	2	9309	2018-05-28 09:56:42	2018-05-28	7
22627	3	9309	2018-05-28 14:06:57	2018-05-28	12
22628	2	9309	2018-05-28 14:06:58	2018-05-28	12
22629	3	9309	2018-05-28 14:07:03	2018-05-28	12
22630	2	9310	2018-05-28 09:54:01	2018-05-28	7
22631	3	9310	2018-05-28 09:54:04	2018-05-28	7
22632	2	9311	2018-05-28 09:47:19	2018-05-28	7
22633	3	9311	2018-05-28 09:47:22	2018-05-28	7
22634	2	9312	2018-05-28 09:48:38	2018-05-28	7
22635	3	9312	2018-05-28 13:58:06	2018-05-28	11
22636	2	9312	2018-05-28 13:58:06	2018-05-28	11
22637	3	9312	2018-05-28 13:58:10	2018-05-28	11
22638	2	9313	2018-05-28 09:43:59	2018-05-28	7
22639	3	9313	2018-05-28 09:44:03	2018-05-28	7
22640	2	9314	2018-05-28 09:40:41	2018-05-28	7
22641	3	9314	2018-05-28 09:46:57	2018-05-28	7
22642	2	9314	2018-05-28 09:46:57	2018-05-28	7
22643	3	9314	2018-05-28 11:53:19	2018-05-28	9
22644	2	9315	2018-05-28 09:37:49	2018-05-28	7
22645	3	9315	2018-05-28 09:37:52	2018-05-28	7
22646	2	9316	2018-05-28 09:39:07	2018-05-28	7
22647	3	9316	2018-05-28 09:39:10	2018-05-28	7
22648	2	9317	2018-05-28 09:29:59	2018-05-28	7
22649	3	9317	2018-05-28 09:30:03	2018-05-28	7
22650	2	9318	2018-05-28 09:26:16	2018-05-28	7
22651	3	9318	2018-05-28 09:26:19	2018-05-28	7
22652	2	9319	2018-05-28 09:24:54	2018-05-28	7
22653	3	9319	2018-05-28 14:11:12	2018-05-28	12
22654	2	9319	2018-05-28 14:11:12	2018-05-28	12
22655	3	9319	2018-05-28 14:11:16	2018-05-28	12
22656	2	9320	2018-05-28 09:15:55	2018-05-28	7
22657	3	9320	2018-05-28 09:25:55	2018-05-28	7
22658	2	9321	2018-05-28 09:12:56	2018-05-28	7
22659	3	9321	2018-05-28 09:13:00	2018-05-28	7
22660	2	9322	2018-05-28 09:08:27	2018-05-28	7
22661	3	9322	2018-05-28 09:08:31	2018-05-28	7
22662	2	9323	2018-05-28 09:07:53	2018-05-28	7
22663	3	9323	2018-05-28 09:07:56	2018-05-28	7
22664	2	9324	2018-05-28 09:04:06	2018-05-28	7
22665	3	9324	2018-05-28 10:31:31	2018-05-28	8
22666	2	9324	2018-05-28 10:31:31	2018-05-28	8
22667	3	9324	2018-06-08 09:08:21	2018-06-08	7
22668	2	9325	2018-05-28 09:02:05	2018-05-28	7
22669	3	9325	2018-05-28 09:02:09	2018-05-28	7
22670	2	9326	2018-05-28 09:00:35	2018-05-28	7
22671	2	9327	2018-05-28 08:52:40	2018-05-28	6
22672	3	9327	2018-05-28 08:54:36	2018-05-28	6
22673	2	9328	2018-05-28 08:52:16	2018-05-28	6
22674	3	9328	2018-05-28 11:32:15	2018-05-28	9
22675	2	9328	2018-05-28 11:32:15	2018-05-28	9
22676	3	9328	2018-05-28 11:32:20	2018-05-28	9
22677	2	9329	2018-05-28 08:43:38	2018-05-28	6
22678	3	9329	2018-05-28 09:43:15	2018-05-28	7
22679	2	9329	2018-05-28 09:43:15	2018-05-28	7
22680	3	9329	2018-05-28 09:43:20	2018-05-28	7
22681	2	9330	2018-05-28 08:33:22	2018-05-28	6
22682	3	9330	2018-05-28 08:46:12	2018-05-28	6
22683	2	9331	2018-05-28 08:27:54	2018-05-28	6
22684	3	9331	2018-05-28 08:36:08	2018-05-28	6
22685	2	9332	2018-05-25 16:51:39	2018-05-25	14
22686	3	9332	2018-05-25 16:51:42	2018-05-25	14
22687	2	9333	2018-05-25 16:47:31	2018-05-25	14
22688	3	9333	2018-05-25 16:47:34	2018-05-25	14
22689	2	9334	2018-05-25 16:46:19	2018-05-25	14
22690	3	9334	2018-05-25 16:46:22	2018-05-25	14
22691	2	9335	2018-05-25 16:45:37	2018-05-25	14
22692	3	9335	2018-05-25 16:45:40	2018-05-25	14
22693	2	9336	2018-05-25 16:22:29	2018-05-25	14
22694	3	9336	2018-05-25 16:22:32	2018-05-25	14
22695	2	9337	2018-05-25 16:21:40	2018-05-25	14
22696	3	9337	2018-05-25 16:21:43	2018-05-25	14
22697	2	9338	2018-05-25 16:11:43	2018-05-25	14
22698	3	9338	2018-05-25 16:11:48	2018-05-25	14
22699	2	9339	2018-05-25 16:08:35	2018-05-25	14
22700	3	9339	2018-05-25 16:08:38	2018-05-25	14
22701	2	9340	2018-05-25 16:03:52	2018-05-25	14
22702	3	9340	2018-05-25 16:03:55	2018-05-25	14
22703	2	9341	2018-05-25 16:02:53	2018-05-25	14
22704	3	9341	2018-05-25 16:02:56	2018-05-25	14
22705	2	9342	2018-05-25 15:47:19	2018-05-25	13
22706	3	9342	2018-05-28 08:48:00	2018-05-28	6
22707	2	9343	2018-05-25 15:33:41	2018-05-25	13
22708	3	9343	2018-05-25 15:33:44	2018-05-25	13
22709	2	9344	2018-05-25 15:31:46	2018-05-25	13
22710	3	9344	2018-05-25 16:41:17	2018-05-25	14
22711	2	9345	2018-05-25 15:20:07	2018-05-25	13
22712	3	9345	2018-05-25 15:20:14	2018-05-25	13
22713	2	9346	2018-05-25 15:18:29	2018-05-25	13
22714	3	9346	2018-05-25 15:18:32	2018-05-25	13
22715	2	9347	2018-05-25 15:11:32	2018-05-25	13
22716	3	9347	2018-05-25 15:11:36	2018-05-25	13
22717	2	9348	2018-05-25 15:04:07	2018-05-25	13
22718	3	9348	2018-05-25 15:04:11	2018-05-25	13
22719	2	9349	2018-05-25 14:54:47	2018-05-25	12
22720	3	9349	2018-05-25 14:54:50	2018-05-25	12
22721	2	9350	2018-05-25 14:44:33	2018-05-25	12
22722	3	9350	2018-05-25 14:44:37	2018-05-25	12
22723	2	9351	2018-05-25 14:42:51	2018-05-25	12
22724	3	9351	2018-05-25 14:42:54	2018-05-25	12
22725	2	9352	2018-05-25 14:35:35	2018-05-25	12
22726	3	9352	2018-05-25 14:35:38	2018-05-25	12
22727	2	9353	2018-05-25 14:20:20	2018-05-25	12
22728	3	9353	2018-05-25 14:20:23	2018-05-25	12
22729	2	9354	2018-05-25 14:17:40	2018-05-25	12
22730	3	9354	2018-05-25 14:17:44	2018-05-25	12
22731	2	9355	2018-05-25 14:05:27	2018-05-25	12
22732	3	9355	2018-05-25 14:05:30	2018-05-25	12
22733	2	9356	2018-05-25 14:04:39	2018-05-25	12
22734	3	9356	2018-05-25 14:04:42	2018-05-25	12
22735	2	9357	2018-05-25 12:25:45	2018-05-25	10
22736	3	9357	2018-05-25 12:25:57	2018-05-25	10
22737	2	9357	2018-05-25 12:25:57	2018-05-25	10
22738	3	9357	2018-05-25 12:26:26	2018-05-25	10
22739	2	9358	2018-05-25 12:20:26	2018-05-25	10
22740	3	9358	2018-05-25 12:20:30	2018-05-25	10
22741	2	9359	2018-05-25 12:04:37	2018-05-25	10
22742	3	9359	2018-05-25 12:04:47	2018-05-25	10
22743	2	9359	2018-05-25 12:04:48	2018-05-25	10
22744	3	9359	2018-05-25 12:05:01	2018-05-25	10
22745	2	9360	2018-05-25 12:03:13	2018-05-25	10
22746	3	9360	2018-05-25 12:03:52	2018-05-25	10
22747	2	9360	2018-05-25 12:03:52	2018-05-25	10
22748	3	9360	2018-05-25 12:03:59	2018-05-25	10
22749	2	9361	2018-05-25 12:01:40	2018-05-25	10
22750	3	9361	2018-05-25 12:02:37	2018-05-25	10
22751	2	9362	2018-05-25 11:52:03	2018-05-25	9
22752	3	9362	2018-05-25 11:52:07	2018-05-25	9
22753	2	9363	2018-05-25 11:53:06	2018-05-25	9
22754	3	9363	2018-05-28 08:42:49	2018-05-28	6
22755	2	9364	2018-05-25 11:29:47	2018-05-25	9
22756	3	9364	2018-05-25 11:29:51	2018-05-25	9
22757	2	9365	2018-05-25 11:28:44	2018-05-25	9
22758	3	9365	2018-05-25 11:28:47	2018-05-25	9
22759	2	9366	2018-05-25 11:15:27	2018-05-25	9
22760	3	9366	2018-05-25 11:15:31	2018-05-25	9
22761	2	9367	2018-05-25 11:11:35	2018-05-25	9
22762	3	9367	2018-05-25 11:11:40	2018-05-25	9
22763	2	9368	2018-05-25 11:06:38	2018-05-25	9
22764	3	9368	2018-05-25 11:06:41	2018-05-25	9
22765	2	9369	2018-05-25 11:02:30	2018-05-25	9
22766	3	9369	2018-05-25 11:02:33	2018-05-25	9
22767	2	9370	2018-05-25 10:39:00	2018-05-25	8
22768	3	9370	2018-05-25 10:39:03	2018-05-25	8
22769	2	9371	2018-05-25 10:34:26	2018-05-25	8
22770	3	9371	2018-05-25 10:34:29	2018-05-25	8
22771	2	9372	2018-05-25 10:33:29	2018-05-25	8
22772	3	9372	2018-05-25 10:33:32	2018-05-25	8
22773	2	9373	2018-05-25 10:34:13	2018-05-25	8
22774	3	9373	2018-05-25 14:27:53	2018-05-25	12
22775	2	9373	2018-05-25 14:27:53	2018-05-25	12
22776	3	9373	2018-05-25 14:27:57	2018-05-25	12
22777	2	9374	2018-05-25 10:25:33	2018-05-25	8
22778	3	9374	2018-05-25 10:25:36	2018-05-25	8
22779	2	9375	2018-05-25 10:13:08	2018-05-25	8
22780	3	9375	2018-05-28 09:17:35	2018-05-28	7
22781	2	9375	2018-05-28 09:17:35	2018-05-28	7
22782	3	9375	2018-05-28 09:17:55	2018-05-28	7
22783	2	9376	2018-05-25 09:59:21	2018-05-25	7
22784	3	9376	2018-05-25 09:59:25	2018-05-25	7
22785	2	9377	2018-05-25 09:56:54	2018-05-25	7
22786	3	9377	2018-05-25 09:56:59	2018-05-25	7
22787	2	9378	2018-05-25 09:48:01	2018-05-25	7
22788	3	9378	2018-05-25 09:48:05	2018-05-25	7
22789	2	9379	2018-05-25 09:47:23	2018-05-25	7
22790	3	9379	2018-05-25 09:47:26	2018-05-25	7
22791	2	9380	2018-05-25 09:39:01	2018-05-25	7
22792	3	9380	2018-05-25 09:41:20	2018-05-25	7
22793	2	9380	2018-05-25 09:41:20	2018-05-25	7
22794	3	9380	2018-05-25 09:41:24	2018-05-25	7
22795	2	9381	2018-05-25 09:29:20	2018-05-25	7
22796	3	9381	2018-05-25 09:29:24	2018-05-25	7
22797	2	9382	2018-05-25 09:14:35	2018-05-25	7
22798	3	9382	2018-05-25 09:14:38	2018-05-25	7
22799	2	9383	2018-05-25 09:13:57	2018-05-25	7
22800	3	9383	2018-05-25 09:14:00	2018-05-25	7
22801	2	9384	2018-05-25 09:14:16	2018-05-25	7
22802	3	9384	2018-05-25 09:14:19	2018-05-25	7
22803	2	9385	2018-05-25 09:07:12	2018-05-25	7
22804	3	9385	2018-05-25 09:07:16	2018-05-25	7
22805	2	9386	2018-05-25 08:33:21	2018-05-25	6
22806	3	9386	2018-05-28 09:29:49	2018-05-28	7
22807	2	9386	2018-05-28 09:29:49	2018-05-28	7
22808	3	9386	2018-05-28 09:42:57	2018-05-28	7
22809	2	9387	2018-05-25 08:24:30	2018-05-25	6
22810	3	9387	2018-05-28 10:10:48	2018-05-28	8
22811	2	9388	2018-05-25 08:15:27	2018-05-25	6
22812	3	9388	2018-05-28 09:42:15	2018-05-28	7
22813	2	9388	2018-05-28 09:42:15	2018-05-28	7
22814	3	9388	2018-05-28 09:42:38	2018-05-28	7
22815	2	9389	2018-05-25 08:12:03	2018-05-25	6
22816	3	9389	2018-05-28 10:59:52	2018-05-28	8
22817	2	9389	2018-05-28 10:59:52	2018-05-28	8
22818	3	9389	2018-05-28 11:00:15	2018-05-28	9
22819	2	9390	2018-05-24 16:44:26	2018-05-24	14
22820	3	9390	2018-05-24 16:44:29	2018-05-24	14
22821	2	9391	2018-05-24 16:43:33	2018-05-24	14
22822	3	9391	2018-06-08 07:40:34	2018-06-08	5
22823	2	9391	2018-06-08 07:40:34	2018-06-08	5
22824	3	9391	2018-06-08 07:40:46	2018-06-08	5
22825	2	9392	2018-05-24 16:32:37	2018-05-24	14
22826	3	9392	2018-05-24 16:32:39	2018-05-24	14
22827	2	9393	2018-05-24 16:03:47	2018-05-24	14
22828	3	9393	2018-05-24 16:03:50	2018-05-24	14
22829	2	9394	2018-05-24 16:00:26	2018-05-24	14
22830	3	9394	2018-05-28 11:34:37	2018-05-28	9
22831	2	9395	2018-05-24 15:56:43	2018-05-24	13
22832	3	9395	2018-05-24 15:56:47	2018-05-24	13
22833	2	9396	2018-05-24 15:54:25	2018-05-24	13
22834	3	9396	2018-05-24 15:54:28	2018-05-24	13
22835	2	9397	2018-05-24 15:51:14	2018-05-24	13
22836	3	9397	2018-05-24 15:51:17	2018-05-24	13
22837	2	9398	2018-05-24 15:52:44	2018-05-24	13
22838	3	9398	2018-05-25 09:31:30	2018-05-25	7
22839	2	9398	2018-05-25 09:31:30	2018-05-25	7
22840	3	9398	2018-05-25 09:31:35	2018-05-25	7
22841	2	9399	2018-05-24 15:49:11	2018-05-24	13
22842	3	9399	2018-05-24 16:39:17	2018-05-24	14
22843	2	9399	2018-05-24 16:39:17	2018-05-24	14
22844	3	9399	2018-05-24 16:39:23	2018-05-24	14
22845	2	9400	2018-05-24 15:46:47	2018-05-24	13
22846	3	9400	2018-05-24 15:46:50	2018-05-24	13
22847	2	9401	2018-05-24 15:46:41	2018-05-24	13
22848	3	9401	2018-05-28 14:01:49	2018-05-28	12
22849	2	9401	2018-05-28 14:01:49	2018-05-28	12
22850	3	9401	2018-05-28 14:01:58	2018-05-28	12
22851	2	9402	2018-05-24 15:12:50	2018-05-24	13
22852	3	9402	2018-05-24 15:32:02	2018-05-24	13
22853	2	9402	2018-05-24 15:32:02	2018-05-24	13
22854	3	9402	2018-05-24 15:32:34	2018-05-24	13
22855	2	9403	2018-05-24 15:08:59	2018-05-24	13
22856	3	9403	2018-05-24 15:09:06	2018-05-24	13
22857	2	9404	2018-05-24 15:42:26	2018-05-24	13
22858	3	9404	2018-05-24 15:42:29	2018-05-24	13
22859	2	9405	2018-05-24 14:54:39	2018-05-24	12
22860	3	9405	2018-05-24 14:54:41	2018-05-24	12
22861	2	9406	2018-05-24 14:59:51	2018-05-24	12
22862	3	9406	2018-05-25 09:32:08	2018-05-25	7
22863	2	9406	2018-05-25 09:32:08	2018-05-25	7
22864	3	9406	2018-05-25 09:32:13	2018-05-25	7
22865	2	9407	2018-05-24 14:52:29	2018-05-24	12
22866	3	9407	2018-05-24 14:58:27	2018-05-24	12
22867	2	9408	2018-05-24 14:34:55	2018-05-24	12
22868	3	9408	2018-05-29 16:14:05	2018-05-29	14
22869	2	9408	2018-05-29 16:14:06	2018-05-29	14
22870	3	9408	2018-05-29 16:14:10	2018-05-29	14
22871	2	9409	2018-05-24 14:32:23	2018-05-24	12
22872	3	9409	2018-05-24 14:32:25	2018-05-24	12
22873	2	9410	2018-05-24 14:30:24	2018-05-24	12
22874	3	9410	2018-05-28 11:38:31	2018-05-28	9
22875	2	9411	2018-05-24 14:26:35	2018-05-24	12
22876	3	9411	2018-05-24 14:26:37	2018-05-24	12
22877	2	9412	2018-05-24 14:26:05	2018-05-24	12
22878	3	9412	2018-05-24 14:26:12	2018-05-24	12
22879	2	9413	2018-05-24 14:32:13	2018-05-24	12
22880	3	9413	2018-05-24 14:32:15	2018-05-24	12
22881	2	9414	2018-05-24 14:13:48	2018-05-24	12
22882	3	9414	2018-05-24 14:13:51	2018-05-24	12
22883	2	9415	2018-05-24 14:13:16	2018-05-24	12
22884	3	9415	2018-05-24 14:13:18	2018-05-24	12
22885	2	9416	2018-05-24 14:09:37	2018-05-24	12
22886	3	9416	2018-05-24 14:09:40	2018-05-24	12
22887	2	9417	2018-05-24 14:00:05	2018-05-24	12
22888	3	9417	2018-05-28 11:20:09	2018-05-28	9
22889	2	9418	2018-05-24 12:11:40	2018-05-24	10
22890	3	9418	2018-05-25 08:18:44	2018-05-25	6
22891	2	9418	2018-05-25 08:18:44	2018-05-25	6
22892	3	9418	2018-05-25 08:18:49	2018-05-25	6
22893	2	9419	2018-05-24 11:33:29	2018-05-24	9
22894	3	9419	2018-05-24 11:33:31	2018-05-24	9
22895	2	9420	2018-05-24 11:26:19	2018-05-24	9
22896	3	9420	2018-05-24 11:26:22	2018-05-24	9
22897	2	9421	2018-05-24 11:20:31	2018-05-24	9
22898	3	9421	2018-05-24 11:20:33	2018-05-24	9
22899	2	9422	2018-05-24 10:56:16	2018-05-24	8
22900	3	9422	2018-05-24 10:58:20	2018-05-24	8
22901	2	9423	2018-05-24 10:54:42	2018-05-24	8
22902	3	9423	2018-05-24 10:54:44	2018-05-24	8
22903	2	9424	2018-05-24 10:49:43	2018-05-24	8
22904	3	9424	2018-05-24 13:09:37	2018-05-24	11
22905	2	9425	2018-05-24 10:42:25	2018-05-24	8
22906	3	9425	2018-05-24 10:42:27	2018-05-24	8
22907	2	9426	2018-05-24 10:40:58	2018-05-24	8
22908	3	9426	2018-05-24 10:41:00	2018-05-24	8
22909	2	9427	2018-05-24 10:36:52	2018-05-24	8
22910	3	9427	2018-06-07 16:42:38	2018-06-07	14
22911	2	9428	2018-05-24 10:28:10	2018-05-24	8
22912	3	9428	2018-05-24 10:28:12	2018-05-24	8
22913	2	9429	2018-05-24 10:27:26	2018-05-24	8
22914	3	9429	2018-05-24 10:27:28	2018-05-24	8
22915	2	9430	2018-05-24 10:26:06	2018-05-24	8
22916	3	9430	2018-05-24 10:26:09	2018-05-24	8
22917	2	9431	2018-05-24 10:25:15	2018-05-24	8
22918	3	9431	2018-05-24 10:25:17	2018-05-24	8
22919	2	9432	2018-05-24 10:20:51	2018-05-24	8
22920	3	9432	2018-05-29 08:44:09	2018-05-29	6
22921	2	9433	2018-05-24 10:17:35	2018-05-24	8
22922	3	9433	2018-05-24 10:17:37	2018-05-24	8
22923	2	9434	2018-05-24 10:07:34	2018-05-24	8
22924	3	9434	2018-05-24 10:29:32	2018-05-24	8
22925	2	9434	2018-05-24 10:29:32	2018-05-24	8
22926	3	9434	2018-05-24 10:29:49	2018-05-24	8
22927	2	9435	2018-05-24 10:05:42	2018-05-24	8
22928	3	9435	2018-06-01 11:18:26	2018-06-01	9
22929	2	9435	2018-06-01 11:18:26	2018-06-01	9
22930	3	9435	2018-06-01 11:18:30	2018-06-01	9
22931	2	9436	2018-05-24 10:02:19	2018-05-24	8
22932	3	9436	2018-05-24 10:02:21	2018-05-24	8
22933	2	9437	2018-05-24 09:59:25	2018-05-24	7
22934	3	9437	2018-05-24 09:59:27	2018-05-24	7
22935	2	9438	2018-05-24 09:28:33	2018-05-24	7
22936	3	9438	2018-05-24 09:28:35	2018-05-24	7
22937	2	9439	2018-05-24 09:27:47	2018-05-24	7
22938	3	9439	2018-05-24 09:27:49	2018-05-24	7
22939	2	9440	2018-05-24 09:26:35	2018-05-24	7
22940	3	9440	2018-05-24 09:26:38	2018-05-24	7
22941	2	9441	2018-05-24 09:24:08	2018-05-24	7
22942	3	9441	2018-05-28 12:02:13	2018-05-28	10
22943	2	9441	2018-05-28 12:02:13	2018-05-28	10
22944	3	9441	2018-05-28 12:03:20	2018-05-28	10
22945	2	9442	2018-05-24 09:21:11	2018-05-24	7
22946	3	9442	2018-05-24 09:21:14	2018-05-24	7
22947	2	9443	2018-05-24 09:20:04	2018-05-24	7
22948	3	9443	2018-05-24 09:20:07	2018-05-24	7
22949	2	9444	2018-05-24 09:17:07	2018-05-24	7
22950	3	9444	2018-05-28 12:06:47	2018-05-28	10
22951	2	9445	2018-05-24 09:08:01	2018-05-24	7
22952	3	9445	2018-05-24 09:08:03	2018-05-24	7
22953	2	9446	2018-05-24 09:07:19	2018-05-24	7
22954	3	9446	2018-05-24 09:07:29	2018-05-24	7
22955	2	9447	2018-05-24 08:57:45	2018-05-24	6
22956	3	9447	2018-05-24 08:57:47	2018-05-24	6
22957	2	9448	2018-05-24 08:53:22	2018-05-24	6
22958	3	9448	2018-05-24 11:42:57	2018-05-24	9
22959	2	9448	2018-05-24 11:42:57	2018-05-24	9
22960	3	9448	2018-05-24 11:43:01	2018-05-24	9
22961	2	9449	2018-05-23 16:58:04	2018-05-23	14
22962	3	9449	2018-05-23 16:58:07	2018-05-23	14
22963	2	9450	2018-05-23 16:48:11	2018-05-23	14
22964	3	9450	2018-05-23 16:48:13	2018-05-23	14
22965	2	9451	2018-05-23 16:25:08	2018-05-23	14
22966	3	9451	2018-05-23 16:25:13	2018-05-23	14
22967	2	9452	2018-05-23 16:22:33	2018-05-23	14
22968	3	9452	2018-05-23 16:22:35	2018-05-23	14
22969	2	9453	2018-05-23 16:19:37	2018-05-23	14
22970	3	9453	2018-05-23 16:43:44	2018-05-23	14
22971	2	9453	2018-05-23 16:43:44	2018-05-23	14
22972	3	9453	2018-05-23 16:43:48	2018-05-23	14
22973	2	9454	2018-05-23 16:16:25	2018-05-23	14
22974	3	9454	2018-05-23 16:16:27	2018-05-23	14
22975	2	9455	2018-05-23 16:04:36	2018-05-23	14
22976	3	9455	2018-05-23 16:04:38	2018-05-23	14
22977	2	9456	2018-05-23 16:03:59	2018-05-23	14
22978	3	9456	2018-05-23 16:04:01	2018-05-23	14
22979	2	9457	2018-05-23 15:55:23	2018-05-23	13
22980	3	9457	2018-05-23 15:55:26	2018-05-23	13
22981	2	9458	2018-05-23 15:51:27	2018-05-23	13
22982	3	9458	2018-05-23 15:51:29	2018-05-23	13
22983	2	9459	2018-05-23 15:43:29	2018-05-23	13
22984	3	9459	2018-05-23 15:43:31	2018-05-23	13
22985	2	9460	2018-05-23 15:35:52	2018-05-23	13
22986	3	9460	2018-05-23 15:35:56	2018-05-23	13
22987	2	9461	2018-05-23 15:30:06	2018-05-23	13
22988	3	9461	2018-05-23 15:30:08	2018-05-23	13
22989	2	9462	2018-05-23 15:22:46	2018-05-23	13
22990	3	9462	2018-05-23 15:22:48	2018-05-23	13
22991	2	9463	2018-05-23 15:19:25	2018-05-23	13
22992	3	9463	2018-05-23 15:21:35	2018-05-23	13
22993	2	9464	2018-05-23 15:19:10	2018-05-23	13
22994	3	9464	2018-05-23 15:34:04	2018-05-23	13
22995	2	9465	2018-05-23 14:52:42	2018-05-23	12
22996	3	9465	2018-05-23 14:52:44	2018-05-23	12
22997	2	9466	2018-05-23 14:54:31	2018-05-23	12
22998	3	9466	2018-05-23 16:10:30	2018-05-23	14
22999	2	9467	2018-05-23 14:42:48	2018-05-23	12
23000	3	9467	2018-05-23 14:42:50	2018-05-23	12
23001	2	9468	2018-05-23 14:37:16	2018-05-23	12
23002	3	9468	2018-05-23 14:37:18	2018-05-23	12
23003	2	9469	2018-05-23 14:27:50	2018-05-23	12
23004	3	9469	2018-05-23 14:27:52	2018-05-23	12
23005	2	9470	2018-05-23 14:23:01	2018-05-23	12
23006	3	9470	2018-05-23 14:23:03	2018-05-23	12
23007	2	9471	2018-05-23 14:22:50	2018-05-23	12
23008	3	9471	2018-05-23 14:22:52	2018-05-23	12
23009	2	9472	2018-05-23 14:16:51	2018-05-23	12
23010	3	9472	2018-05-23 14:16:53	2018-05-23	12
23011	2	9473	2018-05-23 14:16:13	2018-05-23	12
23012	3	9473	2018-05-28 18:11:39	2018-05-28	16
23013	2	9474	2018-05-23 14:15:03	2018-05-23	12
23014	3	9474	2018-05-23 14:15:07	2018-05-23	12
23015	2	9475	2018-05-23 14:10:14	2018-05-23	12
23016	3	9475	2018-05-23 14:14:24	2018-05-23	12
23017	2	9476	2018-05-23 14:08:44	2018-05-23	12
23018	3	9476	2018-05-23 14:08:47	2018-05-23	12
23019	2	9477	2018-05-23 12:15:45	2018-05-23	10
23020	3	9477	2018-05-24 09:57:23	2018-05-24	7
23021	2	9477	2018-05-24 09:57:24	2018-05-24	7
23022	3	9477	2018-05-24 09:57:48	2018-05-24	7
23023	2	9478	2018-05-23 12:09:29	2018-05-23	10
23024	3	9478	2018-05-28 12:40:04	2018-05-28	10
23025	2	9479	2018-05-23 11:54:43	2018-05-23	9
23026	3	9479	2018-05-23 11:54:46	2018-05-23	9
23027	2	9480	2018-05-23 11:47:30	2018-05-23	9
23028	3	9480	2018-05-23 11:47:33	2018-05-23	9
23029	2	9481	2018-05-23 11:49:03	2018-05-23	9
23030	3	9481	2018-05-23 11:49:05	2018-05-23	9
23031	2	9482	2018-05-23 11:37:58	2018-05-23	9
23032	3	9482	2018-05-23 11:38:00	2018-05-23	9
23033	2	9483	2018-05-23 11:36:26	2018-05-23	9
23034	3	9483	2018-05-23 11:36:29	2018-05-23	9
23035	2	9484	2018-05-23 11:37:12	2018-05-23	9
23036	3	9484	2018-05-23 11:52:46	2018-05-23	9
23037	2	9485	2018-05-23 11:34:29	2018-05-23	9
23038	3	9485	2018-05-28 12:35:38	2018-05-28	10
23039	2	9485	2018-05-28 12:35:39	2018-05-28	10
23040	3	9485	2018-05-28 12:35:46	2018-05-28	10
23041	2	9486	2018-05-23 11:15:37	2018-05-23	9
23042	3	9486	2018-05-23 11:15:40	2018-05-23	9
23043	2	9487	2018-05-23 11:12:56	2018-05-23	9
23044	3	9487	2018-05-23 11:12:58	2018-05-23	9
23045	2	9488	2018-05-23 11:10:31	2018-05-23	9
23046	3	9488	2018-05-23 11:10:34	2018-05-23	9
23047	2	9489	2018-05-23 11:08:43	2018-05-23	9
23048	3	9489	2018-05-23 11:08:45	2018-05-23	9
23049	2	9490	2018-05-23 10:56:30	2018-05-23	8
23050	3	9490	2018-05-23 10:56:33	2018-05-23	8
23051	2	9491	2018-05-23 10:52:42	2018-05-23	8
23052	3	9491	2018-05-23 10:52:44	2018-05-23	8
23053	2	9492	2018-05-23 10:46:44	2018-05-23	8
23054	3	9492	2018-05-23 10:46:47	2018-05-23	8
23055	2	9493	2018-05-23 10:47:37	2018-05-23	8
23056	3	9493	2018-05-23 11:09:23	2018-05-23	9
23057	2	9493	2018-05-23 11:09:23	2018-05-23	9
23058	3	9493	2018-05-23 11:09:27	2018-05-23	9
23059	2	9494	2018-05-23 10:42:26	2018-05-23	8
23060	3	9494	2018-05-23 10:42:28	2018-05-23	8
23061	2	9495	2018-05-23 10:35:55	2018-05-23	8
23062	3	9495	2018-05-23 10:35:57	2018-05-23	8
23063	2	9496	2018-05-23 10:34:14	2018-05-23	8
23064	3	9496	2018-05-23 10:34:16	2018-05-23	8
23065	2	9497	2018-05-23 10:32:48	2018-05-23	8
23066	3	9497	2018-05-23 10:32:50	2018-05-23	8
23067	2	9498	2018-05-23 10:28:17	2018-05-23	8
23068	3	9498	2018-05-31 16:19:32	2018-05-31	14
23069	2	9499	2018-05-23 10:19:59	2018-05-23	8
23070	3	9499	2018-05-23 10:41:58	2018-05-23	8
23071	2	9500	2018-05-23 10:16:31	2018-05-23	8
23072	3	9500	2018-05-23 10:16:39	2018-05-23	8
23073	2	9500	2018-05-23 10:16:40	2018-05-23	8
23074	3	9500	2018-06-07 16:43:05	2018-06-07	14
23075	2	9501	2018-05-23 10:12:54	2018-05-23	8
23076	3	9501	2018-05-23 10:12:56	2018-05-23	8
23077	2	9502	2018-05-23 10:12:33	2018-05-23	8
23078	3	9502	2018-05-23 10:12:35	2018-05-23	8
23079	2	9503	2018-05-23 10:11:35	2018-05-23	8
23080	3	9503	2018-05-23 10:43:02	2018-05-23	8
23081	2	9504	2018-05-23 10:06:22	2018-05-23	8
23082	3	9504	2018-05-23 10:06:24	2018-05-23	8
23083	2	9505	2018-05-23 09:59:15	2018-05-23	7
23084	3	9505	2018-05-23 09:59:17	2018-05-23	7
23085	2	9506	2018-05-23 09:56:00	2018-05-23	7
23086	3	9506	2018-05-24 08:44:43	2018-05-24	6
23087	2	9507	2018-05-23 09:53:41	2018-05-23	7
23088	3	9507	2018-05-23 09:53:43	2018-05-23	7
23089	2	9508	2018-05-23 09:51:46	2018-05-23	7
23090	3	9508	2018-05-23 09:51:48	2018-05-23	7
23091	2	9509	2018-05-23 09:49:01	2018-05-23	7
23092	3	9509	2018-05-23 09:49:25	2018-05-23	7
23093	2	9510	2018-05-23 09:47:56	2018-05-23	7
23094	3	9510	2018-05-23 09:47:59	2018-05-23	7
23095	2	9511	2018-05-23 09:46:25	2018-05-23	7
23096	3	9511	2018-05-24 11:20:49	2018-05-24	9
23097	2	9512	2018-05-23 09:32:58	2018-05-23	7
23098	3	9512	2018-05-23 09:33:00	2018-05-23	7
23099	2	9513	2018-05-23 09:27:01	2018-05-23	7
23100	3	9513	2018-05-23 11:50:49	2018-05-23	9
23101	2	9513	2018-05-23 11:50:49	2018-05-23	9
23102	3	9513	2018-05-23 11:50:53	2018-05-23	9
23103	2	9514	2018-05-23 09:24:11	2018-05-23	7
23104	3	9514	2018-05-23 09:24:14	2018-05-23	7
23105	2	9515	2018-05-23 09:18:55	2018-05-23	7
23106	3	9515	2018-05-24 08:35:32	2018-05-24	6
23107	2	9516	2018-05-23 09:13:13	2018-05-23	7
23108	3	9516	2018-05-23 09:13:15	2018-05-23	7
23109	2	9517	2018-05-23 09:12:34	2018-05-23	7
23110	3	9517	2018-05-23 09:12:37	2018-05-23	7
23111	2	9518	2018-05-23 09:08:28	2018-05-23	7
23112	3	9518	2018-05-23 09:08:31	2018-05-23	7
23113	2	9519	2018-05-23 09:06:31	2018-05-23	7
23114	3	9519	2018-05-23 09:06:34	2018-05-23	7
23115	2	9520	2018-05-23 09:03:33	2018-05-23	7
23116	3	9520	2018-05-23 09:03:35	2018-05-23	7
23117	2	9521	2018-05-23 08:56:18	2018-05-23	6
23118	3	9521	2018-05-23 08:56:20	2018-05-23	6
23119	2	9522	2018-05-23 08:43:11	2018-05-23	6
23120	3	9522	2018-05-23 08:43:13	2018-05-23	6
23121	2	9523	2018-05-22 16:34:47	2018-05-22	14
23122	3	9523	2018-05-22 16:34:49	2018-05-22	14
23123	2	9524	2018-05-22 16:23:41	2018-05-22	14
23124	3	9524	2018-05-22 16:23:43	2018-05-22	14
23125	2	9525	2018-05-22 16:23:07	2018-05-22	14
23126	3	9525	2018-05-22 16:23:09	2018-05-22	14
23127	2	9526	2018-05-22 16:57:33	2018-05-22	14
23128	3	9526	2018-05-22 16:57:36	2018-05-22	14
23129	2	9527	2018-05-22 16:07:20	2018-05-22	14
23130	3	9527	2018-05-28 12:29:23	2018-05-28	10
23131	2	9527	2018-05-28 12:29:23	2018-05-28	10
23132	3	9527	2018-05-28 15:50:09	2018-05-28	13
23133	2	9528	2018-05-22 16:03:12	2018-05-22	14
23134	3	9528	2018-05-22 16:03:14	2018-05-22	14
23135	2	9529	2018-05-22 15:58:47	2018-05-22	13
23136	3	9529	2018-05-22 16:07:24	2018-05-22	14
23137	2	9529	2018-05-22 16:07:24	2018-05-22	14
23138	3	9529	2018-05-22 16:07:45	2018-05-22	14
23139	2	9530	2018-05-22 15:53:31	2018-05-22	13
23140	3	9530	2018-05-22 15:53:33	2018-05-22	13
23141	2	9531	2018-05-22 15:49:04	2018-05-22	13
23142	3	9531	2018-05-22 15:49:06	2018-05-22	13
23143	2	9532	2018-05-22 15:47:45	2018-05-22	13
23144	3	9532	2018-05-22 15:47:47	2018-05-22	13
23145	2	9533	2018-05-22 15:38:07	2018-05-22	13
23146	3	9533	2018-05-22 15:38:09	2018-05-22	13
23147	2	9534	2018-05-22 15:30:28	2018-05-22	13
23148	3	9534	2018-05-22 15:30:31	2018-05-22	13
23149	2	9535	2018-05-22 15:08:20	2018-05-22	13
23150	3	9535	2018-05-22 15:08:22	2018-05-22	13
23151	2	9536	2018-05-22 15:00:35	2018-05-22	13
23152	3	9536	2018-05-22 15:00:37	2018-05-22	13
23153	2	9537	2018-05-22 14:58:24	2018-05-22	12
23154	3	9537	2018-05-22 14:58:26	2018-05-22	12
23155	2	9538	2018-05-22 14:56:33	2018-05-22	12
23156	3	9538	2018-05-22 14:56:35	2018-05-22	12
23157	2	9539	2018-05-22 14:54:41	2018-05-22	12
23158	3	9539	2018-05-22 14:54:43	2018-05-22	12
23159	2	9540	2018-05-22 14:52:32	2018-05-22	12
23160	3	9540	2018-05-22 14:52:34	2018-05-22	12
23161	2	9541	2018-05-22 14:51:02	2018-05-22	12
23162	3	9541	2018-05-22 14:51:05	2018-05-22	12
23163	2	9542	2018-05-22 14:49:24	2018-05-22	12
23164	3	9542	2018-05-22 14:49:27	2018-05-22	12
23165	2	9543	2018-05-22 14:45:49	2018-05-22	12
23166	3	9543	2018-05-22 14:45:51	2018-05-22	12
23167	2	9544	2018-05-22 14:44:10	2018-05-22	12
23168	3	9544	2018-05-22 14:44:12	2018-05-22	12
23169	2	9545	2018-05-22 14:38:13	2018-05-22	12
23170	3	9545	2018-05-22 14:38:16	2018-05-22	12
23171	2	9546	2018-05-22 14:36:36	2018-05-22	12
23172	3	9546	2018-05-22 14:36:38	2018-05-22	12
23173	2	9547	2018-05-22 14:36:14	2018-05-22	12
23174	3	9547	2018-05-22 14:36:17	2018-05-22	12
23175	2	9548	2018-05-22 14:25:00	2018-05-22	12
23176	3	9548	2018-05-22 14:25:03	2018-05-22	12
23177	2	9549	2018-05-22 14:24:14	2018-05-22	12
23178	3	9549	2018-05-22 14:24:17	2018-05-22	12
23179	2	9550	2018-05-22 14:18:11	2018-05-22	12
23180	3	9550	2018-05-22 14:18:14	2018-05-22	12
23181	2	9551	2018-05-22 14:16:42	2018-05-22	12
23182	3	9551	2018-05-23 11:08:29	2018-05-23	9
23183	2	9551	2018-05-23 11:08:29	2018-05-23	9
23184	3	9551	2018-05-23 11:08:34	2018-05-23	9
23185	2	9552	2018-05-22 14:11:46	2018-05-22	12
23186	3	9552	2018-05-22 14:11:48	2018-05-22	12
23187	2	9553	2018-05-22 12:17:10	2018-05-22	10
23188	3	9553	2018-05-22 12:17:12	2018-05-22	10
23189	2	9554	2018-05-22 12:13:17	2018-05-22	10
23190	3	9554	2018-05-28 12:53:05	2018-05-28	10
23191	2	9555	2018-05-22 12:00:48	2018-05-22	10
23192	3	9555	2018-05-22 12:01:06	2018-05-22	10
23193	2	9556	2018-05-22 11:58:16	2018-05-22	9
23194	3	9556	2018-05-22 13:38:35	2018-05-22	11
23195	2	9557	2018-05-22 11:43:07	2018-05-22	9
23196	3	9557	2018-05-22 11:43:10	2018-05-22	9
23197	2	9558	2018-05-22 11:26:56	2018-05-22	9
23198	3	9558	2018-05-22 11:26:58	2018-05-22	9
23199	2	9559	2018-05-22 11:25:15	2018-05-22	9
23200	3	9559	2018-05-22 11:25:17	2018-05-22	9
23201	2	9560	2018-05-22 11:20:29	2018-05-22	9
23202	3	9560	2018-05-22 11:20:33	2018-05-22	9
23203	2	9561	2018-05-22 11:15:15	2018-05-22	9
23204	3	9561	2018-05-28 12:58:09	2018-05-28	10
23205	2	9561	2018-05-28 12:58:09	2018-05-28	10
23206	3	9561	2018-05-28 15:49:53	2018-05-28	13
23207	2	9562	2018-05-22 11:08:29	2018-05-22	9
23208	3	9562	2018-05-22 11:08:31	2018-05-22	9
23209	2	9563	2018-05-22 11:12:19	2018-05-22	9
23210	3	9563	2018-05-22 11:18:11	2018-05-22	9
23211	2	9564	2018-05-22 11:02:49	2018-05-22	9
23212	3	9564	2018-05-22 11:02:52	2018-05-22	9
23213	2	9565	2018-05-22 11:02:15	2018-05-22	9
23214	3	9565	2018-05-22 11:02:17	2018-05-22	9
23215	2	9566	2018-05-22 11:06:24	2018-05-22	9
23216	3	9566	2018-05-22 11:06:28	2018-05-22	9
23217	2	9567	2018-05-22 10:57:50	2018-05-22	8
23218	3	9567	2018-05-22 10:57:53	2018-05-22	8
23219	2	9568	2018-05-22 10:54:05	2018-05-22	8
23220	3	9568	2018-05-22 10:54:07	2018-05-22	8
23221	2	9569	2018-05-22 10:53:29	2018-05-22	8
23222	3	9569	2018-05-22 10:53:31	2018-05-22	8
23223	2	9570	2018-05-22 10:52:55	2018-05-22	8
23224	3	9570	2018-05-22 10:52:58	2018-05-22	8
23225	2	9571	2018-05-22 10:46:32	2018-05-22	8
23226	3	9571	2018-05-22 10:46:34	2018-05-22	8
23227	2	9572	2018-05-22 10:44:59	2018-05-22	8
23228	3	9572	2018-05-22 10:45:02	2018-05-22	8
23229	2	9573	2018-05-22 10:26:08	2018-05-22	8
23230	3	9573	2018-05-22 10:26:11	2018-05-22	8
23231	2	9574	2018-05-22 10:23:28	2018-05-22	8
23232	3	9574	2018-05-22 10:23:30	2018-05-22	8
23233	2	9575	2018-05-22 10:20:53	2018-05-22	8
23234	3	9575	2018-05-22 10:20:55	2018-05-22	8
23235	2	9576	2018-05-22 10:14:18	2018-05-22	8
23236	3	9576	2018-05-22 10:14:20	2018-05-22	8
23237	2	9577	2018-05-22 10:01:24	2018-05-22	8
23238	3	9577	2018-05-22 11:55:45	2018-05-22	9
23239	2	9577	2018-05-22 11:55:45	2018-05-22	9
23240	3	9577	2018-05-22 11:56:26	2018-05-22	9
23241	2	9578	2018-05-22 09:56:57	2018-05-22	7
23242	3	9578	2018-05-22 09:58:41	2018-05-22	7
23243	2	9579	2018-05-22 09:50:55	2018-05-22	7
23244	3	9579	2018-05-22 09:50:58	2018-05-22	7
23245	2	9580	2018-05-22 09:47:11	2018-05-22	7
23246	3	9580	2018-05-22 10:06:52	2018-05-22	8
23247	2	9580	2018-05-22 10:06:52	2018-05-22	8
23248	3	9580	2018-05-22 10:07:25	2018-05-22	8
23249	2	9581	2018-05-22 09:42:56	2018-05-22	7
23250	3	9581	2018-05-22 09:42:58	2018-05-22	7
23251	2	9582	2018-05-22 09:41:54	2018-05-22	7
23252	3	9582	2018-05-22 09:41:57	2018-05-22	7
23253	2	9583	2018-05-22 09:38:02	2018-05-22	7
23254	3	9583	2018-05-22 09:38:05	2018-05-22	7
23255	2	9584	2018-05-22 09:37:25	2018-05-22	7
23256	3	9584	2018-05-22 09:37:28	2018-05-22	7
23257	2	9585	2018-05-22 09:32:08	2018-05-22	7
23258	3	9585	2018-05-22 09:32:10	2018-05-22	7
23259	2	9586	2018-05-22 09:33:52	2018-05-22	7
23260	3	9586	2018-05-22 09:34:02	2018-05-22	7
23261	2	9587	2018-05-22 09:30:59	2018-05-22	7
23262	3	9587	2018-06-07 16:40:10	2018-06-07	14
23263	2	9588	2018-05-22 09:28:36	2018-05-22	7
23264	3	9588	2018-05-22 09:28:38	2018-05-22	7
23265	2	9589	2018-05-22 09:27:58	2018-05-22	7
23266	3	9589	2018-05-22 09:28:00	2018-05-22	7
23267	2	9590	2018-05-22 09:27:08	2018-05-22	7
23268	3	9590	2018-05-22 10:36:52	2018-05-22	8
23269	2	9591	2018-05-22 09:18:58	2018-05-22	7
23270	3	9591	2018-05-22 09:19:01	2018-05-22	7
23271	2	9592	2018-05-22 09:18:01	2018-05-22	7
23272	3	9592	2018-05-22 09:18:03	2018-05-22	7
23273	2	9593	2018-05-22 09:16:59	2018-05-22	7
23274	3	9593	2018-05-22 09:17:02	2018-05-22	7
23275	2	9594	2018-05-22 09:15:14	2018-05-22	7
23276	3	9594	2018-05-22 09:15:16	2018-05-22	7
23277	2	9595	2018-05-22 09:14:02	2018-05-22	7
23278	3	9595	2018-05-22 09:14:04	2018-05-22	7
23279	2	9596	2018-05-22 09:13:28	2018-05-22	7
23280	3	9596	2018-05-22 09:13:31	2018-05-22	7
23281	2	9597	2018-05-22 09:14:07	2018-05-22	7
23282	3	9597	2018-05-22 09:14:09	2018-05-22	7
23283	2	9598	2018-05-22 09:11:45	2018-05-22	7
23284	3	9598	2018-05-22 09:11:48	2018-05-22	7
23285	2	9599	2018-05-22 09:10:14	2018-05-22	7
23286	3	9599	2018-05-22 12:05:47	2018-05-22	10
23287	2	9599	2018-05-22 12:05:47	2018-05-22	10
23288	3	9599	2018-05-22 12:05:52	2018-05-22	10
23289	2	9600	2018-05-22 09:06:44	2018-05-22	7
23290	3	9600	2018-05-22 09:06:47	2018-05-22	7
23291	2	9601	2018-05-22 09:05:03	2018-05-22	7
23292	3	9601	2018-05-22 09:05:05	2018-05-22	7
23293	2	9602	2018-05-22 09:04:39	2018-05-22	7
23294	3	9602	2018-05-22 09:04:42	2018-05-22	7
23295	2	9603	2018-05-22 09:03:34	2018-05-22	7
23296	3	9603	2018-05-22 09:03:36	2018-05-22	7
23297	2	9604	2018-05-22 08:53:01	2018-05-22	6
23298	3	9604	2018-05-22 08:53:04	2018-05-22	6
23299	2	9605	2018-05-22 08:50:07	2018-05-22	6
23300	3	9605	2018-05-28 12:59:26	2018-05-28	10
23301	2	9606	2018-05-22 08:48:43	2018-05-22	6
23302	3	9606	2018-05-22 10:13:28	2018-05-22	8
23303	2	9607	2018-05-22 08:46:56	2018-05-22	6
23304	3	9607	2018-05-22 08:47:28	2018-05-22	6
23305	2	9608	2018-05-22 08:43:44	2018-05-22	6
23306	3	9608	2018-05-22 08:45:38	2018-05-22	6
23307	2	9609	2018-05-22 08:41:30	2018-05-22	6
23308	3	9609	2018-05-22 08:42:16	2018-05-22	6
23309	2	9610	2018-05-22 08:39:44	2018-05-22	6
23310	3	9610	2018-05-22 09:55:07	2018-05-22	7
23311	2	9611	2018-05-22 08:32:00	2018-05-22	6
23312	3	9611	2018-05-22 08:38:56	2018-05-22	6
23313	2	9612	2018-05-22 08:28:30	2018-05-22	6
23314	3	9612	2018-05-22 08:30:05	2018-05-22	6
23315	2	9613	2018-05-22 08:26:11	2018-05-22	6
23316	3	9613	2018-05-22 10:03:58	2018-05-22	8
23317	2	9614	2018-05-22 08:21:45	2018-05-22	6
23318	3	9614	2018-05-22 08:21:48	2018-05-22	6
23319	2	9615	2018-05-22 08:19:14	2018-05-22	6
23320	3	9615	2018-05-28 13:10:14	2018-05-28	11
23321	2	9616	2018-05-18 16:12:48	2018-05-18	14
23322	3	9616	2018-05-18 16:12:51	2018-05-18	14
23323	2	9617	2018-05-18 16:02:43	2018-05-18	14
23324	3	9617	2018-05-18 16:02:45	2018-05-18	14
23325	2	9618	2018-05-18 15:53:03	2018-05-18	13
23326	3	9618	2018-05-18 15:53:06	2018-05-18	13
23327	2	9619	2018-05-18 15:50:27	2018-05-18	13
23328	3	9619	2018-05-18 15:55:50	2018-05-18	13
23329	2	9619	2018-05-18 15:55:50	2018-05-18	13
23330	3	9619	2018-05-18 15:55:55	2018-05-18	13
23331	2	9620	2018-05-18 15:47:53	2018-05-18	13
23332	3	9620	2018-05-18 15:47:55	2018-05-18	13
23333	2	9621	2018-05-18 15:33:39	2018-05-18	13
23334	3	9621	2018-05-18 15:33:42	2018-05-18	13
23335	2	9622	2018-05-18 15:11:45	2018-05-18	13
23336	3	9622	2018-05-18 15:11:48	2018-05-18	13
23337	2	9623	2018-05-18 15:11:54	2018-05-18	13
23338	3	9623	2018-05-18 15:11:57	2018-05-18	13
23339	2	9624	2018-05-23 15:06:50	2018-05-23	13
23340	3	9624	2018-05-24 08:34:29	2018-05-24	6
23341	2	9624	2018-05-24 08:34:30	2018-05-24	6
23342	3	9624	2018-05-24 08:35:04	2018-05-24	6
23343	2	9625	2018-05-18 14:37:37	2018-05-18	12
23344	3	9625	2018-05-18 14:37:40	2018-05-18	12
23345	2	9626	2018-05-18 14:31:09	2018-05-18	12
23346	3	9626	2018-05-22 10:19:26	2018-05-22	8
23347	2	9626	2018-05-22 10:19:26	2018-05-22	8
23348	3	9626	2018-05-22 10:19:39	2018-05-22	8
23349	2	9627	2018-05-18 14:26:28	2018-05-18	12
23350	3	9627	2018-05-18 14:26:31	2018-05-18	12
23351	2	9628	2018-05-18 14:18:57	2018-05-18	12
23352	3	9628	2018-05-18 14:19:00	2018-05-18	12
23353	2	9629	2018-05-18 14:15:04	2018-05-18	12
23354	3	9629	2018-05-18 14:15:06	2018-05-18	12
23355	2	9630	2018-05-18 14:14:06	2018-05-18	12
23356	3	9630	2018-05-28 13:58:39	2018-05-28	11
23357	2	9630	2018-05-28 13:58:39	2018-05-28	11
23358	3	9630	2018-05-28 13:58:45	2018-05-28	11
23359	2	9631	2018-05-18 14:08:01	2018-05-18	12
23360	3	9631	2018-05-18 14:08:04	2018-05-18	12
23361	2	9632	2018-05-18 12:02:58	2018-05-18	10
23362	3	9632	2018-05-18 12:03:01	2018-05-18	10
23363	2	9633	2018-05-18 11:59:40	2018-05-18	9
23364	3	9633	2018-05-18 11:59:43	2018-05-18	9
23365	2	9634	2018-05-18 11:59:44	2018-05-18	9
23366	3	9634	2018-05-18 11:59:46	2018-05-18	9
23367	2	9635	2018-05-18 11:55:22	2018-05-18	9
23368	3	9635	2018-05-18 11:55:24	2018-05-18	9
23369	2	9636	2018-05-18 11:52:40	2018-05-18	9
23370	3	9636	2018-05-18 11:52:42	2018-05-18	9
23371	2	9637	2018-05-18 11:48:54	2018-05-18	9
23372	3	9637	2018-05-18 11:48:56	2018-05-18	9
23373	2	9638	2018-05-18 11:45:15	2018-05-18	9
23374	3	9638	2018-05-18 13:24:14	2018-05-18	11
23375	2	9639	2018-05-18 11:38:11	2018-05-18	9
23376	3	9639	2018-05-18 11:38:14	2018-05-18	9
23377	2	9640	2018-05-18 11:36:25	2018-05-18	9
23378	3	9640	2018-05-18 11:36:28	2018-05-18	9
23379	2	9641	2018-05-18 11:39:33	2018-05-18	9
23380	3	9641	2018-05-18 11:39:36	2018-05-18	9
23381	2	9642	2018-05-18 11:29:39	2018-05-18	9
23382	3	9642	2018-05-18 11:29:41	2018-05-18	9
23383	2	9643	2018-05-18 11:24:05	2018-05-18	9
23384	3	9643	2018-05-18 11:25:55	2018-05-18	9
23385	2	9644	2018-05-18 11:23:45	2018-05-18	9
23386	3	9644	2018-05-18 11:23:48	2018-05-18	9
23387	2	9645	2018-05-18 11:14:49	2018-05-18	9
23388	3	9645	2018-05-18 11:14:51	2018-05-18	9
23389	2	9646	2018-05-18 11:11:23	2018-05-18	9
23390	3	9646	2018-05-18 11:11:26	2018-05-18	9
23391	2	9647	2018-05-18 11:10:40	2018-05-18	9
23392	3	9647	2018-05-18 11:10:43	2018-05-18	9
23393	2	9648	2018-05-18 11:06:38	2018-05-18	9
23394	3	9648	2018-05-18 11:06:44	2018-05-18	9
23395	2	9649	2018-05-18 10:55:40	2018-05-18	8
23396	3	9649	2018-05-18 10:55:43	2018-05-18	8
23397	2	9650	2018-05-18 10:52:11	2018-05-18	8
23398	3	9650	2018-05-18 10:52:14	2018-05-18	8
23399	2	9651	2018-05-18 10:40:44	2018-05-18	8
23400	3	9651	2018-05-18 10:40:47	2018-05-18	8
23401	2	9652	2018-05-18 10:30:35	2018-05-18	8
23402	3	9652	2018-05-18 10:30:38	2018-05-18	8
23403	2	9653	2018-05-18 10:18:58	2018-05-18	8
23404	3	9653	2018-05-18 10:19:00	2018-05-18	8
23405	2	9654	2018-05-18 10:13:05	2018-05-18	8
23406	3	9654	2018-05-18 10:13:07	2018-05-18	8
23407	2	9655	2018-05-18 10:09:07	2018-05-18	8
23408	3	9655	2018-05-18 10:09:09	2018-05-18	8
23409	2	9656	2018-05-18 10:06:53	2018-05-18	8
23410	3	9656	2018-05-18 10:06:56	2018-05-18	8
23411	2	9657	2018-05-18 10:00:25	2018-05-18	8
23412	3	9657	2018-05-18 10:00:28	2018-05-18	8
23413	2	9658	2018-05-18 09:55:18	2018-05-18	7
23414	3	9658	2018-05-18 09:55:21	2018-05-18	7
23415	2	9659	2018-05-18 09:49:17	2018-05-18	7
23416	3	9659	2018-05-18 09:49:20	2018-05-18	7
23417	2	9660	2018-05-18 09:44:55	2018-05-18	7
23418	3	9660	2018-05-18 09:44:57	2018-05-18	7
23419	2	9661	2018-05-18 09:41:56	2018-05-18	7
23420	3	9661	2018-05-18 09:41:58	2018-05-18	7
23421	2	9662	2018-05-18 09:07:17	2018-05-18	7
23422	3	9662	2018-05-18 09:07:19	2018-05-18	7
23423	2	9663	2018-05-18 08:58:37	2018-05-18	6
23424	3	9663	2018-05-18 08:58:40	2018-05-18	6
23425	2	9664	2018-05-18 08:51:07	2018-05-18	6
23426	3	9664	2018-05-18 08:51:09	2018-05-18	6
23427	2	9665	2018-05-18 08:31:00	2018-05-18	6
23428	3	9665	2018-05-23 16:53:42	2018-05-23	14
23429	2	9666	2018-05-18 07:39:39	2018-05-18	5
23430	3	9666	2018-05-18 11:33:35	2018-05-18	9
23431	2	9667	2018-05-17 16:54:57	2018-05-17	14
23432	3	9667	2018-05-17 16:55:00	2018-05-17	14
23433	2	9668	2018-05-17 16:52:58	2018-05-17	14
23434	3	9668	2018-05-28 14:22:35	2018-05-28	12
23435	2	9669	2018-05-17 16:10:24	2018-05-17	14
23436	3	9669	2018-05-17 16:10:27	2018-05-17	14
23437	2	9670	2018-05-17 16:01:42	2018-05-17	14
23438	3	9670	2018-05-17 16:01:45	2018-05-17	14
23439	2	9671	2018-05-17 16:01:31	2018-05-17	14
23440	3	9671	2018-05-17 16:01:34	2018-05-17	14
23441	2	9672	2018-05-17 15:56:50	2018-05-17	13
23442	3	9672	2018-05-17 15:56:53	2018-05-17	13
23443	2	9673	2018-05-17 15:46:25	2018-05-17	13
23444	3	9673	2018-05-17 15:46:27	2018-05-17	13
23445	2	9674	2018-05-17 15:40:23	2018-05-17	13
23446	3	9674	2018-05-17 15:40:25	2018-05-17	13
23447	2	9675	2018-05-17 15:40:14	2018-05-17	13
23448	3	9675	2018-05-28 14:42:10	2018-05-28	12
23449	2	9675	2018-05-28 14:42:10	2018-05-28	12
23450	3	9675	2018-05-28 14:42:16	2018-05-28	12
23451	2	9676	2018-05-17 15:38:15	2018-05-17	13
23452	3	9676	2018-05-17 15:38:18	2018-05-17	13
23453	2	9677	2018-05-17 15:16:24	2018-05-17	13
23454	3	9677	2018-05-17 15:16:27	2018-05-17	13
23455	2	9678	2018-05-17 15:11:48	2018-05-17	13
23456	3	9678	2018-05-28 14:48:09	2018-05-28	12
23457	2	9679	2018-05-17 14:55:14	2018-05-17	12
23458	3	9679	2018-05-17 14:55:18	2018-05-17	12
23459	2	9680	2018-05-17 14:38:03	2018-05-17	12
23460	3	9680	2018-05-17 14:38:05	2018-05-17	12
23461	2	9681	2018-05-17 14:35:00	2018-05-17	12
23462	3	9681	2018-05-17 14:35:02	2018-05-17	12
23463	2	9682	2018-05-17 14:34:29	2018-05-17	12
23464	3	9682	2018-05-17 14:34:32	2018-05-17	12
23465	2	9683	2018-05-17 14:03:46	2018-05-17	12
23466	3	9683	2018-05-17 14:03:49	2018-05-17	12
23467	2	9684	2018-05-17 13:59:54	2018-05-17	11
23468	3	9684	2018-05-28 14:48:41	2018-05-28	12
23469	2	9685	2018-05-17 12:24:53	2018-05-17	10
23470	3	9685	2018-06-08 10:23:50	2018-06-08	8
23471	2	9685	2018-06-08 10:23:50	2018-06-08	8
23472	3	9685	2018-06-08 10:23:59	2018-06-08	8
23473	2	9686	2018-05-17 12:04:26	2018-05-17	10
23474	2	9687	2018-05-17 11:58:05	2018-05-17	9
23475	3	9687	2018-10-23 11:34:07	2018-10-23	9
23476	2	9688	2018-05-17 11:57:46	2018-05-17	9
23477	3	9688	2018-05-31 17:00:21	2018-05-31	15
23478	2	9689	2018-05-17 11:40:41	2018-05-17	9
23479	3	9689	2018-05-17 11:40:44	2018-05-17	9
23480	2	9690	2018-05-17 11:26:51	2018-05-17	9
23481	3	9690	2018-05-17 11:26:54	2018-05-17	9
23482	2	9691	2018-05-17 11:15:50	2018-05-17	9
23483	3	9691	2018-05-17 11:15:53	2018-05-17	9
23484	2	9692	2018-05-17 11:12:13	2018-05-17	9
23485	3	9692	2018-05-17 11:12:15	2018-05-17	9
23486	2	9693	2018-05-17 10:56:09	2018-05-17	8
23487	3	9693	2018-05-17 10:56:11	2018-05-17	8
23488	2	9694	2018-05-17 10:27:13	2018-05-17	8
23489	3	9694	2018-05-17 10:27:16	2018-05-17	8
23490	2	9695	2018-05-17 10:22:39	2018-05-17	8
23491	3	9695	2018-05-17 10:22:42	2018-05-17	8
23492	2	9696	2018-05-17 10:20:38	2018-05-17	8
23493	3	9696	2018-05-17 10:20:41	2018-05-17	8
23494	2	9697	2018-05-17 09:55:34	2018-05-17	7
23495	3	9697	2018-05-17 09:55:37	2018-05-17	7
23496	2	9698	2018-05-17 09:42:59	2018-05-17	7
23497	3	9698	2018-05-17 11:07:47	2018-05-17	9
23498	2	9699	2018-05-17 09:33:51	2018-05-17	7
23499	3	9699	2018-05-17 09:47:36	2018-05-17	7
23500	2	9699	2018-05-17 09:47:36	2018-05-17	7
23501	3	9699	2018-05-17 09:55:05	2018-05-17	7
23502	2	9700	2018-05-17 09:28:27	2018-05-17	7
23503	3	9700	2018-05-17 09:28:29	2018-05-17	7
23504	2	9701	2018-05-17 09:14:06	2018-05-17	7
23505	3	9701	2018-05-24 13:33:19	2018-05-24	11
23506	2	9702	2018-05-17 09:10:33	2018-05-17	7
23507	3	9702	2018-05-28 18:02:22	2018-05-28	16
23508	2	9703	2018-05-17 09:03:52	2018-05-17	7
23509	3	9703	2018-05-17 09:03:54	2018-05-17	7
23510	2	9704	2018-05-17 09:04:34	2018-05-17	7
23511	3	9704	2018-05-17 11:44:40	2018-05-17	9
23512	2	9705	2018-05-18 09:26:04	2018-05-18	7
23513	3	9705	2018-05-28 14:17:05	2018-05-28	12
23514	2	9706	2018-05-17 08:59:34	2018-05-17	6
23515	3	9706	2018-05-17 09:04:02	2018-05-17	7
23516	2	9707	2018-05-17 08:54:40	2018-05-17	6
23517	3	9707	2018-05-17 11:11:56	2018-05-17	9
23518	2	9707	2018-05-17 11:11:56	2018-05-17	9
23519	3	9707	2018-05-17 11:12:34	2018-05-17	9
23520	2	9708	2018-05-17 08:39:08	2018-05-17	6
23521	3	9708	2018-05-17 08:39:10	2018-05-17	6
23522	2	9709	2018-05-17 08:22:11	2018-05-17	6
23523	3	9709	2018-05-17 08:45:28	2018-05-17	6
23524	2	9710	2018-05-16 16:51:42	2018-05-16	14
23525	3	9710	2018-05-16 16:51:45	2018-05-16	14
23526	2	9711	2018-05-16 16:44:39	2018-05-16	14
23527	3	9711	2018-05-16 16:44:43	2018-05-16	14
23528	2	9712	2018-05-16 16:34:46	2018-05-16	14
23529	3	9712	2018-05-16 16:34:48	2018-05-16	14
23530	2	9713	2018-05-16 16:32:52	2018-05-16	14
23531	3	9713	2018-05-16 16:35:27	2018-05-16	14
23532	2	9714	2018-05-16 16:27:50	2018-05-16	14
23533	3	9714	2018-05-16 16:27:52	2018-05-16	14
23534	2	9715	2018-05-16 16:10:34	2018-05-16	14
23535	3	9715	2018-05-16 16:10:37	2018-05-16	14
23536	2	9716	2018-05-16 16:13:49	2018-05-16	14
23537	3	9716	2018-05-16 16:13:51	2018-05-16	14
23538	2	9717	2018-05-16 16:04:12	2018-05-16	14
23539	3	9717	2018-05-16 16:04:15	2018-05-16	14
23540	2	9718	2018-05-16 16:00:13	2018-05-16	14
23541	3	9718	2018-05-16 16:00:17	2018-05-16	14
23542	2	9719	2018-05-16 15:54:02	2018-05-16	13
23543	3	9719	2018-05-16 15:54:04	2018-05-16	13
23544	2	9720	2018-05-16 15:43:58	2018-05-16	13
23545	3	9720	2018-05-16 15:44:01	2018-05-16	13
23546	2	9721	2018-05-16 15:34:40	2018-05-16	13
23547	3	9721	2018-05-17 13:13:08	2018-05-17	11
23548	2	9722	2018-05-16 15:30:53	2018-05-16	13
23549	3	9722	2018-05-16 15:30:56	2018-05-16	13
23550	2	9723	2018-05-16 15:31:58	2018-05-16	13
23551	3	9723	2018-05-16 15:51:43	2018-05-16	13
23552	2	9724	2018-05-16 15:29:54	2018-05-16	13
23553	3	9724	2018-05-16 15:29:56	2018-05-16	13
23554	2	9725	2018-05-16 15:11:14	2018-05-16	13
23555	3	9725	2018-05-16 15:11:16	2018-05-16	13
23556	2	9726	2018-05-16 15:10:42	2018-05-16	13
23557	3	9726	2018-05-16 16:13:20	2018-05-16	14
23558	2	9727	2018-05-16 15:06:45	2018-05-16	13
23559	3	9727	2018-05-16 15:06:48	2018-05-16	13
23560	2	9728	2018-05-16 15:05:46	2018-05-16	13
23561	3	9728	2018-05-16 15:05:49	2018-05-16	13
23562	2	9729	2018-05-16 14:51:22	2018-05-16	12
23563	3	9729	2018-05-16 14:51:24	2018-05-16	12
23564	2	9730	2018-05-16 14:42:53	2018-05-16	12
23565	3	9730	2018-05-16 15:36:00	2018-05-16	13
23566	2	9730	2018-05-16 15:36:00	2018-05-16	13
23567	3	9730	2018-05-16 15:36:05	2018-05-16	13
23568	2	9731	2018-05-16 14:36:41	2018-05-16	12
23569	3	9731	2018-05-16 14:36:45	2018-05-16	12
23570	2	9732	2018-05-16 14:37:47	2018-05-16	12
23571	3	9732	2018-05-29 09:30:15	2018-05-29	7
23572	2	9733	2018-05-16 14:36:02	2018-05-16	12
23573	3	9733	2018-05-16 14:36:05	2018-05-16	12
23574	2	9734	2018-05-16 14:36:19	2018-05-16	12
23575	3	9734	2018-05-30 15:56:59	2018-05-30	13
23576	2	9735	2018-05-16 14:29:13	2018-05-16	12
23577	3	9735	2018-05-16 14:29:16	2018-05-16	12
23578	2	9736	2018-05-16 14:32:13	2018-05-16	12
23579	3	9736	2018-05-16 15:38:45	2018-05-16	13
23580	2	9736	2018-05-16 15:38:45	2018-05-16	13
23581	3	9736	2018-05-16 15:40:56	2018-05-16	13
23582	2	9737	2018-05-16 14:27:05	2018-05-16	12
23583	3	9737	2018-05-16 14:27:08	2018-05-16	12
23584	2	9738	2018-05-16 14:24:11	2018-05-16	12
23585	3	9738	2018-05-16 14:24:14	2018-05-16	12
23586	2	9739	2018-05-16 14:16:51	2018-05-16	12
23587	3	9739	2018-05-16 14:16:54	2018-05-16	12
23588	2	9740	2018-05-16 14:17:21	2018-05-16	12
23589	3	9740	2018-05-23 17:20:18	2018-05-23	15
23590	2	9741	2018-05-16 14:10:15	2018-05-16	12
23591	3	9741	2018-05-16 14:10:18	2018-05-16	12
23592	2	9742	2018-05-16 12:45:55	2018-05-16	10
23593	3	9742	2018-05-16 13:20:46	2018-05-16	11
23594	2	9742	2018-05-16 13:20:46	2018-05-16	11
23595	3	9742	2018-05-16 13:20:52	2018-05-16	11
23596	2	9743	2018-05-16 12:16:46	2018-05-16	10
23597	3	9743	2018-05-16 12:16:49	2018-05-16	10
23598	2	9744	2018-05-16 12:06:09	2018-05-16	10
23599	3	9744	2018-05-16 12:06:12	2018-05-16	10
23600	2	9745	2018-05-16 11:59:13	2018-05-16	9
23601	3	9745	2018-05-16 11:59:17	2018-05-16	9
23602	2	9746	2018-05-16 11:57:16	2018-05-16	9
23603	3	9746	2018-05-16 11:57:18	2018-05-16	9
23604	2	9747	2018-05-16 11:55:41	2018-05-16	9
23605	3	9747	2018-05-16 11:55:44	2018-05-16	9
23606	2	9748	2018-05-16 11:46:42	2018-05-16	9
23607	3	9748	2018-05-16 11:46:45	2018-05-16	9
23608	2	9749	2018-05-16 11:42:26	2018-05-16	9
23609	3	9749	2018-05-28 15:16:41	2018-05-28	13
23610	2	9750	2018-05-16 11:37:30	2018-05-16	9
23611	3	9750	2018-05-16 11:37:32	2018-05-16	9
23612	2	9751	2018-05-16 11:32:01	2018-05-16	9
23613	3	9751	2018-05-16 11:32:04	2018-05-16	9
23614	2	9752	2018-05-16 11:30:32	2018-05-16	9
23615	3	9752	2018-05-16 11:32:20	2018-05-16	9
23616	2	9753	2018-05-16 11:24:33	2018-05-16	9
23617	3	9753	2018-05-16 11:24:35	2018-05-16	9
23618	2	9754	2018-05-16 11:24:56	2018-05-16	9
23619	3	9754	2018-05-16 11:35:01	2018-05-16	9
23620	2	9755	2018-05-16 11:06:24	2018-05-16	9
23621	3	9755	2018-05-16 11:06:27	2018-05-16	9
23622	2	9756	2018-05-16 11:04:57	2018-05-16	9
23623	3	9756	2018-05-16 11:07:14	2018-05-16	9
23624	2	9757	2018-05-16 11:05:27	2018-05-16	9
23625	3	9757	2018-05-16 11:48:36	2018-05-16	9
23626	2	9757	2018-05-16 11:48:36	2018-05-16	9
23627	3	9757	2018-05-16 11:48:40	2018-05-16	9
23628	2	9758	2018-05-16 11:00:55	2018-05-16	9
23629	3	9758	2018-05-16 11:00:58	2018-05-16	9
23630	2	9759	2018-05-16 10:52:01	2018-05-16	8
23631	3	9759	2018-05-28 15:29:56	2018-05-28	13
23632	2	9759	2018-05-28 15:29:56	2018-05-28	13
23633	3	9759	2018-05-28 15:50:47	2018-05-28	13
23634	2	9760	2018-05-16 10:42:23	2018-05-16	8
23635	3	9760	2018-05-28 18:01:24	2018-05-28	16
23636	2	9761	2018-05-16 10:29:12	2018-05-16	8
23637	3	9761	2018-05-16 10:29:14	2018-05-16	8
23638	2	9762	2018-05-16 10:25:14	2018-05-16	8
23639	3	9762	2018-05-17 10:21:07	2018-05-17	8
23640	2	9762	2018-05-17 10:21:07	2018-05-17	8
23641	3	9762	2018-05-17 10:21:12	2018-05-17	8
23642	2	9763	2018-05-16 10:21:12	2018-05-16	8
23643	3	9763	2018-05-16 10:36:42	2018-05-16	8
23644	2	9763	2018-05-16 10:36:42	2018-05-16	8
23645	3	9763	2018-05-16 10:36:46	2018-05-16	8
23646	2	9764	2018-05-18 09:20:00	2018-05-18	7
23647	3	9764	2018-05-18 12:16:28	2018-05-18	10
23648	2	9764	2018-05-18 12:16:28	2018-05-18	10
23649	3	9764	2018-05-18 12:16:58	2018-05-18	10
23650	2	9765	2018-05-16 10:08:45	2018-05-16	8
23651	3	9765	2018-05-16 10:08:48	2018-05-16	8
23652	2	9766	2018-05-16 10:03:53	2018-05-16	8
23653	3	9766	2018-05-16 10:15:00	2018-05-16	8
23654	2	9766	2018-05-16 10:15:00	2018-05-16	8
23655	3	9766	2018-05-16 10:15:04	2018-05-16	8
23656	2	9767	2018-05-16 10:01:30	2018-05-16	8
23657	3	9767	2018-05-16 10:01:33	2018-05-16	8
23658	2	9768	2018-05-16 10:00:48	2018-05-16	8
23659	3	9768	2018-05-16 10:07:55	2018-05-16	8
23660	2	9768	2018-05-16 10:07:55	2018-05-16	8
23661	3	9768	2018-05-16 10:08:21	2018-05-16	8
23662	2	9769	2018-05-16 09:58:50	2018-05-16	7
23663	3	9769	2018-05-28 15:35:06	2018-05-28	13
23664	2	9769	2018-05-28 15:35:06	2018-05-28	13
23665	3	9769	2018-05-28 15:35:13	2018-05-28	13
23666	2	9770	2018-05-16 09:55:08	2018-05-16	7
23667	3	9770	2018-05-17 10:18:07	2018-05-17	8
23668	2	9770	2018-05-17 10:18:07	2018-05-17	8
23669	3	9770	2018-05-17 10:18:24	2018-05-17	8
23670	2	9771	2018-05-16 09:54:28	2018-05-16	7
23671	3	9771	2018-05-16 10:11:42	2018-05-16	8
23672	2	9771	2018-05-16 10:11:42	2018-05-16	8
23673	3	9771	2018-05-16 10:11:46	2018-05-16	8
23674	2	9772	2018-05-16 09:42:12	2018-05-16	7
23675	3	9772	2018-05-16 09:42:15	2018-05-16	7
23676	2	9773	2018-05-16 09:37:39	2018-05-16	7
23677	3	9773	2018-05-16 09:37:41	2018-05-16	7
23678	2	9774	2018-05-16 09:37:11	2018-05-16	7
23679	3	9774	2018-05-16 09:37:26	2018-05-16	7
23680	2	9775	2018-05-16 09:31:12	2018-05-16	7
23681	3	9775	2018-05-16 09:31:15	2018-05-16	7
23682	2	9776	2018-05-16 09:30:40	2018-05-16	7
23683	3	9776	2018-05-16 09:30:43	2018-05-16	7
23684	2	9777	2018-05-16 09:27:53	2018-05-16	7
23685	3	9777	2018-05-16 09:27:55	2018-05-16	7
23686	2	9778	2018-05-16 09:24:20	2018-05-16	7
23687	3	9778	2018-05-16 09:24:23	2018-05-16	7
23688	2	9779	2018-05-16 09:09:18	2018-05-16	7
23689	3	9779	2018-05-16 09:09:21	2018-05-16	7
23690	2	9780	2018-05-16 09:05:14	2018-05-16	7
23691	3	9780	2018-05-16 09:05:17	2018-05-16	7
23692	2	9781	2018-05-16 09:05:14	2018-05-16	7
23693	3	9781	2018-05-24 15:26:05	2018-05-24	13
23694	2	9782	2018-05-16 09:01:25	2018-05-16	7
23695	3	9782	2018-05-28 15:55:45	2018-05-28	13
23696	2	9783	2018-05-16 09:01:53	2018-05-16	7
23697	3	9783	2018-05-16 13:33:44	2018-05-16	11
23698	2	9783	2018-05-16 13:33:44	2018-05-16	11
23699	3	9783	2018-05-16 13:33:48	2018-05-16	11
23700	2	9784	2018-05-16 08:55:33	2018-05-16	6
23701	3	9784	2018-05-16 08:55:35	2018-05-16	6
23702	2	9785	2018-05-16 08:48:55	2018-05-16	6
23703	3	9785	2018-05-16 10:04:52	2018-05-16	8
23704	2	9786	2018-05-16 08:45:04	2018-05-16	6
23705	3	9786	2018-05-24 15:25:36	2018-05-24	13
23706	2	9787	2018-05-15 16:35:49	2018-05-15	14
23707	3	9787	2018-05-28 15:08:47	2018-05-28	13
23708	2	9787	2018-05-28 15:08:47	2018-05-28	13
23709	3	9787	2018-05-28 15:08:52	2018-05-28	13
23710	2	9788	2018-05-15 16:34:41	2018-05-15	14
23711	3	9788	2018-05-25 16:48:51	2018-05-25	14
23712	2	9788	2018-05-25 16:48:51	2018-05-25	14
23713	3	9788	2018-05-25 16:48:57	2018-05-25	14
23714	2	9789	2018-05-15 16:30:28	2018-05-15	14
23715	3	9789	2018-05-15 18:49:12	2018-05-15	16
23716	2	9789	2018-05-15 18:49:12	2018-05-15	16
23717	3	9789	2018-05-15 19:23:23	2018-05-15	17
23718	2	9790	2018-05-15 16:16:46	2018-05-15	14
23719	3	9790	2018-05-15 16:17:25	2018-05-15	14
23720	2	9791	2018-05-15 16:01:04	2018-05-15	14
23721	3	9791	2018-05-15 18:42:02	2018-05-15	16
23722	2	9792	2018-05-15 15:55:44	2018-05-15	13
23723	3	9792	2018-05-16 08:33:41	2018-05-16	6
23724	2	9793	2018-05-15 15:41:06	2018-05-15	13
23725	3	9793	2018-05-15 15:41:21	2018-05-15	13
23726	2	9794	2018-05-15 15:41:02	2018-05-15	13
23727	3	9794	2018-05-15 15:41:05	2018-05-15	13
23728	2	9795	2018-05-15 15:16:23	2018-05-15	13
23729	3	9795	2018-05-15 15:16:25	2018-05-15	13
23730	2	9796	2018-05-15 15:13:44	2018-05-15	13
23731	3	9796	2018-05-15 15:15:20	2018-05-15	13
23732	2	9796	2018-05-15 15:15:20	2018-05-15	13
23733	3	9796	2018-05-15 15:15:25	2018-05-15	13
23734	2	9797	2018-05-15 15:07:44	2018-05-15	13
23735	3	9797	2018-05-15 15:07:46	2018-05-15	13
23736	2	9798	2018-05-15 14:58:33	2018-05-15	12
23737	3	9798	2018-05-15 14:58:36	2018-05-15	12
23738	2	9799	2018-05-15 14:58:54	2018-05-15	12
23739	3	9799	2018-05-15 15:09:07	2018-05-15	13
23740	2	9800	2018-05-15 14:37:16	2018-05-15	12
23741	3	9800	2018-05-15 14:40:25	2018-05-15	12
23742	2	9801	2018-05-15 14:32:36	2018-05-15	12
23743	3	9801	2018-05-15 14:32:38	2018-05-15	12
23744	2	9802	2018-05-15 14:28:02	2018-05-15	12
23745	3	9802	2018-05-15 14:28:05	2018-05-15	12
23746	2	9803	2018-05-15 14:30:37	2018-05-15	12
23747	3	9803	2018-05-15 18:52:58	2018-05-15	16
23748	2	9803	2018-05-15 18:52:58	2018-05-15	16
23749	3	9803	2018-05-15 18:53:09	2018-05-15	16
23750	2	9804	2018-05-15 14:25:24	2018-05-15	12
23751	3	9804	2018-05-15 14:25:27	2018-05-15	12
23752	2	9805	2018-05-15 14:22:03	2018-05-15	12
23753	3	9805	2018-05-15 14:22:06	2018-05-15	12
23754	2	9806	2018-05-15 14:16:55	2018-05-15	12
23755	3	9806	2018-05-15 14:17:13	2018-05-15	12
23756	2	9807	2018-05-15 14:16:18	2018-05-15	12
23757	3	9807	2018-05-15 14:16:40	2018-05-15	12
23758	2	9808	2018-05-15 13:59:19	2018-05-15	11
23759	3	9808	2018-05-15 14:04:12	2018-05-15	12
23760	2	9809	2018-05-15 13:45:14	2018-05-15	11
23761	3	9809	2018-05-15 18:55:53	2018-05-15	16
23762	2	9809	2018-05-15 18:55:53	2018-05-15	16
23763	3	9809	2018-05-15 18:56:08	2018-05-15	16
23764	2	9810	2018-05-15 12:39:17	2018-05-15	10
23765	3	9810	2018-05-15 13:24:51	2018-05-15	11
23766	2	9810	2018-05-15 13:24:51	2018-05-15	11
23767	3	9810	2018-05-15 13:24:55	2018-05-15	11
23768	2	9811	2018-05-15 12:36:28	2018-05-15	10
23769	3	9811	2018-05-15 13:25:22	2018-05-15	11
23770	2	9811	2018-05-15 13:25:22	2018-05-15	11
23771	3	9811	2018-05-15 13:25:27	2018-05-15	11
23772	2	9812	2018-05-15 12:19:29	2018-05-15	10
23773	3	9812	2018-05-15 12:19:31	2018-05-15	10
23774	2	9813	2018-05-15 12:03:43	2018-05-15	10
23775	3	9813	2018-05-15 15:45:29	2018-05-15	13
23776	2	9813	2018-05-15 15:45:29	2018-05-15	13
23777	3	9813	2018-05-15 15:46:03	2018-05-15	13
23778	2	9814	2018-05-15 11:48:35	2018-05-15	9
23779	3	9814	2018-05-15 19:02:26	2018-05-15	17
23780	2	9814	2018-05-15 19:02:27	2018-05-15	17
23781	3	9814	2018-05-15 19:02:41	2018-05-15	17
23782	2	9815	2018-05-15 11:43:05	2018-05-15	9
23783	3	9815	2018-05-15 19:07:49	2018-05-15	17
23784	2	9815	2018-05-15 19:07:49	2018-05-15	17
23785	3	9815	2018-05-15 19:08:34	2018-05-15	17
23786	2	9816	2018-05-15 11:39:57	2018-05-15	9
23787	3	9816	2018-05-15 19:09:47	2018-05-15	17
23788	2	9816	2018-05-15 19:09:48	2018-05-15	17
23789	3	9816	2018-05-15 19:10:05	2018-05-15	17
23790	2	9817	2018-05-15 11:28:25	2018-05-15	9
23791	3	9817	2018-05-15 11:28:28	2018-05-15	9
23792	2	9818	2018-05-15 11:28:44	2018-05-15	9
23793	3	9818	2018-05-15 11:28:47	2018-05-15	9
23794	2	9819	2018-05-15 11:10:56	2018-05-15	9
23795	3	9819	2018-05-15 11:34:27	2018-05-15	9
23796	2	9819	2018-05-15 11:34:27	2018-05-15	9
23797	3	9819	2018-05-15 11:34:31	2018-05-15	9
23798	2	9820	2018-05-15 11:03:21	2018-05-15	9
23799	3	9820	2018-05-15 19:12:18	2018-05-15	17
23800	2	9820	2018-05-15 19:12:18	2018-05-15	17
23801	3	9820	2018-05-15 19:13:02	2018-05-15	17
23802	2	9821	2018-05-15 10:49:59	2018-05-15	8
23803	3	9821	2018-05-15 15:17:57	2018-05-15	13
23804	2	9822	2018-05-15 10:43:50	2018-05-15	8
23805	3	9822	2018-05-15 10:43:53	2018-05-15	8
23806	2	9823	2018-05-15 10:30:39	2018-05-15	8
23807	3	9823	2018-05-15 10:30:42	2018-05-15	8
23808	2	9824	2018-05-15 10:05:48	2018-05-15	8
23809	3	9824	2018-05-15 10:05:50	2018-05-15	8
23810	2	9825	2018-05-15 10:01:46	2018-05-15	8
23811	3	9825	2018-05-15 10:01:48	2018-05-15	8
23812	2	9826	2018-05-15 10:01:07	2018-05-15	8
23813	3	9826	2018-05-15 10:01:09	2018-05-15	8
23814	2	9827	2018-05-15 09:49:18	2018-05-15	7
23815	3	9827	2018-05-15 09:49:21	2018-05-15	7
23816	2	9828	2018-05-15 09:46:45	2018-05-15	7
23817	3	9828	2018-05-15 09:46:48	2018-05-15	7
23818	2	9829	2018-05-15 09:46:02	2018-05-15	7
23819	3	9829	2018-05-15 09:46:04	2018-05-15	7
23820	2	9830	2018-05-15 09:43:56	2018-05-15	7
23821	3	9830	2018-05-15 09:43:59	2018-05-15	7
23822	2	9831	2018-05-15 09:38:50	2018-05-15	7
23823	3	9831	2018-05-15 13:46:45	2018-05-15	11
23824	2	9831	2018-05-15 13:46:45	2018-05-15	11
23825	3	9831	2018-05-15 13:46:49	2018-05-15	11
23826	2	9832	2018-05-15 09:37:07	2018-05-15	7
23827	3	9832	2018-05-15 09:45:48	2018-05-15	7
23828	2	9832	2018-05-15 09:45:48	2018-05-15	7
23829	3	9832	2018-05-15 09:45:53	2018-05-15	7
23830	2	9833	2018-05-15 09:30:33	2018-05-15	7
23831	3	9833	2018-05-15 15:11:41	2018-05-15	13
23832	2	9833	2018-05-15 15:11:41	2018-05-15	13
23833	3	9833	2018-05-15 15:12:05	2018-05-15	13
23834	2	9834	2018-05-15 09:26:32	2018-05-15	7
23835	3	9834	2018-05-15 14:35:27	2018-05-15	12
23836	2	9834	2018-05-15 14:35:27	2018-05-15	12
23837	3	9834	2018-05-15 14:35:52	2018-05-15	12
23838	2	9835	2018-05-15 09:22:43	2018-05-15	7
23839	3	9835	2018-05-15 09:22:46	2018-05-15	7
23840	2	9836	2018-05-15 09:12:58	2018-05-15	7
23841	3	9836	2018-05-15 09:13:00	2018-05-15	7
23842	2	9837	2018-05-15 09:11:35	2018-05-15	7
23843	3	9837	2018-05-15 09:57:40	2018-05-15	7
23844	2	9837	2018-05-15 09:57:40	2018-05-15	7
23845	3	9837	2018-05-15 09:57:45	2018-05-15	7
23846	2	9838	2018-05-15 09:09:49	2018-05-15	7
23847	3	9838	2018-05-15 09:09:52	2018-05-15	7
23848	2	9839	2018-05-15 09:08:45	2018-05-15	7
23849	3	9839	2018-05-15 09:08:47	2018-05-15	7
23850	2	9840	2018-05-15 09:08:04	2018-05-15	7
23851	3	9840	2018-05-15 10:51:30	2018-05-15	8
23852	2	9840	2018-05-15 10:51:31	2018-05-15	8
23853	3	9840	2018-05-15 10:52:05	2018-05-15	8
23854	2	9841	2018-05-15 08:57:59	2018-05-15	6
23855	3	9841	2018-05-15 08:58:02	2018-05-15	6
23856	2	9842	2018-05-15 08:54:09	2018-05-15	6
23857	3	9842	2018-05-15 08:54:11	2018-05-15	6
23858	2	9843	2018-05-15 08:54:53	2018-05-15	6
23859	3	9843	2018-05-15 13:59:45	2018-05-15	11
23860	2	9843	2018-05-15 13:59:45	2018-05-15	11
23861	3	9843	2018-05-15 14:00:07	2018-05-15	12
23862	2	9844	2018-05-15 08:43:10	2018-05-15	6
23863	3	9844	2018-05-15 08:43:12	2018-05-15	6
23864	2	9845	2018-05-15 08:18:04	2018-05-15	6
23865	3	9845	2018-05-15 19:23:03	2018-05-15	17
23866	2	9845	2018-05-15 19:23:03	2018-05-15	17
23867	3	9845	2018-05-15 19:23:10	2018-05-15	17
23868	2	9846	2018-05-15 08:15:40	2018-05-15	6
23869	3	9846	2018-05-15 08:30:42	2018-05-15	6
23870	2	9847	2018-05-14 16:59:04	2018-05-14	14
23871	3	9847	2018-05-15 09:31:52	2018-05-15	7
23872	2	9847	2018-05-15 09:31:52	2018-05-15	7
23873	3	9847	2018-05-15 09:31:58	2018-05-15	7
23874	2	9848	2018-05-14 16:56:49	2018-05-14	14
23875	3	9848	2018-05-14 16:56:52	2018-05-14	14
23876	2	9849	2018-05-14 16:51:09	2018-05-14	14
23877	3	9849	2018-05-14 16:51:11	2018-05-14	14
23878	2	9850	2018-05-14 16:43:43	2018-05-14	14
23879	3	9850	2018-05-14 17:06:26	2018-05-14	15
23880	2	9851	2018-05-14 16:40:17	2018-05-14	14
23881	3	9851	2018-05-14 16:40:20	2018-05-14	14
23882	2	9852	2018-05-14 16:34:30	2018-05-14	14
23883	3	9852	2018-05-15 07:58:30	2018-05-15	5
23884	2	9852	2018-05-15 07:58:30	2018-05-15	5
23885	3	9852	2018-05-15 07:59:12	2018-05-15	5
23886	2	9853	2018-05-14 16:32:45	2018-05-14	14
23887	3	9853	2018-05-16 09:43:48	2018-05-16	7
23888	2	9853	2018-05-16 09:43:48	2018-05-16	7
23889	3	9853	2018-05-16 09:44:30	2018-05-16	7
23890	2	9854	2018-05-14 16:18:27	2018-05-14	14
23891	3	9854	2018-05-24 16:30:47	2018-05-24	14
23892	2	9854	2018-05-24 16:30:47	2018-05-24	14
23893	3	9854	2018-05-24 16:31:18	2018-05-24	14
23894	2	9855	2018-05-14 16:13:01	2018-05-14	14
23895	3	9855	2018-05-14 16:13:03	2018-05-14	14
23896	2	9856	2018-05-14 15:59:25	2018-05-14	13
23897	3	9856	2018-05-14 15:59:28	2018-05-14	13
23898	2	9857	2018-05-14 15:57:38	2018-05-14	13
23899	3	9857	2018-05-14 15:57:41	2018-05-14	13
23900	2	9858	2018-05-14 15:45:22	2018-05-14	13
23901	3	9858	2018-05-14 15:45:26	2018-05-14	13
23902	2	9859	2018-05-14 15:29:25	2018-05-14	13
23903	3	9859	2018-05-14 15:29:28	2018-05-14	13
23904	2	9860	2018-05-14 15:26:44	2018-05-14	13
23905	3	9860	2018-05-14 15:32:00	2018-05-14	13
23906	2	9860	2018-05-14 15:32:00	2018-05-14	13
23907	3	9860	2018-05-14 15:32:05	2018-05-14	13
23908	2	9861	2018-05-14 15:13:52	2018-05-14	13
23909	3	9861	2018-05-14 15:13:55	2018-05-14	13
23910	2	9862	2018-05-14 15:07:43	2018-05-14	13
23911	3	9862	2018-05-14 15:10:05	2018-05-14	13
23912	2	9863	2018-05-14 15:06:27	2018-05-14	13
23913	3	9863	2018-05-14 15:06:30	2018-05-14	13
23914	2	9864	2018-05-14 14:59:56	2018-05-14	12
23915	3	9864	2018-05-14 14:59:59	2018-05-14	12
23916	2	9865	2018-05-14 14:40:31	2018-05-14	12
23917	3	9865	2018-05-14 14:40:33	2018-05-14	12
23918	2	9866	2018-05-14 14:45:53	2018-05-14	12
23919	3	9866	2018-05-14 15:02:24	2018-05-14	13
23920	2	9866	2018-05-14 15:02:24	2018-05-14	13
23921	3	9866	2018-05-14 15:02:28	2018-05-14	13
23922	2	9867	2018-05-14 14:30:05	2018-05-14	12
23923	3	9867	2018-05-14 14:30:11	2018-05-14	12
23924	2	9868	2018-05-14 14:31:24	2018-05-14	12
23925	3	9868	2018-05-14 14:31:28	2018-05-14	12
23926	2	9869	2018-05-14 14:25:13	2018-05-14	12
23927	3	9869	2018-05-14 14:25:16	2018-05-14	12
23928	2	9870	2018-05-14 14:22:13	2018-05-14	12
23929	3	9870	2018-05-14 14:31:31	2018-05-14	12
23930	2	9870	2018-05-14 14:31:31	2018-05-14	12
23931	3	9870	2018-05-14 14:31:36	2018-05-14	12
23932	2	9871	2018-05-14 14:19:53	2018-05-14	12
23933	3	9871	2018-05-14 14:30:49	2018-05-14	12
23934	2	9871	2018-05-14 14:30:49	2018-05-14	12
23935	3	9871	2018-05-14 14:30:54	2018-05-14	12
23936	2	9872	2018-05-14 14:08:32	2018-05-14	12
23937	3	9872	2018-05-14 14:08:35	2018-05-14	12
23938	2	9873	2018-05-14 12:09:11	2018-05-14	10
23939	3	9873	2018-05-14 12:09:13	2018-05-14	10
23940	2	9874	2018-05-14 11:52:26	2018-05-14	9
23941	3	9874	2018-05-14 12:00:07	2018-05-14	10
23942	2	9874	2018-05-14 12:00:07	2018-05-14	10
23943	3	9874	2018-05-14 12:00:15	2018-05-14	10
23944	2	9875	2018-05-14 11:28:53	2018-05-14	9
23945	3	9875	2018-05-14 11:28:55	2018-05-14	9
23946	2	9876	2018-05-14 11:28:21	2018-05-14	9
23947	3	9876	2018-05-14 11:28:23	2018-05-14	9
23948	2	9877	2018-05-14 11:28:03	2018-05-14	9
23949	3	9877	2018-05-14 11:44:20	2018-05-14	9
23950	2	9878	2018-05-14 11:27:00	2018-05-14	9
23951	3	9878	2018-05-14 15:07:08	2018-05-14	13
23952	2	9878	2018-05-14 15:07:08	2018-05-14	13
23953	3	9878	2018-05-14 15:07:40	2018-05-14	13
23954	2	9879	2018-05-14 11:11:55	2018-05-14	9
23955	3	9879	2018-05-14 11:11:58	2018-05-14	9
23956	2	9880	2018-05-14 10:53:14	2018-05-14	8
23957	3	9880	2018-05-14 12:03:40	2018-05-14	10
23958	2	9881	2018-05-14 10:50:44	2018-05-14	8
23959	3	9881	2018-06-07 16:40:51	2018-06-07	14
23960	2	9882	2018-05-14 10:44:15	2018-05-14	8
23961	3	9882	2018-05-28 10:45:42	2018-05-28	8
23962	2	9882	2018-05-28 10:45:42	2018-05-28	8
23963	3	9882	2018-05-28 10:46:41	2018-05-28	8
23964	2	9883	2018-05-14 10:40:43	2018-05-14	8
23965	3	9883	2018-05-14 10:40:46	2018-05-14	8
23966	2	9884	2018-05-14 10:40:05	2018-05-14	8
23967	3	9884	2018-05-14 15:13:04	2018-05-14	13
23968	2	9884	2018-05-14 15:13:04	2018-05-14	13
23969	3	9884	2018-05-15 19:25:54	2018-05-15	17
23970	2	9885	2018-05-14 10:39:35	2018-05-14	8
23971	3	9885	2018-05-14 10:43:06	2018-05-14	8
23972	2	9886	2018-05-14 10:36:18	2018-05-14	8
23973	3	9886	2018-05-14 10:36:21	2018-05-14	8
23974	2	9887	2018-05-14 10:37:14	2018-05-14	8
23975	3	9887	2018-05-14 15:18:41	2018-05-14	13
23976	2	9888	2018-05-14 10:34:48	2018-05-14	8
23977	3	9888	2018-05-14 10:34:51	2018-05-14	8
23978	2	9889	2018-05-14 10:28:06	2018-05-14	8
23979	3	9889	2018-05-14 10:43:00	2018-05-14	8
23980	2	9889	2018-05-14 10:43:00	2018-05-14	8
23981	3	9889	2018-05-14 10:43:24	2018-05-14	8
23982	2	9890	2018-05-14 10:24:48	2018-05-14	8
23983	3	9890	2018-05-14 12:03:41	2018-05-14	10
23984	2	9890	2018-05-14 12:03:41	2018-05-14	10
23985	3	9890	2018-05-14 12:03:48	2018-05-14	10
23986	2	9891	2018-05-14 10:24:17	2018-05-14	8
23987	3	9891	2018-05-14 10:24:21	2018-05-14	8
23988	2	9892	2018-05-14 10:10:18	2018-05-14	8
23989	3	9892	2018-05-14 10:10:20	2018-05-14	8
23990	2	9893	2018-05-14 10:09:48	2018-05-14	8
23991	3	9893	2018-05-14 10:29:09	2018-05-14	8
23992	2	9894	2018-05-14 10:07:34	2018-05-14	8
23993	3	9894	2018-05-14 15:24:45	2018-05-14	13
23994	2	9894	2018-05-14 15:24:45	2018-05-14	13
23995	3	9894	2018-05-14 15:38:01	2018-05-14	13
23996	2	9895	2018-05-14 09:55:39	2018-05-14	7
23997	3	9895	2018-05-14 11:06:19	2018-05-14	9
23998	2	9896	2018-05-14 09:45:19	2018-05-14	7
23999	3	9896	2018-05-14 09:45:22	2018-05-14	7
24000	2	9897	2018-05-14 09:40:13	2018-05-14	7
24001	3	9897	2018-05-14 09:40:15	2018-05-14	7
24002	2	9898	2018-05-14 09:38:23	2018-05-14	7
24003	3	9898	2018-05-14 09:38:25	2018-05-14	7
24004	2	9899	2018-05-14 09:37:28	2018-05-14	7
24005	3	9899	2018-05-14 09:37:31	2018-05-14	7
24006	2	9900	2018-05-14 09:30:52	2018-05-14	7
24007	3	9900	2018-05-14 09:30:54	2018-05-14	7
24008	2	9901	2018-05-14 09:18:02	2018-05-14	7
24009	3	9901	2018-05-14 11:06:52	2018-05-14	9
24010	2	9901	2018-05-14 11:06:52	2018-05-14	9
24011	3	9901	2018-05-14 11:07:20	2018-05-14	9
24012	2	9902	2018-05-14 09:09:17	2018-05-14	7
24013	3	9902	2018-05-14 11:51:33	2018-05-14	9
24014	2	9902	2018-05-14 11:51:33	2018-05-14	9
24015	3	9902	2018-05-14 11:52:09	2018-05-14	9
24016	2	9903	2018-05-14 09:02:38	2018-05-14	7
24017	3	9903	2018-05-14 15:42:52	2018-05-14	13
24018	2	9903	2018-05-14 15:42:52	2018-05-14	13
24019	3	9903	2018-05-14 15:43:38	2018-05-14	13
24020	2	9904	2018-05-14 08:45:33	2018-05-14	6
24021	3	9904	2018-05-14 10:14:25	2018-05-14	8
24022	2	9905	2018-05-14 08:36:11	2018-05-14	6
24023	3	9905	2018-05-14 08:36:13	2018-05-14	6
24024	2	9906	2018-05-14 08:44:27	2018-05-14	6
24025	3	9906	2018-05-14 15:45:01	2018-05-14	13
24026	2	9906	2018-05-14 15:45:01	2018-05-14	13
24027	3	9906	2018-05-14 15:45:29	2018-05-14	13
24028	2	9907	2018-05-14 08:24:54	2018-05-14	6
24029	3	9907	2018-05-14 10:19:07	2018-05-14	8
24030	2	9908	2018-05-14 08:23:01	2018-05-14	6
24031	3	9908	2018-05-25 10:57:49	2018-05-25	8
24032	2	9908	2018-05-25 10:57:50	2018-05-25	8
24033	3	9908	2018-05-25 10:58:03	2018-05-25	8
24034	2	9909	2018-05-14 08:20:48	2018-05-14	6
24035	3	9909	2018-05-14 08:20:51	2018-05-14	6
24036	2	9910	2018-05-14 08:17:25	2018-05-14	6
24037	3	9910	2018-05-14 17:14:37	2018-05-14	15
24038	2	9910	2018-05-14 17:14:37	2018-05-14	15
24039	3	9910	2018-05-14 17:15:24	2018-05-14	15
24040	2	9911	2018-05-14 08:14:08	2018-05-14	6
24041	3	9911	2018-05-14 17:17:49	2018-05-14	15
24042	2	9911	2018-05-14 17:17:49	2018-05-14	15
24043	3	9911	2018-05-14 17:18:07	2018-05-14	15
24044	2	9912	2018-05-14 08:06:29	2018-05-14	6
24045	3	9912	2018-05-14 12:00:46	2018-05-14	10
24046	2	9913	2018-05-11 16:48:58	2018-05-11	14
24047	3	9913	2018-05-11 16:49:01	2018-05-11	14
24048	2	9914	2018-05-11 16:45:39	2018-05-11	14
24049	3	9914	2018-05-11 16:45:42	2018-05-11	14
24050	2	9915	2018-05-11 16:44:58	2018-05-11	14
24051	3	9915	2018-05-11 16:45:00	2018-05-11	14
24052	2	9916	2018-05-11 16:17:09	2018-05-11	14
24053	3	9916	2018-05-11 16:17:11	2018-05-11	14
24054	2	9917	2018-05-11 16:17:20	2018-05-11	14
24055	3	9917	2018-05-15 15:51:26	2018-05-15	13
24056	2	9918	2018-05-11 16:14:05	2018-05-11	14
24057	3	9918	2018-05-11 16:14:07	2018-05-11	14
24058	2	9919	2018-05-11 16:12:53	2018-05-11	14
24059	3	9919	2018-05-11 16:12:55	2018-05-11	14
24060	2	9920	2018-05-11 16:08:08	2018-05-11	14
24061	3	9920	2018-05-15 15:49:30	2018-05-15	13
24062	2	9921	2018-05-11 16:06:47	2018-05-11	14
24063	3	9921	2018-05-11 16:06:50	2018-05-11	14
24064	2	9922	2018-05-11 16:05:19	2018-05-11	14
24065	3	9922	2018-05-11 16:05:21	2018-05-11	14
24066	2	9923	2018-05-11 16:03:54	2018-05-11	14
24067	3	9923	2018-05-11 16:03:57	2018-05-11	14
24068	2	9924	2018-05-11 15:56:09	2018-05-11	13
24069	3	9924	2018-05-11 15:56:11	2018-05-11	13
24070	2	9925	2018-05-11 15:52:11	2018-05-11	13
24071	3	9925	2018-05-11 15:52:13	2018-05-11	13
24072	2	9926	2018-05-11 15:47:23	2018-05-11	13
24073	3	9926	2018-05-11 15:47:25	2018-05-11	13
24074	2	9927	2018-05-11 15:42:38	2018-05-11	13
24075	3	9927	2018-05-11 15:42:40	2018-05-11	13
24076	2	9928	2018-05-11 15:35:04	2018-05-11	13
24077	3	9928	2018-05-11 15:35:06	2018-05-11	13
24078	2	9929	2018-05-11 15:32:57	2018-05-11	13
24079	3	9929	2018-05-11 15:33:00	2018-05-11	13
24080	2	9930	2018-05-11 15:34:20	2018-05-11	13
24081	3	9930	2018-05-11 15:34:22	2018-05-11	13
24082	2	9931	2018-05-11 15:15:26	2018-05-11	13
24083	3	9931	2018-05-11 15:15:29	2018-05-11	13
24084	2	9932	2018-05-11 15:13:13	2018-05-11	13
24085	3	9932	2018-05-11 15:13:15	2018-05-11	13
24086	2	9933	2018-05-11 15:02:44	2018-05-11	13
24087	3	9933	2018-05-11 15:02:49	2018-05-11	13
24088	2	9934	2018-05-11 14:50:07	2018-05-11	12
24089	3	9934	2018-05-11 14:50:09	2018-05-11	12
24090	2	9935	2018-05-11 14:49:18	2018-05-11	12
24091	3	9935	2018-05-11 14:49:20	2018-05-11	12
24092	2	9936	2018-05-11 14:44:53	2018-05-11	12
24093	3	9936	2018-05-11 14:44:55	2018-05-11	12
24094	2	9937	2018-05-11 14:43:28	2018-05-11	12
24095	3	9937	2018-05-11 14:43:31	2018-05-11	12
24096	2	9938	2018-05-11 14:42:22	2018-05-11	12
24097	3	9938	2018-05-11 14:42:24	2018-05-11	12
24098	2	9939	2018-05-11 14:42:29	2018-05-11	12
24099	3	9939	2018-05-24 16:24:05	2018-05-24	14
24100	2	9940	2018-05-11 14:38:29	2018-05-11	12
24101	3	9940	2018-05-11 14:38:31	2018-05-11	12
24102	2	9941	2018-05-11 14:35:56	2018-05-11	12
24103	3	9941	2018-05-11 14:35:59	2018-05-11	12
24104	2	9942	2018-05-11 14:34:28	2018-05-11	12
24105	3	9942	2018-05-11 14:47:39	2018-05-11	12
24106	2	9943	2018-05-11 14:27:45	2018-05-11	12
24107	3	9943	2018-05-11 14:27:47	2018-05-11	12
24108	2	9944	2018-05-11 14:26:32	2018-05-11	12
24109	3	9944	2018-05-11 14:26:35	2018-05-11	12
24110	2	9945	2018-05-11 14:25:48	2018-05-11	12
24111	3	9945	2018-05-14 10:48:32	2018-05-14	8
24112	2	9946	2018-05-11 14:18:15	2018-05-11	12
24113	3	9946	2018-05-11 14:18:18	2018-05-11	12
24114	2	9947	2018-05-11 14:15:48	2018-05-11	12
24115	3	9947	2018-05-11 14:15:50	2018-05-11	12
24116	2	9948	2018-05-11 14:10:12	2018-05-11	12
24117	3	9948	2018-05-11 14:10:15	2018-05-11	12
24118	2	9949	2018-05-11 12:30:25	2018-05-11	10
24119	3	9949	2018-05-11 12:30:27	2018-05-11	10
24120	2	9950	2018-05-11 12:25:23	2018-05-11	10
24121	3	9950	2018-05-11 12:25:26	2018-05-11	10
24122	2	9951	2018-05-11 12:20:54	2018-05-11	10
24123	3	9951	2018-05-11 12:20:57	2018-05-11	10
24124	2	9952	2018-05-11 11:58:03	2018-05-11	9
24125	3	9952	2018-05-11 11:58:06	2018-05-11	9
24126	2	9953	2018-05-11 11:52:56	2018-05-11	9
24127	3	9953	2018-05-11 11:52:59	2018-05-11	9
24128	2	9954	2018-05-11 11:41:40	2018-05-11	9
24129	3	9954	2018-05-11 11:41:42	2018-05-11	9
24130	2	9955	2018-05-11 11:39:28	2018-05-11	9
24131	3	9955	2018-05-11 11:39:31	2018-05-11	9
24132	2	9956	2018-05-11 11:37:10	2018-05-11	9
24133	3	9956	2018-05-11 11:37:13	2018-05-11	9
24134	2	9957	2018-05-11 11:30:58	2018-05-11	9
24135	3	9957	2018-05-14 08:24:59	2018-05-14	6
24136	2	9957	2018-05-14 08:24:59	2018-05-14	6
24137	3	9957	2018-05-14 08:25:21	2018-05-14	6
24138	2	9958	2018-05-11 11:28:32	2018-05-11	9
24139	3	9958	2018-05-11 11:28:35	2018-05-11	9
24140	2	9959	2018-05-11 11:25:58	2018-05-11	9
24141	3	9959	2018-05-11 11:26:00	2018-05-11	9
24142	2	9960	2018-05-11 11:21:13	2018-05-11	9
24143	3	9960	2018-05-14 08:26:31	2018-05-14	6
24144	2	9960	2018-05-14 08:26:31	2018-05-14	6
24145	3	9960	2018-05-14 08:26:45	2018-05-14	6
24146	2	9961	2018-05-11 11:18:19	2018-05-11	9
24147	3	9961	2018-05-11 11:18:22	2018-05-11	9
24148	2	9962	2018-05-11 11:15:12	2018-05-11	9
24149	3	9962	2018-05-11 11:15:15	2018-05-11	9
24150	2	9963	2018-05-11 11:13:44	2018-05-11	9
24151	3	9963	2018-05-11 11:13:47	2018-05-11	9
24152	2	9964	2018-05-11 11:12:12	2018-05-11	9
24153	3	9964	2018-05-14 13:09:59	2018-05-14	11
24154	2	9965	2018-05-11 11:03:03	2018-05-11	9
24155	3	9965	2018-05-11 11:03:05	2018-05-11	9
24156	2	9966	2018-05-11 11:00:29	2018-05-11	9
24157	3	9966	2018-05-11 11:00:31	2018-05-11	9
24158	2	9967	2018-05-11 10:51:44	2018-05-11	8
24159	3	9967	2018-05-11 10:51:47	2018-05-11	8
24160	2	9968	2018-05-11 10:49:55	2018-05-11	8
24161	3	9968	2018-05-11 10:49:58	2018-05-11	8
24162	2	9969	2018-05-11 10:48:52	2018-05-11	8
24163	3	9969	2018-05-11 10:48:55	2018-05-11	8
24164	2	9970	2018-05-11 10:49:13	2018-05-11	8
24165	3	9970	2018-05-15 13:39:44	2018-05-15	11
24166	2	9970	2018-05-15 13:39:44	2018-05-15	11
24167	3	9970	2018-05-15 13:40:07	2018-05-15	11
24168	2	9971	2018-05-11 10:41:08	2018-05-11	8
24169	3	9971	2018-05-11 10:41:10	2018-05-11	8
24170	2	9972	2018-05-11 10:42:10	2018-05-11	8
24171	3	9972	2018-05-11 10:42:12	2018-05-11	8
24172	2	9973	2018-05-11 10:38:19	2018-05-11	8
24173	3	9973	2018-05-11 10:38:21	2018-05-11	8
24174	2	9974	2018-05-11 10:37:43	2018-05-11	8
24175	3	9974	2018-05-11 10:37:45	2018-05-11	8
24176	2	9975	2018-05-11 10:33:07	2018-05-11	8
24177	3	9975	2018-05-11 10:33:10	2018-05-11	8
24178	2	9976	2018-05-11 10:32:13	2018-05-11	8
24179	3	9976	2018-05-11 10:32:15	2018-05-11	8
24180	2	9977	2018-05-11 10:30:18	2018-05-11	8
24181	3	9977	2018-05-11 11:34:54	2018-05-11	9
24182	2	9978	2018-05-11 10:18:28	2018-05-11	8
24183	3	9978	2018-05-11 10:18:30	2018-05-11	8
24184	2	9979	2018-05-11 10:18:26	2018-05-11	8
24185	3	9979	2018-05-11 10:18:29	2018-05-11	8
24186	2	9980	2018-05-11 10:17:53	2018-05-11	8
24187	3	9980	2018-05-11 10:17:55	2018-05-11	8
24188	2	9981	2018-05-11 10:10:27	2018-05-11	8
24189	3	9981	2018-05-11 10:10:30	2018-05-11	8
24190	2	9982	2018-05-11 10:08:53	2018-05-11	8
24191	3	9982	2018-05-11 10:08:55	2018-05-11	8
24192	2	9983	2018-05-11 10:09:15	2018-05-11	8
24193	3	9983	2018-05-11 10:09:18	2018-05-11	8
24194	2	9984	2018-05-11 10:02:50	2018-05-11	8
24195	3	9984	2018-05-11 10:02:52	2018-05-11	8
24196	2	9985	2018-05-11 09:59:26	2018-05-11	7
24197	3	9985	2018-05-11 09:59:29	2018-05-11	7
24198	2	9986	2018-05-11 09:57:50	2018-05-11	7
24199	3	9986	2018-05-11 09:57:52	2018-05-11	7
24200	2	9987	2018-05-11 09:43:28	2018-05-11	7
24201	3	9987	2018-05-11 09:43:30	2018-05-11	7
24202	2	9988	2018-05-11 09:43:19	2018-05-11	7
24203	3	9988	2018-05-15 15:26:03	2018-05-15	13
24204	2	9989	2018-05-11 09:42:02	2018-05-11	7
24205	3	9989	2018-05-11 09:42:05	2018-05-11	7
24206	2	9990	2018-05-11 09:37:47	2018-05-11	7
24207	3	9990	2018-05-11 09:37:49	2018-05-11	7
24208	2	9991	2018-05-11 09:38:13	2018-05-11	7
24209	3	9991	2018-05-25 10:54:34	2018-05-25	8
24210	2	9991	2018-05-25 10:54:34	2018-05-25	8
24211	3	9991	2018-05-25 10:54:54	2018-05-25	8
24212	2	9992	2018-05-11 09:36:00	2018-05-11	7
24213	3	9992	2018-05-15 11:00:16	2018-05-15	9
24214	2	9993	2018-05-11 09:34:44	2018-05-11	7
24215	3	9993	2018-05-25 10:54:03	2018-05-25	8
24216	2	9994	2018-05-11 09:33:13	2018-05-11	7
24217	3	9994	2018-05-11 09:33:16	2018-05-11	7
24218	2	9995	2018-05-11 09:34:21	2018-05-11	7
24219	3	9995	2018-05-25 10:50:02	2018-05-25	8
24220	2	9995	2018-05-25 10:50:02	2018-05-25	8
24221	3	9995	2018-05-25 10:50:22	2018-05-25	8
24222	2	9996	2018-05-11 09:31:15	2018-05-11	7
24223	3	9996	2018-05-11 09:31:17	2018-05-11	7
24224	2	9997	2018-05-11 09:28:15	2018-05-11	7
24225	3	9997	2018-06-07 16:40:04	2018-06-07	14
24226	2	9998	2018-05-11 09:23:52	2018-05-11	7
24227	3	9998	2018-05-11 09:23:54	2018-05-11	7
24228	2	9999	2018-05-11 09:19:28	2018-05-11	7
24229	3	9999	2018-05-11 09:19:30	2018-05-11	7
24230	2	10000	2018-05-11 09:15:31	2018-05-11	7
24231	3	10000	2018-05-11 09:15:34	2018-05-11	7
24232	2	10001	2018-05-11 09:14:26	2018-05-11	7
24233	3	10001	2018-05-11 09:14:28	2018-05-11	7
24234	2	10002	2018-05-11 09:13:39	2018-05-11	7
24235	3	10002	2018-05-11 09:13:41	2018-05-11	7
24236	2	10003	2018-05-11 09:06:52	2018-05-11	7
24237	3	10003	2018-05-11 09:06:54	2018-05-11	7
24238	2	10004	2018-05-11 09:06:47	2018-05-11	7
24239	3	10004	2018-05-11 09:06:49	2018-05-11	7
24240	2	10005	2018-05-11 09:06:20	2018-05-11	7
24241	3	10005	2018-05-11 09:06:22	2018-05-11	7
24242	2	10006	2018-05-11 09:06:10	2018-05-11	7
24243	3	10006	2018-05-11 09:06:12	2018-05-11	7
24244	2	10007	2018-05-11 09:05:04	2018-05-11	7
24245	3	10007	2018-05-11 09:05:06	2018-05-11	7
24246	2	10008	2018-05-11 09:02:06	2018-05-11	7
24247	3	10008	2018-05-11 09:02:08	2018-05-11	7
24248	2	10009	2018-05-11 08:58:15	2018-05-11	6
24249	3	10009	2018-05-11 08:58:17	2018-05-11	6
24250	2	10010	2018-05-11 08:56:42	2018-05-11	6
24251	3	10010	2018-05-11 08:56:44	2018-05-11	6
24252	2	10011	2018-05-11 08:55:53	2018-05-11	6
24253	3	10011	2018-05-11 08:55:55	2018-05-11	6
24254	2	10012	2018-05-11 08:54:05	2018-05-11	6
24255	3	10012	2018-05-11 08:54:07	2018-05-11	6
24256	2	10013	2018-05-11 08:51:57	2018-05-11	6
24257	3	10013	2018-05-11 08:52:00	2018-05-11	6
24258	2	10014	2018-05-11 08:44:25	2018-05-11	6
24259	3	10014	2018-05-24 16:19:15	2018-05-24	14
24260	2	10015	2018-05-11 08:43:07	2018-05-11	6
24261	3	10015	2018-05-11 08:43:10	2018-05-11	6
24262	2	10016	2018-05-11 08:43:56	2018-05-11	6
24263	3	10016	2018-05-14 09:15:32	2018-05-14	7
24264	2	10016	2018-05-14 09:15:32	2018-05-14	7
24265	3	10016	2018-05-14 09:16:16	2018-05-14	7
24266	2	10017	2018-05-11 08:36:33	2018-05-11	6
24267	3	10017	2018-05-11 08:36:35	2018-05-11	6
24268	2	10018	2018-05-11 08:36:07	2018-05-11	6
24269	3	10018	2018-05-11 09:19:21	2018-05-11	7
24270	2	10018	2018-05-11 09:19:21	2018-05-11	7
24271	3	10018	2018-05-11 09:19:30	2018-05-11	7
24272	2	10019	2018-05-11 08:35:21	2018-05-11	6
24273	3	10019	2018-05-25 10:48:44	2018-05-25	8
24274	2	10020	2018-05-11 08:33:52	2018-05-11	6
24275	3	10020	2018-05-11 08:33:55	2018-05-11	6
24276	2	10021	2018-05-11 08:34:14	2018-05-11	6
24277	3	10021	2018-05-11 09:14:00	2018-05-11	7
24278	2	10022	2018-05-11 08:29:58	2018-05-11	6
24279	3	10022	2018-05-11 08:30:30	2018-05-11	6
24280	2	10023	2018-05-11 08:26:02	2018-05-11	6
24281	3	10023	2018-05-11 08:28:08	2018-05-11	6
24282	2	10024	2018-05-11 08:21:08	2018-05-11	6
24283	3	10024	2018-05-11 08:24:52	2018-05-11	6
24284	2	10025	2018-05-11 08:17:17	2018-05-11	6
24285	3	10025	2018-05-11 08:18:46	2018-05-11	6
24286	2	10026	2018-05-11 08:14:26	2018-05-11	6
24287	3	10026	2018-05-25 09:14:27	2018-05-25	7
24288	2	10026	2018-05-25 09:14:27	2018-05-25	7
24289	3	10026	2018-05-25 09:14:32	2018-05-25	7
24290	2	10027	2018-05-09 16:58:11	2018-05-09	14
24291	3	10027	2018-05-09 16:58:15	2018-05-09	14
24292	2	10028	2018-05-09 16:46:01	2018-05-09	14
24293	3	10028	2018-05-09 16:46:05	2018-05-09	14
24294	2	10029	2018-05-09 16:31:31	2018-05-09	14
24295	3	10029	2018-05-09 16:31:35	2018-05-09	14
24296	2	10030	2018-05-09 16:25:18	2018-05-09	14
24297	3	10030	2018-05-09 16:25:22	2018-05-09	14
24298	2	10031	2018-05-09 16:20:06	2018-05-09	14
24299	3	10031	2018-05-09 16:20:12	2018-05-09	14
24300	2	10032	2018-05-09 16:14:25	2018-05-09	14
24301	3	10032	2018-05-11 09:12:48	2018-05-11	7
24302	2	10032	2018-05-11 09:12:48	2018-05-11	7
24303	3	10032	2018-05-11 09:12:54	2018-05-11	7
24304	2	10033	2018-05-09 16:11:43	2018-05-09	14
24305	3	10033	2018-05-09 16:11:47	2018-05-09	14
24306	2	10034	2018-05-09 16:04:57	2018-05-09	14
24307	3	10034	2018-05-09 16:05:01	2018-05-09	14
24308	2	10035	2018-05-09 16:04:26	2018-05-09	14
24309	3	10035	2018-05-09 16:04:29	2018-05-09	14
24310	2	10036	2018-05-09 16:01:14	2018-05-09	14
24311	3	10036	2018-05-09 16:01:19	2018-05-09	14
24312	2	10037	2018-05-09 16:00:25	2018-05-09	14
24313	3	10037	2018-05-09 16:00:29	2018-05-09	14
24314	2	10038	2018-05-09 16:00:44	2018-05-09	14
24315	3	10038	2018-05-14 10:58:00	2018-05-14	8
24316	2	10039	2018-05-09 15:55:46	2018-05-09	13
24317	3	10039	2018-05-09 15:55:50	2018-05-09	13
24318	2	10040	2018-05-09 15:54:43	2018-05-09	13
24319	3	10040	2018-05-09 15:54:47	2018-05-09	13
24320	2	10041	2018-05-09 15:50:15	2018-05-09	13
24321	3	10041	2018-05-09 15:50:19	2018-05-09	13
24322	2	10042	2018-05-09 15:47:28	2018-05-09	13
24323	3	10042	2018-05-09 15:47:32	2018-05-09	13
24324	2	10043	2018-05-09 15:45:52	2018-05-09	13
24325	3	10043	2018-05-09 15:45:57	2018-05-09	13
24326	2	10044	2018-05-09 15:40:04	2018-05-09	13
24327	3	10044	2018-05-09 15:40:08	2018-05-09	13
24328	2	10045	2018-05-09 15:45:20	2018-05-09	13
24329	3	10045	2018-05-09 15:55:21	2018-05-09	13
24330	2	10045	2018-05-09 15:55:21	2018-05-09	13
24331	3	10045	2018-05-09 15:55:26	2018-05-09	13
24332	2	10046	2018-05-09 15:33:49	2018-05-09	13
24333	3	10046	2018-05-09 15:33:53	2018-05-09	13
24334	2	10047	2018-05-09 15:32:27	2018-05-09	13
24335	3	10047	2018-05-09 15:32:30	2018-05-09	13
24336	2	10048	2018-05-09 15:33:39	2018-05-09	13
24337	3	10048	2018-05-14 13:13:39	2018-05-14	11
24338	2	10048	2018-05-14 13:13:39	2018-05-14	11
24339	3	10048	2018-05-14 13:13:44	2018-05-14	11
24340	2	10049	2018-05-09 15:27:33	2018-05-09	13
24341	3	10049	2018-05-09 15:27:37	2018-05-09	13
24342	2	10050	2018-05-09 15:21:38	2018-05-09	13
24343	3	10050	2018-05-09 15:21:42	2018-05-09	13
24344	2	10051	2018-05-09 15:12:00	2018-05-09	13
24345	3	10051	2018-05-09 15:30:36	2018-05-09	13
24346	2	10051	2018-05-09 15:30:36	2018-05-09	13
24347	3	10051	2018-05-09 15:31:21	2018-05-09	13
24348	2	10052	2018-05-09 15:06:01	2018-05-09	13
24349	3	10052	2018-05-09 15:06:05	2018-05-09	13
24350	2	10053	2018-05-09 15:02:06	2018-05-09	13
24351	3	10053	2018-05-09 15:02:10	2018-05-09	13
24352	2	10054	2018-05-09 15:01:12	2018-05-09	13
24353	3	10054	2018-05-09 15:01:16	2018-05-09	13
24354	2	10055	2018-05-09 14:56:50	2018-05-09	12
24355	3	10055	2018-05-09 14:56:54	2018-05-09	12
24356	2	10056	2018-05-09 14:56:08	2018-05-09	12
24357	3	10056	2018-05-09 14:56:12	2018-05-09	12
24358	2	10057	2018-05-09 14:48:56	2018-05-09	12
24359	3	10057	2018-05-09 14:49:00	2018-05-09	12
24360	2	10058	2018-05-09 14:48:59	2018-05-09	12
24361	3	10058	2018-05-09 17:58:34	2018-05-09	15
24362	2	10058	2018-05-09 17:58:34	2018-05-09	15
24363	3	10058	2018-05-09 17:58:38	2018-05-09	15
24364	2	10059	2018-05-09 14:45:48	2018-05-09	12
24365	3	10059	2018-05-11 09:45:44	2018-05-11	7
24366	2	10059	2018-05-11 09:45:44	2018-05-11	7
24367	3	10059	2018-05-11 09:46:08	2018-05-11	7
24368	2	10060	2018-05-09 14:43:01	2018-05-09	12
24369	3	10060	2018-05-11 09:43:01	2018-05-11	7
24370	2	10060	2018-05-11 09:43:01	2018-05-11	7
24371	3	10060	2018-05-11 09:43:06	2018-05-11	7
24372	2	10061	2018-05-09 14:48:32	2018-05-09	12
24373	3	10061	2018-05-09 14:50:52	2018-05-09	12
24374	2	10062	2018-05-09 14:39:13	2018-05-09	12
24375	3	10062	2018-05-09 14:39:17	2018-05-09	12
24376	2	10063	2018-05-09 14:37:39	2018-05-09	12
24377	3	10063	2018-05-09 14:37:43	2018-05-09	12
24378	2	10064	2018-05-09 14:37:58	2018-05-09	12
24379	3	10064	2018-05-09 14:48:54	2018-05-09	12
24380	2	10064	2018-05-09 14:48:54	2018-05-09	12
24381	3	10064	2018-05-09 14:49:15	2018-05-09	12
24382	2	10065	2018-05-09 14:30:29	2018-05-09	12
24383	3	10065	2018-05-09 14:30:33	2018-05-09	12
24384	2	10066	2018-05-09 14:25:24	2018-05-09	12
24385	3	10066	2018-05-09 14:25:28	2018-05-09	12
24386	2	10067	2018-05-09 14:25:41	2018-05-09	12
24387	3	10067	2018-05-09 14:25:45	2018-05-09	12
24388	2	10068	2018-05-09 14:20:49	2018-05-09	12
24389	3	10068	2018-05-09 14:20:53	2018-05-09	12
24390	2	10069	2018-05-09 14:19:50	2018-05-09	12
24391	3	10069	2018-05-09 14:19:54	2018-05-09	12
24392	2	10070	2018-05-09 14:18:36	2018-05-09	12
24393	3	10070	2018-05-09 14:18:39	2018-05-09	12
24394	2	10071	2018-05-09 14:15:02	2018-05-09	12
24395	3	10071	2018-05-09 14:15:06	2018-05-09	12
24396	2	10072	2018-05-09 14:14:16	2018-05-09	12
24397	3	10072	2018-05-09 14:28:10	2018-05-09	12
24398	2	10072	2018-05-09 14:28:11	2018-05-09	12
24399	3	10072	2018-05-09 14:28:27	2018-05-09	12
24400	2	10073	2018-05-09 14:17:12	2018-05-09	12
24401	3	10073	2018-05-11 09:52:45	2018-05-11	7
24402	2	10073	2018-05-11 09:52:45	2018-05-11	7
24403	3	10073	2018-05-11 09:53:09	2018-05-11	7
24404	2	10074	2018-05-09 14:09:43	2018-05-09	12
24405	3	10074	2018-05-09 14:09:46	2018-05-09	12
24406	2	10075	2018-05-09 14:10:48	2018-05-09	12
24407	3	10075	2018-05-09 14:19:42	2018-05-09	12
24408	2	10075	2018-05-09 14:19:42	2018-05-09	12
24409	3	10075	2018-05-09 14:20:05	2018-05-09	12
24410	2	10076	2018-05-09 14:09:36	2018-05-09	12
24411	3	10076	2018-05-09 14:09:39	2018-05-09	12
24412	2	10077	2018-05-09 14:07:08	2018-05-09	12
24413	3	10077	2018-05-09 14:07:12	2018-05-09	12
24414	2	10078	2018-05-09 14:08:26	2018-05-09	12
24415	3	10078	2018-05-09 14:08:30	2018-05-09	12
24416	2	10079	2018-05-09 14:04:07	2018-05-09	12
24417	3	10079	2018-05-09 15:28:23	2018-05-09	13
24418	2	10079	2018-05-09 15:28:23	2018-05-09	13
24419	3	10079	2018-05-09 15:28:28	2018-05-09	13
24420	2	10080	2018-05-09 13:57:33	2018-05-09	11
24421	3	10080	2018-05-09 15:52:13	2018-05-09	13
24422	2	10081	2018-05-09 13:37:25	2018-05-09	11
24423	3	10081	2018-05-09 13:49:14	2018-05-09	11
24424	2	10082	2018-05-09 12:29:22	2018-05-09	10
24425	3	10082	2018-05-09 12:29:27	2018-05-09	10
24426	2	10083	2018-05-09 12:25:17	2018-05-09	10
24427	3	10083	2018-05-09 12:26:18	2018-05-09	10
24428	2	10084	2018-05-09 12:24:13	2018-05-09	10
24429	3	10084	2018-05-09 12:24:17	2018-05-09	10
24430	2	10085	2018-05-09 12:12:42	2018-05-09	10
24431	3	10085	2018-05-09 13:45:16	2018-05-09	11
24432	2	10086	2018-05-09 12:03:05	2018-05-09	10
24433	3	10086	2018-05-09 12:03:09	2018-05-09	10
24434	2	10087	2018-05-09 11:57:44	2018-05-09	9
24435	3	10087	2018-05-09 11:57:48	2018-05-09	9
24436	2	10088	2018-05-09 11:53:27	2018-05-09	9
24437	3	10088	2018-05-09 11:56:23	2018-05-09	9
24438	2	10088	2018-05-09 11:56:23	2018-05-09	9
24439	3	10088	2018-05-09 11:56:28	2018-05-09	9
24440	2	10089	2018-05-09 11:50:15	2018-05-09	9
24441	3	10089	2018-05-09 11:59:52	2018-05-09	9
24442	2	10090	2018-05-09 11:47:52	2018-05-09	9
24443	3	10090	2018-05-09 11:47:55	2018-05-09	9
24444	2	10091	2018-05-09 11:48:38	2018-05-09	9
24445	3	10091	2018-05-09 12:02:16	2018-05-09	10
24446	2	10091	2018-05-09 12:02:16	2018-05-09	10
24447	3	10091	2018-05-09 12:02:32	2018-05-09	10
24448	2	10092	2018-05-09 11:41:47	2018-05-09	9
24449	3	10092	2018-05-09 11:41:51	2018-05-09	9
24450	2	10093	2018-05-09 11:37:38	2018-05-09	9
24451	3	10093	2018-05-09 15:33:35	2018-05-09	13
24452	2	10093	2018-05-09 15:33:35	2018-05-09	13
24453	3	10093	2018-05-09 15:33:39	2018-05-09	13
24454	2	10094	2018-05-09 11:29:45	2018-05-09	9
24455	3	10094	2018-05-09 11:29:48	2018-05-09	9
24456	2	10095	2018-05-09 11:30:13	2018-05-09	9
24457	3	10095	2018-05-09 11:30:18	2018-05-09	9
24458	2	10096	2018-05-09 11:29:24	2018-05-09	9
24459	3	10096	2018-05-09 15:35:42	2018-05-09	13
24460	2	10097	2018-05-09 11:25:24	2018-05-09	9
24461	3	10097	2018-05-09 11:25:28	2018-05-09	9
24462	2	10098	2018-05-09 11:23:49	2018-05-09	9
24463	3	10098	2018-05-09 11:23:53	2018-05-09	9
24464	2	10099	2018-05-09 11:23:40	2018-05-09	9
24465	3	10099	2018-05-09 11:23:43	2018-05-09	9
24466	2	10100	2018-05-09 11:19:53	2018-05-09	9
24467	3	10100	2018-05-09 11:19:57	2018-05-09	9
24468	2	10101	2018-05-09 11:18:54	2018-05-09	9
24469	3	10101	2018-05-09 11:18:58	2018-05-09	9
24470	2	10102	2018-05-09 11:16:52	2018-05-09	9
24471	3	10102	2018-05-09 11:16:56	2018-05-09	9
24472	2	10103	2018-05-09 11:11:32	2018-05-09	9
24473	3	10103	2018-05-09 14:13:20	2018-05-09	12
24474	2	10104	2018-05-09 11:10:33	2018-05-09	9
24475	3	10104	2018-05-09 11:10:38	2018-05-09	9
24476	2	10105	2018-05-09 11:09:17	2018-05-09	9
24477	3	10105	2018-05-09 11:09:21	2018-05-09	9
24478	2	10106	2018-05-09 11:02:07	2018-05-09	9
24479	3	10106	2018-05-09 16:51:39	2018-05-09	14
24480	2	10106	2018-05-09 16:51:39	2018-05-09	14
24481	3	10106	2018-05-09 16:51:43	2018-05-09	14
24482	2	10107	2018-05-09 11:01:22	2018-05-09	9
24483	3	10107	2018-05-09 11:01:26	2018-05-09	9
24484	2	10108	2018-05-09 10:59:59	2018-05-09	8
24485	3	10108	2018-05-09 11:00:03	2018-05-09	9
24486	2	10109	2018-05-09 11:00:04	2018-05-09	9
24487	3	10109	2018-05-09 11:00:09	2018-05-09	9
24488	2	10110	2018-05-09 10:54:28	2018-05-09	8
24489	3	10110	2018-05-09 10:54:31	2018-05-09	8
24490	2	10111	2018-05-09 10:52:40	2018-05-09	8
24491	3	10111	2018-05-09 10:52:44	2018-05-09	8
24492	2	10112	2018-05-09 10:51:43	2018-05-09	8
24493	3	10112	2018-05-09 10:51:46	2018-05-09	8
24494	2	10113	2018-05-09 10:50:12	2018-05-09	8
24495	3	10113	2018-05-09 10:50:16	2018-05-09	8
24496	2	10114	2018-05-09 10:50:06	2018-05-09	8
24497	3	10114	2018-05-09 10:53:13	2018-05-09	8
24498	2	10115	2018-05-09 10:49:58	2018-05-09	8
24499	3	10115	2018-05-09 10:50:03	2018-05-09	8
24500	2	10116	2018-05-09 10:47:25	2018-05-09	8
24501	3	10116	2018-05-09 10:48:53	2018-05-09	8
24502	2	10117	2018-05-09 10:42:33	2018-05-09	8
24503	3	10117	2018-05-09 10:42:37	2018-05-09	8
24504	2	10118	2018-05-09 10:41:59	2018-05-09	8
24505	3	10118	2018-05-25 09:11:38	2018-05-25	7
24506	2	10119	2018-05-09 10:37:03	2018-05-09	8
24507	3	10119	2018-05-09 16:49:50	2018-05-09	14
24508	2	10119	2018-05-09 16:49:50	2018-05-09	14
24509	3	10119	2018-05-09 16:49:54	2018-05-09	14
24510	2	10120	2018-05-09 10:33:39	2018-05-09	8
24511	3	10120	2018-05-09 10:36:28	2018-05-09	8
24512	2	10121	2018-05-09 10:32:04	2018-05-09	8
24513	3	10121	2018-05-09 10:32:07	2018-05-09	8
24514	2	10122	2018-05-09 10:30:24	2018-05-09	8
24515	3	10122	2018-05-09 10:30:28	2018-05-09	8
24516	2	10123	2018-05-09 10:27:23	2018-05-09	8
24517	3	10123	2018-05-09 10:27:27	2018-05-09	8
24518	2	10124	2018-05-09 10:26:11	2018-05-09	8
24519	3	10124	2018-05-09 10:26:15	2018-05-09	8
24520	2	10125	2018-05-09 10:25:31	2018-05-09	8
24521	3	10125	2018-05-09 10:25:35	2018-05-09	8
24522	2	10126	2018-05-09 10:24:38	2018-05-09	8
24523	3	10126	2018-05-09 10:24:42	2018-05-09	8
24524	2	10127	2018-05-09 10:24:02	2018-05-09	8
24525	3	10127	2018-05-09 10:24:05	2018-05-09	8
24526	2	10128	2018-05-09 10:23:16	2018-05-09	8
24527	3	10128	2018-05-09 10:23:20	2018-05-09	8
24528	2	10129	2018-05-09 10:22:27	2018-05-09	8
24529	3	10129	2018-05-09 10:22:31	2018-05-09	8
24530	2	10130	2018-05-09 10:23:14	2018-05-09	8
24531	3	10130	2018-05-14 11:28:46	2018-05-14	9
24532	2	10131	2018-05-09 10:20:54	2018-05-09	8
24533	3	10131	2018-05-09 10:24:38	2018-05-09	8
24534	2	10132	2018-05-09 10:19:50	2018-05-09	8
24535	3	10132	2018-05-09 10:19:54	2018-05-09	8
24536	2	10133	2018-05-09 10:17:20	2018-05-09	8
24537	3	10133	2018-05-09 10:17:24	2018-05-09	8
24538	2	10134	2018-05-09 10:14:06	2018-05-09	8
24539	3	10134	2018-05-09 10:14:09	2018-05-09	8
24540	2	10135	2018-05-09 10:13:00	2018-05-09	8
24541	3	10135	2018-05-09 10:42:12	2018-05-09	8
24542	2	10135	2018-05-09 10:42:12	2018-05-09	8
24543	3	10135	2018-05-09 10:42:25	2018-05-09	8
24544	2	10136	2018-05-09 10:12:21	2018-05-09	8
24545	3	10136	2018-05-09 10:12:25	2018-05-09	8
24546	2	10137	2018-05-09 10:04:27	2018-05-09	8
24547	3	10137	2018-05-09 10:07:56	2018-05-09	8
24548	2	10138	2018-05-09 09:57:07	2018-05-09	7
24549	3	10138	2018-05-09 09:57:11	2018-05-09	7
24550	2	10139	2018-05-09 09:56:16	2018-05-09	7
24551	3	10139	2018-05-09 09:56:20	2018-05-09	7
24552	2	10140	2018-05-09 09:55:45	2018-05-09	7
24553	3	10140	2018-05-09 09:55:49	2018-05-09	7
24554	2	10141	2018-05-09 09:51:40	2018-05-09	7
24555	3	10141	2018-05-09 09:51:44	2018-05-09	7
24556	2	10142	2018-05-09 09:53:34	2018-05-09	7
24557	3	10142	2018-05-14 13:36:20	2018-05-14	11
24558	2	10142	2018-05-14 13:36:20	2018-05-14	11
24559	3	10142	2018-05-14 13:36:31	2018-05-14	11
24560	2	10143	2018-05-09 09:48:47	2018-05-09	7
24561	3	10143	2018-05-09 09:48:51	2018-05-09	7
24562	2	10144	2018-05-09 09:46:02	2018-05-09	7
24563	3	10144	2018-05-09 17:04:05	2018-05-09	15
24564	2	10145	2018-05-09 09:44:24	2018-05-09	7
24565	3	10145	2018-05-09 09:44:28	2018-05-09	7
24566	2	10146	2018-05-09 09:42:14	2018-05-09	7
24567	3	10146	2018-05-09 09:42:18	2018-05-09	7
24568	2	10147	2018-05-09 09:37:06	2018-05-09	7
24569	3	10147	2018-05-09 09:37:10	2018-05-09	7
24570	2	10148	2018-05-09 09:31:23	2018-05-09	7
24571	3	10148	2018-05-09 09:31:27	2018-05-09	7
24572	2	10149	2018-05-09 09:31:19	2018-05-09	7
24573	3	10149	2018-05-09 09:31:23	2018-05-09	7
24574	2	10150	2018-05-09 09:30:34	2018-05-09	7
24575	3	10150	2018-05-09 09:30:38	2018-05-09	7
24576	2	10151	2018-05-09 09:27:37	2018-05-09	7
24577	3	10151	2018-05-09 09:27:42	2018-05-09	7
24578	2	10152	2018-05-09 09:22:34	2018-05-09	7
24579	3	10152	2018-05-09 09:22:37	2018-05-09	7
24580	2	10153	2018-05-09 09:21:25	2018-05-09	7
24581	3	10153	2018-05-09 09:21:29	2018-05-09	7
24582	2	10154	2018-05-09 09:18:36	2018-05-09	7
24583	3	10154	2018-05-09 09:18:39	2018-05-09	7
24584	2	10155	2018-05-09 09:14:31	2018-05-09	7
24585	3	10155	2018-05-09 09:14:34	2018-05-09	7
24586	2	10156	2018-05-09 09:13:34	2018-05-09	7
24587	3	10156	2018-05-09 09:13:37	2018-05-09	7
24588	2	10157	2018-05-09 09:11:02	2018-05-09	7
24589	3	10157	2018-05-09 09:11:06	2018-05-09	7
24590	2	10158	2018-05-09 09:10:49	2018-05-09	7
24591	3	10158	2018-05-09 09:10:53	2018-05-09	7
24592	2	10159	2018-05-09 09:09:13	2018-05-09	7
24593	3	10159	2018-05-09 09:09:17	2018-05-09	7
24594	2	10160	2018-05-09 09:08:23	2018-05-09	7
24595	3	10160	2018-05-09 09:08:27	2018-05-09	7
24596	2	10161	2018-05-09 09:06:48	2018-05-09	7
24597	3	10161	2018-05-09 09:06:52	2018-05-09	7
24598	2	10162	2018-05-09 09:06:56	2018-05-09	7
24599	3	10162	2018-05-09 09:07:00	2018-05-09	7
24600	2	10163	2018-05-09 09:04:19	2018-05-09	7
24601	3	10163	2018-05-09 09:04:23	2018-05-09	7
24602	2	10164	2018-05-09 09:00:43	2018-05-09	7
24603	3	10164	2018-05-09 09:00:46	2018-05-09	7
24604	2	10165	2018-05-09 08:58:31	2018-05-09	6
24605	3	10165	2018-05-09 08:58:35	2018-05-09	6
24606	2	10166	2018-05-09 08:57:14	2018-05-09	6
24607	3	10166	2018-05-09 08:57:18	2018-05-09	6
24608	2	10167	2018-05-09 08:55:16	2018-05-09	6
24609	3	10167	2018-05-09 08:55:19	2018-05-09	6
24610	2	10168	2018-05-09 08:53:13	2018-05-09	6
24611	3	10168	2018-05-09 08:53:16	2018-05-09	6
24612	2	10169	2018-05-09 08:48:59	2018-05-09	6
24613	3	10169	2018-05-09 08:49:02	2018-05-09	6
24614	2	10170	2018-05-09 08:46:36	2018-05-09	6
24615	3	10170	2018-05-09 08:46:40	2018-05-09	6
24616	2	10171	2018-05-09 08:46:29	2018-05-09	6
24617	3	10171	2018-05-09 08:46:33	2018-05-09	6
24618	2	10172	2018-05-09 08:46:06	2018-05-09	6
24619	3	10172	2018-05-09 08:46:10	2018-05-09	6
24620	2	10173	2018-05-09 08:40:55	2018-05-09	6
24621	3	10173	2018-05-09 08:40:58	2018-05-09	6
24622	2	10174	2018-05-09 08:38:53	2018-05-09	6
24623	3	10174	2018-05-09 16:54:26	2018-05-09	14
24624	2	10174	2018-05-09 16:54:26	2018-05-09	14
24625	3	10174	2018-05-09 16:54:31	2018-05-09	14
24626	2	10175	2018-05-09 08:35:32	2018-05-09	6
24627	3	10175	2018-05-09 08:35:36	2018-05-09	6
24628	2	10176	2018-05-09 08:23:40	2018-05-09	6
24629	3	10176	2018-05-09 08:26:06	2018-05-09	6
24630	2	10177	2018-05-09 08:18:11	2018-05-09	6
24631	3	10177	2018-05-09 08:19:33	2018-05-09	6
24632	2	10178	2018-05-09 08:16:17	2018-05-09	6
24633	3	10178	2018-06-07 16:39:02	2018-06-07	14
24634	2	10179	2018-05-09 08:09:54	2018-05-09	6
24635	3	10179	2018-05-24 15:24:07	2018-05-24	13
24636	2	10180	2018-05-09 07:48:36	2018-05-09	5
24637	3	10180	2018-05-25 09:08:14	2018-05-25	7
24638	2	10180	2018-05-25 09:08:14	2018-05-25	7
24639	3	10180	2018-05-25 09:08:59	2018-05-25	7
24640	2	10181	2018-05-07 16:54:07	2018-05-07	14
24641	3	10181	2018-05-07 16:54:11	2018-05-07	14
24642	2	10182	2018-05-07 16:42:31	2018-05-07	14
24643	3	10182	2018-05-07 16:42:34	2018-05-07	14
24644	2	10183	2018-05-07 16:37:50	2018-05-07	14
24645	3	10183	2018-05-07 16:37:54	2018-05-07	14
24646	2	10184	2018-05-07 16:29:25	2018-05-07	14
24647	3	10184	2018-05-14 16:43:06	2018-05-14	14
24648	2	10184	2018-05-14 16:43:06	2018-05-14	14
24649	3	10184	2018-05-14 16:43:38	2018-05-14	14
24650	2	10185	2018-05-07 16:27:01	2018-05-07	14
24651	3	10185	2018-05-07 16:27:05	2018-05-07	14
24652	2	10186	2018-05-07 16:18:00	2018-05-07	14
24653	3	10186	2018-05-07 16:18:03	2018-05-07	14
24654	2	10187	2018-05-07 16:17:11	2018-05-07	14
24655	3	10187	2018-05-07 16:17:15	2018-05-07	14
24656	2	10188	2018-05-07 16:13:48	2018-05-07	14
24657	3	10188	2018-05-07 16:13:52	2018-05-07	14
24658	2	10189	2018-05-07 16:12:45	2018-05-07	14
24659	3	10189	2018-05-07 16:12:49	2018-05-07	14
24660	2	10190	2018-05-07 16:11:11	2018-05-07	14
24661	3	10190	2018-05-07 16:11:15	2018-05-07	14
24662	2	10191	2018-05-07 16:11:11	2018-05-07	14
24663	3	10191	2018-05-07 16:11:16	2018-05-07	14
24664	2	10192	2018-05-07 16:09:35	2018-05-07	14
24665	3	10192	2018-05-07 16:09:39	2018-05-07	14
24666	2	10193	2018-05-07 16:06:19	2018-05-07	14
24667	3	10193	2018-05-07 16:06:22	2018-05-07	14
24668	2	10194	2018-05-07 15:59:57	2018-05-07	13
24669	3	10194	2018-05-07 16:00:01	2018-05-07	14
24670	2	10195	2018-05-07 15:59:47	2018-05-07	13
24671	3	10195	2018-05-24 16:48:32	2018-05-24	14
24672	2	10195	2018-05-24 16:48:32	2018-05-24	14
24673	3	10195	2018-05-24 16:48:39	2018-05-24	14
24674	2	10196	2018-05-07 15:56:00	2018-05-07	13
24675	3	10196	2018-05-07 15:56:04	2018-05-07	13
24676	2	10197	2018-05-07 15:54:46	2018-05-07	13
24677	3	10197	2018-05-07 15:54:50	2018-05-07	13
24678	2	10198	2018-05-07 15:52:35	2018-05-07	13
24679	3	10198	2018-05-07 15:52:39	2018-05-07	13
24680	2	10199	2018-05-07 15:51:16	2018-05-07	13
24681	3	10199	2018-05-07 15:51:21	2018-05-07	13
24682	2	10200	2018-05-07 15:50:37	2018-05-07	13
24683	3	10200	2018-05-07 15:50:41	2018-05-07	13
24684	2	10201	2018-05-07 15:52:09	2018-05-07	13
24685	3	10201	2018-05-07 15:52:13	2018-05-07	13
24686	2	10202	2018-05-07 15:49:33	2018-05-07	13
24687	3	10202	2018-05-07 15:49:37	2018-05-07	13
24688	2	10203	2018-05-07 15:45:19	2018-05-07	13
24689	3	10203	2018-05-07 15:45:23	2018-05-07	13
24690	2	10204	2018-05-07 15:35:57	2018-05-07	13
24691	3	10204	2018-05-07 15:36:01	2018-05-07	13
24692	2	10205	2018-05-07 15:35:02	2018-05-07	13
24693	3	10205	2018-05-07 15:35:05	2018-05-07	13
24694	2	10206	2018-05-07 15:32:35	2018-05-07	13
24695	3	10206	2018-05-07 15:32:39	2018-05-07	13
24696	2	10207	2018-05-07 15:21:19	2018-05-07	13
24697	3	10207	2018-05-07 15:21:22	2018-05-07	13
24698	2	10208	2018-05-07 15:16:59	2018-05-07	13
24699	3	10208	2018-05-07 15:17:02	2018-05-07	13
24700	2	10209	2018-05-07 15:15:21	2018-05-07	13
24701	3	10209	2018-05-07 15:15:25	2018-05-07	13
24702	2	10210	2018-05-07 15:10:16	2018-05-07	13
24703	3	10210	2018-05-07 15:10:20	2018-05-07	13
24704	2	10211	2018-05-07 15:11:35	2018-05-07	13
24705	3	10211	2018-05-07 15:11:39	2018-05-07	13
24706	2	10212	2018-05-07 14:59:48	2018-05-07	12
24707	3	10212	2018-05-07 14:59:52	2018-05-07	12
24708	2	10213	2018-05-07 14:53:55	2018-05-07	12
24709	3	10213	2018-05-07 14:53:59	2018-05-07	12
24710	2	10214	2018-05-07 14:51:42	2018-05-07	12
24711	3	10214	2018-05-07 14:51:46	2018-05-07	12
24712	2	10215	2018-05-07 14:51:05	2018-05-07	12
24713	3	10215	2018-05-07 14:51:10	2018-05-07	12
24714	2	10216	2018-05-07 14:55:22	2018-05-07	12
24715	3	10216	2018-05-09 10:22:54	2018-05-09	8
24716	2	10217	2018-05-07 14:49:44	2018-05-07	12
24717	3	10217	2018-05-07 14:49:48	2018-05-07	12
24718	2	10218	2018-05-07 14:47:45	2018-05-07	12
24719	3	10218	2018-05-07 14:47:49	2018-05-07	12
24720	2	10219	2018-05-07 14:39:02	2018-05-07	12
24721	3	10219	2018-05-07 14:39:06	2018-05-07	12
24722	2	10220	2018-05-07 14:38:58	2018-05-07	12
24723	3	10220	2018-05-07 14:39:02	2018-05-07	12
24724	2	10221	2018-05-07 14:39:19	2018-05-07	12
24725	3	10221	2018-05-24 16:44:49	2018-05-24	14
24726	2	10221	2018-05-24 16:44:50	2018-05-24	14
24727	3	10221	2018-05-24 16:45:57	2018-05-24	14
24728	2	10222	2018-05-07 14:32:51	2018-05-07	12
24729	3	10222	2018-05-07 14:32:55	2018-05-07	12
24730	2	10223	2018-05-07 14:29:36	2018-05-07	12
24731	3	10223	2018-05-07 14:29:40	2018-05-07	12
24732	2	10224	2018-05-07 14:28:09	2018-05-07	12
24733	3	10224	2018-05-07 14:28:12	2018-05-07	12
24734	2	10225	2018-05-07 14:27:32	2018-05-07	12
24735	3	10225	2018-05-07 14:27:35	2018-05-07	12
24736	2	10226	2018-05-07 14:24:08	2018-05-07	12
24737	3	10226	2018-05-07 14:24:11	2018-05-07	12
24738	2	10227	2018-05-07 14:22:28	2018-05-07	12
24739	3	10227	2018-05-07 14:22:32	2018-05-07	12
24740	2	10228	2018-05-07 14:20:39	2018-05-07	12
24741	3	10228	2018-05-07 14:20:43	2018-05-07	12
24742	2	10229	2018-05-07 14:18:27	2018-05-07	12
24743	3	10229	2018-05-07 14:18:30	2018-05-07	12
24744	2	10230	2018-05-07 14:17:49	2018-05-07	12
24745	3	10230	2018-05-07 14:17:53	2018-05-07	12
24746	2	10231	2018-05-07 14:13:02	2018-05-07	12
24747	3	10231	2018-05-07 14:13:06	2018-05-07	12
24748	2	10232	2018-05-07 14:05:09	2018-05-07	12
24749	3	10232	2018-05-07 14:05:13	2018-05-07	12
24750	2	10233	2018-05-07 14:03:22	2018-05-07	12
24751	3	10233	2018-05-14 14:02:29	2018-05-14	12
24752	2	10233	2018-05-14 14:02:29	2018-05-14	12
24753	3	10233	2018-05-14 14:02:34	2018-05-14	12
24754	2	10234	2018-05-07 13:55:26	2018-05-07	11
24755	3	10234	2018-05-24 15:18:50	2018-05-24	13
24756	2	10235	2018-05-07 13:13:19	2018-05-07	11
24757	3	10235	2018-05-07 14:06:32	2018-05-07	12
24758	2	10236	2018-05-07 12:31:12	2018-05-07	10
24759	3	10236	2018-05-07 14:29:09	2018-05-07	12
24760	2	10236	2018-05-07 14:29:09	2018-05-07	12
24761	3	10236	2018-05-07 14:29:14	2018-05-07	12
24762	2	10237	2018-05-07 12:30:16	2018-05-07	10
24763	3	10237	2018-05-24 15:36:10	2018-05-24	13
24764	2	10238	2018-05-07 14:10:00	2018-05-07	12
24765	3	10238	2018-05-09 14:38:39	2018-05-09	12
24766	2	10238	2018-05-09 14:38:39	2018-05-09	12
24767	3	10238	2018-05-09 14:38:57	2018-05-09	12
24768	2	10239	2018-05-07 12:04:24	2018-05-07	10
24769	3	10239	2018-05-07 12:04:28	2018-05-07	10
24770	2	10240	2018-05-07 11:55:03	2018-05-07	9
24771	3	10240	2018-05-07 11:55:07	2018-05-07	9
24772	2	10241	2018-05-07 11:56:14	2018-05-07	9
24773	3	10241	2018-05-07 11:56:18	2018-05-07	9
24774	2	10242	2018-05-07 11:51:22	2018-05-07	9
24775	3	10242	2018-05-07 11:51:26	2018-05-07	9
24776	2	10243	2018-05-07 11:34:26	2018-05-07	9
24777	3	10243	2018-05-07 11:34:30	2018-05-07	9
24778	2	10244	2018-05-07 11:23:20	2018-05-07	9
24779	3	10244	2018-05-07 11:23:24	2018-05-07	9
24780	2	10245	2018-05-07 11:16:50	2018-05-07	9
24781	3	10245	2018-05-07 11:16:53	2018-05-07	9
24782	2	10246	2018-05-07 11:15:54	2018-05-07	9
24783	3	10246	2018-05-07 11:15:58	2018-05-07	9
24784	2	10247	2018-05-07 11:16:41	2018-05-07	9
24785	3	10247	2018-05-07 11:16:45	2018-05-07	9
24786	2	10248	2018-05-07 11:15:25	2018-05-07	9
24787	3	10248	2018-05-07 11:15:29	2018-05-07	9
24788	2	10249	2018-05-07 11:13:13	2018-05-07	9
24789	3	10249	2018-05-07 11:13:17	2018-05-07	9
24790	2	10250	2018-05-07 11:11:12	2018-05-07	9
24791	3	10250	2018-05-07 11:11:16	2018-05-07	9
24792	2	10251	2018-05-07 10:59:24	2018-05-07	8
24793	3	10251	2018-05-07 10:59:28	2018-05-07	8
24794	2	10252	2018-05-07 10:53:59	2018-05-07	8
24795	3	10252	2018-05-07 10:54:03	2018-05-07	8
24796	2	10253	2018-05-07 10:51:09	2018-05-07	8
24797	3	10253	2018-05-07 10:51:13	2018-05-07	8
24798	2	10254	2018-05-07 10:50:06	2018-05-07	8
24799	3	10254	2018-05-07 11:58:32	2018-05-07	9
24800	2	10254	2018-05-07 11:58:32	2018-05-07	9
24801	3	10254	2018-05-07 11:58:36	2018-05-07	9
24802	2	10255	2018-05-07 10:43:09	2018-05-07	8
24803	3	10255	2018-05-07 10:43:14	2018-05-07	8
24804	2	10256	2018-05-07 10:43:00	2018-05-07	8
24805	3	10256	2018-05-07 10:43:04	2018-05-07	8
24806	2	10257	2018-05-07 10:37:32	2018-05-07	8
24807	3	10257	2018-05-07 11:35:38	2018-05-07	9
24808	2	10257	2018-05-07 11:35:39	2018-05-07	9
24809	3	10257	2018-05-07 11:35:43	2018-05-07	9
24810	2	10258	2018-05-07 10:37:34	2018-05-07	8
24811	3	10258	2018-05-07 13:57:26	2018-05-07	11
24812	2	10258	2018-05-07 13:57:26	2018-05-07	11
24813	3	10258	2018-05-07 13:57:47	2018-05-07	11
24814	2	10259	2018-05-07 10:31:31	2018-05-07	8
24815	3	10259	2018-05-07 10:31:34	2018-05-07	8
24816	2	10260	2018-05-07 10:29:11	2018-05-07	8
24817	3	10260	2018-05-07 10:29:15	2018-05-07	8
24818	2	10261	2018-05-07 10:25:12	2018-05-07	8
24819	3	10261	2018-05-07 10:25:16	2018-05-07	8
24820	2	10262	2018-05-07 10:22:16	2018-05-07	8
24821	3	10262	2018-05-07 10:22:19	2018-05-07	8
24822	2	10263	2018-05-07 10:17:07	2018-05-07	8
24823	3	10263	2018-05-07 10:17:11	2018-05-07	8
24824	2	10264	2018-05-07 10:17:10	2018-05-07	8
24825	3	10264	2018-05-07 13:13:01	2018-05-07	11
24826	2	10264	2018-05-07 13:13:01	2018-05-07	11
24827	3	10264	2018-05-07 13:13:06	2018-05-07	11
24828	2	10265	2018-05-07 10:07:19	2018-05-07	8
24829	3	10265	2018-05-07 10:14:53	2018-05-07	8
24830	2	10266	2018-05-07 09:59:55	2018-05-07	7
24831	3	10266	2018-05-07 09:59:59	2018-05-07	7
24832	2	10267	2018-05-07 09:59:57	2018-05-07	7
24833	3	10267	2018-05-07 10:00:01	2018-05-07	8
24834	2	10268	2018-05-07 09:56:58	2018-05-07	7
24835	3	10268	2018-06-07 16:07:58	2018-06-07	14
24836	2	10269	2018-05-07 09:57:06	2018-05-07	7
24837	3	10269	2018-05-07 09:57:10	2018-05-07	7
24838	2	10270	2018-05-07 09:55:18	2018-05-07	7
24839	3	10270	2018-05-24 16:42:25	2018-05-24	14
24840	2	10271	2018-05-07 09:53:06	2018-05-07	7
24841	3	10271	2018-05-07 09:53:47	2018-05-07	7
24842	2	10271	2018-05-07 09:53:47	2018-05-07	7
24843	3	10271	2018-05-07 09:53:53	2018-05-07	7
24844	2	10272	2018-05-07 09:52:00	2018-05-07	7
24845	3	10272	2018-05-07 09:52:04	2018-05-07	7
24846	2	10273	2018-05-07 09:49:23	2018-05-07	7
24847	3	10273	2018-05-07 09:49:27	2018-05-07	7
24848	2	10274	2018-05-07 09:49:12	2018-05-07	7
24849	3	10274	2018-05-07 09:49:16	2018-05-07	7
24850	2	10275	2018-05-07 09:47:52	2018-05-07	7
24851	3	10275	2018-05-07 09:47:56	2018-05-07	7
24852	2	10276	2018-05-07 09:44:04	2018-05-07	7
24853	3	10276	2018-05-07 09:44:09	2018-05-07	7
24854	2	10277	2018-05-07 09:41:32	2018-05-07	7
24855	3	10277	2018-05-07 09:41:36	2018-05-07	7
24856	2	10278	2018-05-07 09:40:56	2018-05-07	7
24857	3	10278	2018-05-07 09:41:00	2018-05-07	7
24858	2	10279	2018-05-07 09:41:21	2018-05-07	7
24859	3	10279	2018-05-07 09:41:25	2018-05-07	7
24860	2	10280	2018-05-07 14:37:14	2018-05-07	12
24861	3	10280	2018-05-07 14:37:18	2018-05-07	12
24862	2	10281	2018-05-07 09:35:29	2018-05-07	7
24863	3	10281	2018-05-07 09:50:08	2018-05-07	7
24864	2	10282	2018-05-07 09:32:54	2018-05-07	7
24865	3	10282	2018-05-07 09:32:57	2018-05-07	7
24866	2	10283	2018-05-07 09:32:17	2018-05-07	7
24867	3	10283	2018-05-07 09:32:21	2018-05-07	7
24868	2	10284	2018-05-07 09:30:38	2018-05-07	7
24869	3	10284	2018-05-07 13:39:39	2018-05-07	11
24870	2	10285	2018-05-07 09:31:36	2018-05-07	7
24871	3	10285	2018-05-07 14:00:56	2018-05-07	12
24872	2	10285	2018-05-07 14:00:56	2018-05-07	12
24873	3	10285	2018-05-07 14:01:01	2018-05-07	12
24874	2	10286	2018-05-07 09:27:08	2018-05-07	7
24875	3	10286	2018-05-07 09:27:13	2018-05-07	7
24876	2	10287	2018-05-07 09:24:30	2018-05-07	7
24877	3	10287	2018-05-07 10:00:01	2018-05-07	8
24878	2	10287	2018-05-07 10:00:01	2018-05-07	8
24879	3	10287	2018-05-07 10:00:06	2018-05-07	8
24880	2	10288	2018-05-07 09:23:15	2018-05-07	7
24881	3	10288	2018-05-07 09:23:19	2018-05-07	7
24882	2	10289	2018-05-07 09:22:53	2018-05-07	7
24883	3	10289	2018-05-07 09:22:57	2018-05-07	7
24884	2	10290	2018-05-07 09:21:53	2018-05-07	7
24885	3	10290	2018-05-07 09:21:56	2018-05-07	7
24886	2	10291	2018-05-07 09:24:13	2018-05-07	7
24887	3	10291	2018-05-07 09:54:34	2018-05-07	7
24888	2	10291	2018-05-07 09:54:34	2018-05-07	7
24889	3	10291	2018-05-07 09:54:51	2018-05-07	7
24890	2	10292	2018-05-07 09:22:01	2018-05-07	7
24891	3	10292	2018-05-07 09:22:11	2018-05-07	7
24892	2	10293	2018-05-07 09:20:54	2018-05-07	7
24893	3	10293	2018-05-07 09:20:57	2018-05-07	7
24894	2	10294	2018-05-07 09:19:58	2018-05-07	7
24895	3	10294	2018-05-07 09:20:02	2018-05-07	7
24896	2	10295	2018-05-07 09:18:53	2018-05-07	7
24897	3	10295	2018-05-07 09:18:57	2018-05-07	7
24898	2	10296	2018-05-07 09:17:25	2018-05-07	7
24899	3	10296	2018-05-07 09:17:30	2018-05-07	7
24900	2	10297	2018-05-07 09:06:40	2018-05-07	7
24901	3	10297	2018-05-07 09:06:44	2018-05-07	7
24902	2	10298	2018-05-07 09:05:10	2018-05-07	7
24903	3	10298	2018-05-07 09:05:14	2018-05-07	7
24904	2	10299	2018-05-07 09:02:34	2018-05-07	7
24905	3	10299	2018-05-07 10:05:29	2018-05-07	8
24906	2	10300	2018-05-07 09:01:00	2018-05-07	7
24907	3	10300	2018-05-07 09:01:05	2018-05-07	7
24908	2	10301	2018-05-07 09:00:11	2018-05-07	7
24909	3	10301	2018-05-24 15:10:13	2018-05-24	13
24910	2	10302	2018-05-07 08:58:50	2018-05-07	6
24911	3	10302	2018-05-07 08:58:54	2018-05-07	6
24912	2	10303	2018-05-07 08:57:59	2018-05-07	6
24913	3	10303	2018-05-07 08:58:02	2018-05-07	6
24914	2	10304	2018-05-07 08:56:29	2018-05-07	6
24915	3	10304	2018-05-07 08:56:32	2018-05-07	6
24916	2	10305	2018-05-07 08:54:46	2018-05-07	6
24917	3	10305	2018-05-07 08:54:50	2018-05-07	6
24918	2	10306	2018-05-07 08:53:47	2018-05-07	6
24919	3	10306	2018-05-24 15:07:52	2018-05-24	13
24920	2	10307	2018-05-07 08:57:52	2018-05-07	6
24921	3	10307	2018-05-07 09:05:44	2018-05-07	7
24922	2	10307	2018-05-07 09:05:45	2018-05-07	7
24923	3	10307	2018-05-07 09:05:49	2018-05-07	7
24924	2	10308	2018-05-07 08:45:34	2018-05-07	6
24925	3	10308	2018-05-24 15:04:23	2018-05-24	13
24926	2	10309	2018-05-07 08:40:54	2018-05-07	6
24927	3	10309	2018-05-07 08:42:50	2018-05-07	6
24928	2	10310	2018-05-07 08:40:02	2018-05-07	6
24929	3	10310	2018-05-07 08:40:06	2018-05-07	6
24930	2	10311	2018-05-07 08:39:29	2018-05-07	6
24931	3	10311	2018-05-07 08:39:33	2018-05-07	6
24932	2	10312	2018-05-07 08:38:39	2018-05-07	6
24933	3	10312	2018-05-07 08:38:43	2018-05-07	6
24934	2	10313	2018-05-07 08:35:52	2018-05-07	6
24935	3	10313	2018-05-07 08:35:55	2018-05-07	6
24936	2	10314	2018-05-07 08:29:45	2018-05-07	6
24937	3	10314	2018-05-24 16:39:16	2018-05-24	14
24938	2	10315	2018-05-07 08:23:24	2018-05-07	6
24939	3	10315	2018-05-07 08:26:40	2018-05-07	6
24940	2	10316	2018-05-07 08:21:04	2018-05-07	6
24941	3	10316	2018-05-24 16:38:37	2018-05-24	14
24942	2	10317	2018-05-07 08:19:25	2018-05-07	6
24943	3	10317	2018-05-07 08:33:56	2018-05-07	6
24944	2	10318	2018-05-07 08:17:54	2018-05-07	6
24945	3	10318	2018-05-09 09:04:07	2018-05-09	7
24946	2	10319	2018-05-07 08:13:52	2018-05-07	6
24947	3	10319	2018-05-24 16:36:13	2018-05-24	14
24948	2	10320	2018-05-07 08:13:19	2018-05-07	6
24949	3	10320	2018-05-07 13:46:47	2018-05-07	11
24950	2	10321	2018-05-07 08:08:34	2018-05-07	6
24951	3	10321	2018-05-07 08:12:49	2018-05-07	6
24952	2	10322	2018-05-04 16:48:13	2018-05-04	14
24953	3	10322	2018-05-04 16:48:16	2018-05-04	14
24954	2	10323	2018-05-04 16:45:25	2018-05-04	14
24955	3	10323	2018-05-04 16:48:43	2018-05-04	14
24956	2	10324	2018-05-04 16:15:57	2018-05-04	14
24957	3	10324	2018-05-04 16:16:01	2018-05-04	14
24958	2	10325	2018-05-04 16:13:33	2018-05-04	14
24959	3	10325	2018-05-04 16:13:37	2018-05-04	14
24960	2	10326	2018-05-04 16:04:48	2018-05-04	14
24961	3	10326	2018-05-04 16:04:51	2018-05-04	14
24962	2	10327	2018-05-04 16:05:37	2018-05-04	14
24963	3	10327	2018-05-07 15:23:35	2018-05-07	13
24964	2	10327	2018-05-07 15:23:35	2018-05-07	13
24965	3	10327	2018-05-07 15:23:41	2018-05-07	13
24966	2	10328	2018-05-04 15:56:28	2018-05-04	13
24967	3	10328	2018-05-04 15:56:31	2018-05-04	13
24968	2	10329	2018-05-04 16:00:15	2018-05-04	14
24969	3	10329	2018-05-09 09:06:35	2018-05-09	7
24970	2	10330	2018-05-04 15:52:16	2018-05-04	13
24971	3	10330	2018-05-09 08:54:08	2018-05-09	6
24972	2	10331	2018-05-04 15:47:11	2018-05-04	13
24973	3	10331	2018-05-07 10:47:41	2018-05-07	8
24974	2	10332	2018-05-04 15:45:51	2018-05-04	13
24975	3	10332	2018-05-04 15:45:55	2018-05-04	13
24976	2	10333	2018-05-04 15:45:12	2018-05-04	13
24977	3	10333	2018-05-04 16:00:06	2018-05-04	14
24978	2	10334	2018-05-04 15:44:31	2018-05-04	13
24979	3	10334	2018-05-04 15:44:36	2018-05-04	13
24980	2	10335	2018-05-04 15:30:27	2018-05-04	13
24981	3	10335	2018-05-04 15:30:31	2018-05-04	13
24982	2	10336	2018-05-04 15:30:43	2018-05-04	13
24983	3	10336	2018-05-04 15:30:48	2018-05-04	13
24984	2	10337	2018-05-04 15:23:33	2018-05-04	13
24985	3	10337	2018-05-04 15:23:38	2018-05-04	13
24986	2	10338	2018-05-04 15:20:08	2018-05-04	13
24987	3	10338	2018-05-04 15:20:14	2018-05-04	13
24988	2	10339	2018-05-04 15:16:49	2018-05-04	13
24989	3	10339	2018-05-04 15:16:52	2018-05-04	13
24990	2	10340	2018-05-04 15:12:54	2018-05-04	13
24991	3	10340	2018-05-04 15:12:59	2018-05-04	13
24992	2	10341	2018-05-04 15:05:03	2018-05-04	13
24993	3	10341	2018-05-04 15:05:06	2018-05-04	13
24994	2	10342	2018-05-04 14:59:47	2018-05-04	12
24995	3	10342	2018-05-04 14:59:51	2018-05-04	12
24996	2	10343	2018-05-04 14:56:49	2018-05-04	12
24997	3	10343	2018-05-04 14:56:53	2018-05-04	12
24998	2	10344	2018-05-04 14:58:56	2018-05-04	12
24999	3	10344	2018-05-04 14:59:00	2018-05-04	12
25000	2	10345	2018-05-04 14:53:59	2018-05-04	12
25001	3	10345	2018-05-04 14:54:02	2018-05-04	12
25002	2	10346	2018-05-04 14:45:15	2018-05-04	12
25003	3	10346	2018-05-04 14:45:19	2018-05-04	12
25004	2	10347	2018-05-04 14:38:06	2018-05-04	12
25005	3	10347	2018-05-04 14:38:10	2018-05-04	12
25006	2	10348	2018-05-04 14:28:51	2018-05-04	12
25007	3	10348	2018-05-04 14:28:55	2018-05-04	12
25008	2	10349	2018-05-04 14:50:03	2018-05-04	12
25009	3	10349	2018-05-04 14:50:08	2018-05-04	12
25010	2	10350	2018-05-04 14:27:50	2018-05-04	12
25011	3	10350	2018-05-04 14:27:54	2018-05-04	12
25012	2	10351	2018-05-04 14:28:12	2018-05-04	12
25013	3	10351	2018-05-04 14:28:16	2018-05-04	12
25014	2	10352	2018-05-04 14:28:44	2018-05-04	12
25015	3	10352	2018-05-04 16:07:19	2018-05-04	14
25016	2	10352	2018-05-04 16:07:19	2018-05-04	14
25017	3	10352	2018-05-04 16:07:23	2018-05-04	14
25018	2	10353	2018-05-04 14:17:06	2018-05-04	12
25019	3	10353	2018-05-04 14:17:10	2018-05-04	12
25020	2	10354	2018-05-04 14:17:03	2018-05-04	12
25021	3	10354	2018-05-04 14:17:07	2018-05-04	12
25022	2	10355	2018-05-04 14:14:25	2018-05-04	12
25023	3	10355	2018-05-24 16:11:10	2018-05-24	14
25024	2	10355	2018-05-24 16:11:10	2018-05-24	14
25025	3	10355	2018-05-24 16:12:15	2018-05-24	14
25026	2	10356	2018-05-04 12:17:37	2018-05-04	10
25027	3	10356	2018-05-28 17:13:24	2018-05-28	15
25028	2	10357	2018-05-04 11:57:41	2018-05-04	9
25029	3	10357	2018-05-04 11:57:45	2018-05-04	9
25030	2	10358	2018-05-04 11:34:49	2018-05-04	9
25031	3	10358	2018-05-04 11:34:53	2018-05-04	9
25032	2	10359	2018-05-04 11:30:14	2018-05-04	9
25033	3	10359	2018-05-04 11:30:18	2018-05-04	9
25034	2	10360	2018-05-04 11:23:56	2018-05-04	9
25035	3	10360	2018-05-07 09:42:59	2018-05-07	7
25036	2	10360	2018-05-07 09:42:59	2018-05-07	7
25037	3	10360	2018-05-07 09:43:03	2018-05-07	7
25038	2	10361	2018-05-04 11:11:23	2018-05-04	9
25039	3	10361	2018-05-04 11:29:37	2018-05-04	9
25040	2	10361	2018-05-04 11:29:37	2018-05-04	9
25041	3	10361	2018-05-04 11:29:47	2018-05-04	9
25042	2	10362	2018-05-04 11:00:38	2018-05-04	9
25043	3	10362	2018-05-04 11:00:42	2018-05-04	9
25044	2	10363	2018-05-04 10:42:50	2018-05-04	8
25045	3	10363	2018-05-04 10:42:54	2018-05-04	8
25046	2	10364	2018-05-04 10:40:24	2018-05-04	8
25047	3	10364	2018-05-04 10:40:28	2018-05-04	8
25048	2	10365	2018-05-04 10:17:11	2018-05-04	8
25049	3	10365	2018-05-04 10:17:15	2018-05-04	8
25050	2	10366	2018-05-04 10:06:35	2018-05-04	8
25051	3	10366	2018-05-04 14:16:42	2018-05-04	12
25052	2	10366	2018-05-04 14:16:42	2018-05-04	12
25053	3	10366	2018-05-04 14:16:47	2018-05-04	12
25054	2	10367	2018-05-04 09:55:20	2018-05-04	7
25055	3	10367	2018-05-04 09:55:25	2018-05-04	7
25056	2	10368	2018-05-04 09:52:56	2018-05-04	7
25057	3	10368	2018-05-04 09:53:00	2018-05-04	7
25058	2	10369	2018-05-04 09:51:30	2018-05-04	7
25059	3	10369	2018-05-04 09:51:34	2018-05-04	7
25060	2	10370	2018-05-04 09:50:08	2018-05-04	7
25061	3	10370	2018-05-04 09:50:16	2018-05-04	7
25062	2	10371	2018-05-04 09:37:29	2018-05-04	7
25063	3	10371	2018-05-04 09:37:34	2018-05-04	7
25064	2	10372	2018-05-04 09:31:30	2018-05-04	7
25065	3	10372	2018-05-04 09:31:34	2018-05-04	7
25066	2	10373	2018-05-04 09:24:21	2018-05-04	7
25067	3	10373	2018-05-04 09:24:25	2018-05-04	7
25068	2	10374	2018-05-04 09:24:58	2018-05-04	7
25069	3	10374	2018-05-04 14:48:22	2018-05-04	12
25070	2	10374	2018-05-04 14:48:22	2018-05-04	12
25071	3	10374	2018-05-04 14:49:54	2018-05-04	12
25072	2	10375	2018-05-04 09:18:49	2018-05-04	7
25073	3	10375	2018-05-04 09:18:52	2018-05-04	7
25074	2	10376	2018-05-04 09:15:51	2018-05-04	7
25075	3	10376	2018-05-04 10:21:30	2018-05-04	8
25076	2	10377	2018-05-04 09:02:43	2018-05-04	7
25077	3	10377	2018-05-04 09:02:46	2018-05-04	7
25078	2	10378	2018-05-04 09:02:00	2018-05-04	7
25079	3	10378	2018-05-04 09:02:04	2018-05-04	7
25080	2	10379	2018-05-04 08:44:13	2018-05-04	6
25081	3	10379	2018-05-04 08:52:29	2018-05-04	6
25082	2	10380	2018-05-04 08:42:32	2018-05-04	6
25083	3	10380	2018-05-04 08:56:26	2018-05-04	6
25084	2	10381	2018-05-04 08:40:59	2018-05-04	6
25085	3	10381	2018-05-04 08:46:22	2018-05-04	6
25086	2	10382	2018-05-04 08:35:23	2018-05-04	6
25087	3	10382	2018-05-15 10:42:34	2018-05-15	8
25088	2	10383	2018-05-04 08:30:44	2018-05-04	6
25089	3	10383	2018-05-04 08:33:39	2018-05-04	6
25090	2	10384	2018-05-04 08:28:17	2018-05-04	6
25091	3	10384	2018-05-24 14:36:12	2018-05-24	12
25092	2	10385	2018-05-04 08:24:02	2018-05-04	6
25093	3	10385	2018-05-04 09:08:36	2018-05-04	7
25094	2	10386	2018-05-04 08:22:44	2018-05-04	6
25095	3	10386	2018-05-04 10:02:43	2018-05-04	8
25096	2	10387	2018-05-03 11:57:53	2018-05-03	9
25097	3	10387	2018-05-03 11:57:57	2018-05-03	9
25098	2	10388	2018-05-03 11:53:18	2018-05-03	9
25099	3	10388	2018-05-04 08:18:22	2018-05-04	6
25100	2	10389	2018-05-03 11:45:56	2018-05-03	9
25101	3	10389	2018-05-04 08:41:17	2018-05-04	6
25102	2	10390	2018-05-03 11:25:59	2018-05-03	9
25103	3	10390	2018-05-03 11:26:05	2018-05-03	9
25104	2	10391	2018-05-03 11:19:23	2018-05-03	9
25105	3	10391	2018-05-03 11:19:28	2018-05-03	9
25106	2	10392	2018-05-03 11:17:16	2018-05-03	9
25107	3	10392	2018-05-03 11:17:23	2018-05-03	9
25108	2	10393	2018-05-03 11:19:50	2018-05-03	9
25109	3	10393	2018-05-03 13:53:33	2018-05-03	11
25110	2	10393	2018-05-03 13:53:33	2018-05-03	11
25111	3	10393	2018-05-03 13:53:39	2018-05-03	11
25112	2	10394	2018-05-03 11:01:04	2018-05-03	9
25113	3	10394	2018-05-03 11:01:09	2018-05-03	9
25114	2	10395	2018-05-03 10:59:55	2018-05-03	8
25115	3	10395	2018-05-03 11:00:00	2018-05-03	9
25116	2	10396	2018-05-03 10:56:20	2018-05-03	8
25117	3	10396	2018-05-03 10:56:24	2018-05-03	8
25118	2	10397	2018-05-03 10:46:12	2018-05-03	8
25119	3	10397	2018-05-03 10:46:16	2018-05-03	8
25120	2	10398	2018-05-03 10:31:47	2018-05-03	8
25121	3	10398	2018-05-03 10:31:51	2018-05-03	8
25122	2	10399	2018-05-03 10:26:59	2018-05-03	8
25123	3	10399	2018-05-03 10:27:03	2018-05-03	8
25124	2	10400	2018-05-03 10:26:23	2018-05-03	8
25125	3	10400	2018-05-03 10:26:27	2018-05-03	8
25126	2	10401	2018-05-03 10:05:29	2018-05-03	8
25127	3	10401	2018-05-03 10:34:29	2018-05-03	8
25128	2	10402	2018-05-03 09:49:52	2018-05-03	7
25129	3	10402	2018-05-03 09:49:56	2018-05-03	7
25130	2	10403	2018-05-03 09:48:01	2018-05-03	7
25131	3	10403	2018-05-03 09:48:05	2018-05-03	7
25132	2	10404	2018-05-03 09:33:43	2018-05-03	7
25133	3	10404	2018-05-03 09:33:47	2018-05-03	7
25134	2	10405	2018-05-03 09:32:00	2018-05-03	7
25135	3	10405	2018-05-03 09:32:05	2018-05-03	7
25136	2	10406	2018-05-03 09:14:43	2018-05-03	7
25137	3	10406	2018-05-03 09:14:47	2018-05-03	7
25138	2	10407	2018-05-03 09:27:49	2018-05-03	7
25139	3	10407	2018-05-04 09:43:18	2018-05-04	7
25140	2	10407	2018-05-04 09:43:18	2018-05-04	7
25141	3	10407	2018-05-04 09:43:51	2018-05-04	7
25142	2	10408	2018-05-03 09:13:00	2018-05-03	7
25143	3	10408	2018-05-03 14:10:04	2018-05-03	12
25144	2	10408	2018-05-03 14:10:04	2018-05-03	12
25145	3	10408	2018-05-03 14:10:10	2018-05-03	12
25146	2	10409	2018-05-03 09:08:30	2018-05-03	7
25147	3	10409	2018-05-03 09:08:33	2018-05-03	7
25148	2	10410	2018-05-03 09:07:29	2018-05-03	7
25149	3	10410	2018-05-03 09:07:33	2018-05-03	7
25150	2	10411	2018-05-03 09:10:00	2018-05-03	7
25151	3	10411	2018-05-03 10:11:26	2018-05-03	8
25152	2	10411	2018-05-03 10:11:26	2018-05-03	8
25153	3	10411	2018-05-03 10:11:43	2018-05-03	8
25154	2	10412	2018-05-03 08:36:55	2018-05-03	6
25155	3	10412	2018-05-03 08:36:59	2018-05-03	6
25156	2	10413	2018-05-03 08:31:32	2018-05-03	6
25157	3	10413	2018-05-03 10:17:15	2018-05-03	8
25158	2	10414	2018-05-03 08:30:15	2018-05-03	6
25159	3	10414	2018-05-03 13:33:11	2018-05-03	11
25160	2	10415	2018-05-03 08:18:00	2018-05-03	6
25161	3	10415	2018-05-03 08:23:06	2018-05-03	6
25162	2	10416	2018-05-02 16:56:46	2018-05-02	14
25163	3	10416	2018-05-02 16:56:50	2018-05-02	14
25164	2	10417	2018-05-02 16:55:19	2018-05-02	14
25165	3	10417	2018-05-02 16:55:22	2018-05-02	14
25166	2	10418	2018-05-02 16:46:28	2018-05-02	14
25167	3	10418	2018-05-03 08:31:42	2018-05-03	6
25168	2	10419	2018-05-02 16:42:58	2018-05-02	14
25169	3	10419	2018-05-02 16:43:02	2018-05-02	14
25170	2	10420	2018-05-02 16:42:15	2018-05-02	14
25171	3	10420	2018-05-02 16:42:19	2018-05-02	14
25172	2	10421	2018-05-02 16:34:16	2018-05-02	14
25173	3	10421	2018-05-03 10:39:02	2018-05-03	8
25174	2	10421	2018-05-03 10:39:02	2018-05-03	8
25175	3	10421	2018-05-03 10:39:08	2018-05-03	8
25176	2	10422	2018-05-02 16:25:28	2018-05-02	14
25177	3	10422	2018-05-02 16:25:32	2018-05-02	14
25178	2	10423	2018-05-02 16:11:51	2018-05-02	14
25179	3	10423	2018-05-02 16:11:55	2018-05-02	14
25180	2	10424	2018-05-02 16:02:16	2018-05-02	14
25181	3	10424	2018-05-02 16:02:20	2018-05-02	14
25182	2	10425	2018-05-02 15:58:11	2018-05-02	13
25183	3	10425	2018-05-02 15:58:14	2018-05-02	13
25184	2	10426	2018-05-02 15:55:19	2018-05-02	13
25185	3	10426	2018-05-02 15:55:23	2018-05-02	13
25186	2	10427	2018-05-02 15:49:30	2018-05-02	13
25187	3	10427	2018-05-02 15:49:34	2018-05-02	13
25188	2	10428	2018-05-02 15:35:00	2018-05-02	13
25189	3	10428	2018-05-02 15:35:05	2018-05-02	13
25190	2	10429	2018-05-02 15:32:53	2018-05-02	13
25191	3	10429	2018-05-02 15:32:57	2018-05-02	13
25192	2	10430	2018-05-02 15:30:59	2018-05-02	13
25193	3	10430	2018-05-03 10:58:57	2018-05-03	8
25194	2	10430	2018-05-03 10:58:57	2018-05-03	8
25195	3	10430	2018-05-03 10:59:02	2018-05-03	8
25196	2	10431	2018-05-02 15:23:13	2018-05-02	13
25197	3	10431	2018-05-02 15:23:17	2018-05-02	13
25198	2	10432	2018-05-02 15:24:11	2018-05-02	13
25199	3	10432	2018-05-24 10:28:02	2018-05-24	8
25200	2	10433	2018-05-02 15:20:51	2018-05-02	13
25201	3	10433	2018-05-02 15:20:54	2018-05-02	13
25202	2	10434	2018-05-02 15:11:24	2018-05-02	13
25203	3	10434	2018-05-02 16:08:39	2018-05-02	14
25204	2	10435	2018-05-02 15:04:28	2018-05-02	13
25205	3	10435	2018-05-02 15:04:32	2018-05-02	13
25206	2	10436	2018-05-02 15:01:09	2018-05-02	13
25207	3	10436	2018-05-03 11:04:07	2018-05-03	9
25208	2	10437	2018-05-02 14:51:36	2018-05-02	12
25209	3	10437	2018-05-14 12:11:19	2018-05-14	10
25210	2	10437	2018-05-14 12:11:19	2018-05-14	10
25211	3	10437	2018-05-14 12:11:23	2018-05-14	10
25212	2	10438	2018-05-02 14:48:35	2018-05-02	12
25213	3	10438	2018-05-14 13:23:25	2018-05-14	11
25214	2	10438	2018-05-14 13:23:25	2018-05-14	11
25215	3	10438	2018-05-14 13:23:30	2018-05-14	11
25216	2	10439	2018-05-02 14:42:36	2018-05-02	12
25217	3	10439	2018-05-02 14:42:40	2018-05-02	12
25218	2	10440	2018-05-02 14:37:12	2018-05-02	12
25219	3	10440	2018-05-02 14:39:36	2018-05-02	12
25220	2	10441	2018-05-02 14:29:22	2018-05-02	12
25221	3	10441	2018-05-02 16:27:28	2018-05-02	14
25222	2	10442	2018-05-02 14:26:11	2018-05-02	12
25223	3	10442	2018-05-02 14:26:14	2018-05-02	12
25224	2	10443	2018-05-02 14:18:05	2018-05-02	12
25225	3	10443	2018-05-02 14:18:09	2018-05-02	12
25226	2	10444	2018-05-02 14:13:22	2018-05-02	12
25227	3	10444	2018-05-02 14:13:26	2018-05-02	12
25228	2	10445	2018-05-02 14:05:24	2018-05-02	12
25229	3	10445	2018-05-02 14:05:28	2018-05-02	12
25230	2	10446	2018-05-02 12:01:29	2018-05-02	10
25231	3	10446	2018-05-02 12:01:33	2018-05-02	10
25232	2	10447	2018-05-02 11:59:13	2018-05-02	9
25233	3	10447	2018-05-02 11:59:17	2018-05-02	9
25234	2	10448	2018-05-02 11:38:36	2018-05-02	9
25235	3	10448	2018-05-02 11:38:41	2018-05-02	9
25236	2	10449	2018-05-02 11:31:59	2018-05-02	9
25237	3	10449	2018-05-02 11:32:04	2018-05-02	9
25238	2	10450	2018-05-02 11:36:32	2018-05-02	9
25239	3	10450	2018-05-02 11:36:45	2018-05-02	9
25240	2	10450	2018-05-02 11:36:45	2018-05-02	9
25241	3	10450	2018-05-02 11:37:05	2018-05-02	9
25242	2	10451	2018-05-02 11:27:01	2018-05-02	9
25243	3	10451	2018-05-02 11:27:04	2018-05-02	9
25244	2	10452	2018-05-02 11:24:21	2018-05-02	9
25245	3	10452	2018-05-02 11:24:26	2018-05-02	9
25246	2	10453	2018-05-02 11:12:46	2018-05-02	9
25247	3	10453	2018-05-02 11:12:51	2018-05-02	9
25248	2	10454	2018-05-02 11:12:10	2018-05-02	9
25249	3	10454	2018-05-02 11:12:14	2018-05-02	9
25250	2	10455	2018-05-02 11:11:45	2018-05-02	9
25251	3	10455	2018-05-02 11:11:49	2018-05-02	9
25252	2	10456	2018-05-02 11:08:18	2018-05-02	9
25253	3	10456	2018-05-02 11:08:21	2018-05-02	9
25254	2	10457	2018-05-02 11:08:19	2018-05-02	9
25255	3	10457	2018-05-02 11:08:24	2018-05-02	9
25256	2	10458	2018-05-02 11:01:22	2018-05-02	9
25257	3	10458	2018-05-02 11:01:27	2018-05-02	9
25258	2	10459	2018-05-02 10:54:36	2018-05-02	8
25259	3	10459	2018-05-02 10:54:40	2018-05-02	8
25260	2	10460	2018-05-02 10:54:10	2018-05-02	8
25261	3	10460	2018-05-02 10:54:14	2018-05-02	8
25262	2	10461	2018-05-02 10:53:01	2018-05-02	8
25263	3	10461	2018-05-02 10:53:04	2018-05-02	8
25264	2	10462	2018-05-02 10:42:19	2018-05-02	8
25265	3	10462	2018-05-02 10:42:23	2018-05-02	8
25266	2	10463	2018-05-02 10:40:32	2018-05-02	8
25267	3	10463	2018-05-02 10:40:35	2018-05-02	8
25268	2	10464	2018-05-02 10:33:24	2018-05-02	8
25269	3	10464	2018-05-02 10:33:27	2018-05-02	8
25270	2	10465	2018-05-02 10:31:04	2018-05-02	8
25271	3	10465	2018-05-02 10:54:33	2018-05-02	8
25272	2	10466	2018-05-02 10:30:09	2018-05-02	8
25273	3	10466	2018-05-02 10:30:16	2018-05-02	8
25274	2	10467	2018-05-02 10:30:15	2018-05-02	8
25275	3	10467	2018-05-02 10:44:24	2018-05-02	8
25276	2	10467	2018-05-02 10:44:24	2018-05-02	8
25277	3	10467	2018-05-02 10:44:30	2018-05-02	8
25278	2	10468	2018-05-02 10:24:39	2018-05-02	8
25279	3	10468	2018-05-02 10:24:42	2018-05-02	8
25280	2	10469	2018-05-02 10:18:34	2018-05-02	8
25281	3	10469	2018-05-02 11:54:58	2018-05-02	9
25282	2	10470	2018-05-02 10:23:33	2018-05-02	8
25283	3	10470	2018-05-02 13:03:04	2018-05-02	11
25284	2	10470	2018-05-02 13:03:04	2018-05-02	11
25285	3	10470	2018-05-02 13:03:31	2018-05-02	11
25286	2	10471	2018-05-02 10:17:49	2018-05-02	8
25287	3	10471	2018-05-02 11:54:21	2018-05-02	9
25288	2	10471	2018-05-02 11:54:21	2018-05-02	9
25289	3	10471	2018-05-02 11:54:27	2018-05-02	9
25290	2	10472	2018-05-02 10:15:13	2018-05-02	8
25291	3	10472	2018-05-02 10:15:17	2018-05-02	8
25292	2	10473	2018-05-02 10:02:46	2018-05-02	8
25293	3	10473	2018-05-02 10:02:49	2018-05-02	8
25294	2	10474	2018-05-02 09:54:11	2018-05-02	7
25295	3	10474	2018-05-02 09:54:15	2018-05-02	7
25296	2	10475	2018-05-02 09:53:30	2018-05-02	7
25297	3	10475	2018-05-07 10:23:22	2018-05-07	8
25298	2	10476	2018-05-02 09:50:39	2018-05-02	7
25299	3	10476	2018-05-02 09:50:43	2018-05-02	7
25300	2	10477	2018-05-02 09:49:51	2018-05-02	7
25301	3	10477	2018-05-02 09:49:55	2018-05-02	7
25302	2	10478	2018-05-02 09:43:00	2018-05-02	7
25303	3	10478	2018-05-02 09:43:04	2018-05-02	7
25304	2	10479	2018-05-02 09:42:41	2018-05-02	7
25305	3	10479	2018-05-02 12:17:32	2018-05-02	10
25306	2	10479	2018-05-02 12:17:33	2018-05-02	10
25307	3	10479	2018-05-02 12:18:02	2018-05-02	10
25308	2	10480	2018-05-02 09:41:21	2018-05-02	7
25309	3	10480	2018-05-02 09:41:25	2018-05-02	7
25310	2	10481	2018-05-02 09:38:36	2018-05-02	7
25311	3	10481	2018-05-02 09:38:39	2018-05-02	7
25312	2	10482	2018-05-02 09:39:19	2018-05-02	7
25313	3	10482	2018-05-02 16:39:54	2018-05-02	14
25314	2	10482	2018-05-02 16:39:54	2018-05-02	14
25315	3	10482	2018-05-02 16:39:58	2018-05-02	14
25316	2	10483	2018-05-02 09:36:03	2018-05-02	7
25317	3	10483	2018-05-02 09:36:06	2018-05-02	7
25318	2	10484	2018-05-02 09:35:16	2018-05-02	7
25319	3	10484	2018-05-04 09:15:16	2018-05-04	7
25320	2	10485	2018-05-02 09:35:28	2018-05-02	7
25321	3	10485	2018-05-04 09:06:34	2018-05-04	7
25322	2	10486	2018-05-02 09:32:16	2018-05-02	7
25323	3	10486	2018-05-02 11:53:59	2018-05-02	9
25324	2	10486	2018-05-02 11:53:59	2018-05-02	9
25325	3	10486	2018-05-02 11:54:04	2018-05-02	9
25326	2	10487	2018-05-02 09:27:47	2018-05-02	7
25327	3	10487	2018-05-02 12:35:30	2018-05-02	10
25328	2	10487	2018-05-02 12:35:30	2018-05-02	10
25329	3	10487	2018-05-02 12:35:56	2018-05-02	10
25330	2	10488	2018-05-02 09:19:08	2018-05-02	7
25331	3	10488	2018-05-02 09:19:12	2018-05-02	7
25332	2	10489	2018-05-02 09:19:28	2018-05-02	7
25333	3	10489	2018-05-02 12:39:19	2018-05-02	10
25334	2	10490	2018-05-02 09:10:02	2018-05-02	7
25335	3	10490	2018-05-02 09:10:06	2018-05-02	7
25336	2	10491	2018-05-02 09:04:15	2018-05-02	7
25337	3	10491	2018-05-02 09:04:19	2018-05-02	7
25338	2	10492	2018-05-02 09:02:38	2018-05-02	7
25339	3	10492	2018-05-02 09:06:30	2018-05-02	7
25340	2	10493	2018-05-02 09:01:16	2018-05-02	7
25341	3	10493	2018-05-04 09:10:17	2018-05-04	7
25342	2	10494	2018-05-02 08:58:58	2018-05-02	6
25343	3	10494	2018-05-02 08:59:01	2018-05-02	6
25344	2	10495	2018-05-02 08:57:15	2018-05-02	6
25345	3	10495	2018-05-02 08:57:19	2018-05-02	6
25346	2	10496	2018-05-02 08:48:38	2018-05-02	6
25347	3	10496	2018-05-02 10:52:42	2018-05-02	8
25348	2	10497	2018-05-02 08:40:29	2018-05-02	6
25349	3	10497	2018-05-02 10:49:47	2018-05-02	8
25350	2	10498	2018-05-02 08:39:17	2018-05-02	6
25351	3	10498	2018-05-02 10:48:10	2018-05-02	8
25352	2	10499	2018-05-02 08:38:12	2018-05-02	6
25353	3	10499	2018-05-02 08:38:15	2018-05-02	6
25354	2	10500	2018-05-02 08:35:51	2018-05-02	6
25355	3	10500	2018-05-02 10:57:46	2018-05-02	8
25356	2	10501	2018-05-02 08:34:33	2018-05-02	6
25357	3	10501	2018-05-02 08:34:36	2018-05-02	6
25358	2	10502	2018-05-02 08:32:46	2018-05-02	6
25359	3	10502	2018-05-04 09:02:17	2018-05-04	7
25360	2	10503	2018-05-02 08:24:58	2018-05-02	6
25361	3	10503	2018-05-02 11:03:20	2018-05-02	9
25362	2	10504	2018-05-02 08:22:46	2018-05-02	6
25363	3	10504	2018-05-04 11:07:58	2018-05-04	9
25364	2	10505	2018-05-02 08:19:49	2018-05-02	6
25365	3	10505	2018-05-02 10:42:47	2018-05-02	8
25366	2	10506	2018-05-02 08:08:50	2018-05-02	6
25367	3	10506	2018-05-02 10:38:39	2018-05-02	8
25368	2	10507	2018-04-27 16:54:10	2018-04-27	14
25369	3	10507	2018-04-27 16:54:13	2018-04-27	14
25370	2	10508	2018-04-27 16:49:39	2018-04-27	14
25371	3	10508	2018-04-27 16:58:22	2018-04-27	14
25372	2	10508	2018-04-27 16:58:22	2018-04-27	14
25373	3	10508	2018-04-27 16:58:53	2018-04-27	14
25374	2	10509	2018-04-27 16:19:46	2018-04-27	14
25375	3	10509	2018-05-04 11:59:03	2018-05-04	9
25376	2	10510	2018-04-27 16:14:04	2018-04-27	14
25377	3	10510	2018-05-04 12:04:42	2018-05-04	10
25378	2	10511	2018-04-27 16:05:31	2018-04-27	14
25379	3	10511	2018-04-27 16:05:35	2018-04-27	14
25380	2	10512	2018-04-27 16:06:30	2018-04-27	14
25381	3	10512	2018-04-27 16:06:33	2018-04-27	14
25382	2	10513	2018-04-27 16:01:46	2018-04-27	14
25383	3	10513	2018-04-27 16:01:49	2018-04-27	14
25384	2	10514	2018-04-27 15:52:12	2018-04-27	13
25385	3	10514	2018-04-27 15:52:22	2018-04-27	13
25386	2	10515	2018-04-27 15:53:09	2018-04-27	13
25387	3	10515	2018-04-27 15:57:03	2018-04-27	13
25388	2	10516	2018-04-27 15:51:39	2018-04-27	13
25389	3	10516	2018-04-27 15:51:43	2018-04-27	13
25390	2	10517	2018-04-27 15:50:47	2018-04-27	13
25391	3	10517	2018-04-27 15:50:50	2018-04-27	13
25392	2	10518	2018-04-27 15:41:11	2018-04-27	13
25393	3	10518	2018-04-27 15:41:15	2018-04-27	13
25394	2	10519	2018-04-27 15:40:19	2018-04-27	13
25395	3	10519	2018-04-27 15:40:23	2018-04-27	13
25396	2	10520	2018-04-27 15:27:45	2018-04-27	13
25397	3	10520	2018-04-27 15:37:35	2018-04-27	13
25398	2	10521	2018-04-27 15:20:32	2018-04-27	13
25399	3	10521	2018-04-27 15:20:36	2018-04-27	13
25400	2	10522	2018-04-27 15:10:18	2018-04-27	13
25401	3	10522	2018-04-30 13:42:10	2018-04-30	11
25402	2	10522	2018-04-30 13:42:10	2018-04-30	11
25403	3	10522	2018-04-30 13:42:15	2018-04-30	11
25404	2	10523	2018-04-27 14:44:19	2018-04-27	12
25405	3	10523	2018-04-27 14:44:23	2018-04-27	12
25406	2	10524	2018-04-27 14:54:20	2018-04-27	12
25407	3	10524	2018-05-02 16:28:13	2018-05-02	14
25408	2	10525	2018-04-27 14:26:19	2018-04-27	12
25409	3	10525	2018-05-02 12:50:47	2018-05-02	10
25410	2	10526	2018-04-27 14:09:18	2018-04-27	12
25411	3	10526	2018-05-04 12:06:20	2018-05-04	10
25412	2	10527	2018-04-27 13:38:43	2018-04-27	11
25413	3	10527	2018-04-27 13:38:47	2018-04-27	11
25414	2	10528	2018-04-27 12:17:52	2018-04-27	10
25415	3	10528	2018-05-04 14:17:09	2018-05-04	12
25416	2	10529	2018-04-27 12:02:28	2018-04-27	10
25417	3	10529	2018-04-27 12:02:32	2018-04-27	10
25418	2	10530	2018-04-27 11:43:38	2018-04-27	9
25419	3	10530	2018-04-27 11:43:44	2018-04-27	9
25420	2	10531	2018-04-27 11:08:16	2018-04-27	9
25421	3	10531	2018-04-27 11:08:22	2018-04-27	9
25422	2	10532	2018-04-27 10:57:33	2018-04-27	8
25423	3	10532	2018-04-27 10:57:36	2018-04-27	8
25424	2	10533	2018-04-27 10:53:01	2018-04-27	8
25425	3	10533	2018-04-27 10:53:06	2018-04-27	8
25426	2	10534	2018-04-27 10:51:24	2018-04-27	8
25427	3	10534	2018-04-27 10:51:27	2018-04-27	8
25428	2	10535	2018-04-27 10:56:13	2018-04-27	8
25429	3	10535	2018-05-02 15:22:18	2018-05-02	13
25430	2	10535	2018-05-02 15:22:18	2018-05-02	13
25431	3	10535	2018-05-02 15:22:23	2018-05-02	13
25432	2	10536	2018-04-27 10:45:01	2018-04-27	8
25433	3	10536	2018-04-27 10:45:09	2018-04-27	8
25434	2	10537	2018-04-27 10:41:56	2018-04-27	8
25435	3	10537	2018-04-27 10:41:59	2018-04-27	8
25436	2	10538	2018-04-27 10:43:50	2018-04-27	8
25437	3	10538	2018-04-27 11:08:30	2018-04-27	9
25438	2	10538	2018-04-27 11:08:30	2018-04-27	9
25439	3	10538	2018-04-27 11:08:36	2018-04-27	9
25440	2	10539	2018-04-27 10:40:09	2018-04-27	8
25441	3	10539	2018-04-27 10:40:13	2018-04-27	8
25442	2	10540	2018-04-27 10:38:48	2018-04-27	8
25443	3	10540	2018-04-27 10:38:52	2018-04-27	8
25444	2	10541	2018-04-27 10:34:15	2018-04-27	8
25445	3	10541	2018-04-27 10:34:19	2018-04-27	8
25446	2	10542	2018-04-27 10:29:55	2018-04-27	8
25447	3	10542	2018-05-04 11:06:08	2018-05-04	9
25448	2	10543	2018-04-27 10:23:39	2018-04-27	8
25449	3	10543	2018-05-02 10:40:25	2018-05-02	8
25450	2	10544	2018-04-27 10:13:05	2018-04-27	8
25451	3	10544	2018-04-27 10:13:08	2018-04-27	8
25452	2	10545	2018-04-27 10:11:34	2018-04-27	8
25453	3	10545	2018-04-27 10:11:45	2018-04-27	8
25454	2	10546	2018-04-27 10:08:44	2018-04-27	8
25455	3	10546	2018-04-27 10:08:48	2018-04-27	8
25456	2	10547	2018-04-27 10:08:05	2018-04-27	8
25457	3	10547	2018-04-27 10:08:08	2018-04-27	8
25458	2	10548	2018-04-27 10:06:38	2018-04-27	8
25459	3	10548	2018-04-27 10:06:41	2018-04-27	8
25460	2	10549	2018-04-27 10:05:22	2018-04-27	8
25461	3	10549	2018-04-27 10:05:26	2018-04-27	8
25462	2	10550	2018-04-27 10:03:20	2018-04-27	8
25463	3	10550	2018-04-27 10:03:24	2018-04-27	8
25464	2	10551	2018-04-27 10:00:07	2018-04-27	8
25465	3	10551	2018-04-27 10:00:11	2018-04-27	8
25466	2	10552	2018-04-26 16:55:31	2018-04-26	14
25467	3	10552	2018-04-26 16:55:34	2018-04-26	14
25468	2	10553	2018-04-26 16:54:34	2018-04-26	14
25469	3	10553	2018-04-26 16:54:37	2018-04-26	14
25470	2	10554	2018-04-26 16:28:58	2018-04-26	14
25471	3	10554	2018-04-26 16:29:02	2018-04-26	14
25472	2	10555	2018-04-26 16:21:59	2018-04-26	14
25473	3	10555	2018-04-26 16:22:03	2018-04-26	14
25474	2	10556	2018-04-26 16:18:44	2018-04-26	14
25475	3	10556	2018-04-26 16:18:48	2018-04-26	14
25476	2	10557	2018-04-26 16:19:43	2018-04-26	14
25477	3	10557	2018-05-03 08:29:05	2018-05-03	6
25478	2	10557	2018-05-03 08:29:05	2018-05-03	6
25479	3	10557	2018-05-03 08:29:09	2018-05-03	6
25480	2	10558	2018-04-26 16:09:14	2018-04-26	14
25481	3	10558	2018-04-26 16:09:17	2018-04-26	14
25482	2	10559	2018-04-26 16:07:27	2018-04-26	14
25483	3	10559	2018-04-26 16:07:31	2018-04-26	14
25484	2	10560	2018-04-26 16:02:28	2018-04-26	14
25485	3	10560	2018-04-26 16:02:32	2018-04-26	14
25486	2	10561	2018-04-26 15:53:19	2018-04-26	13
25487	3	10561	2018-05-24 12:27:17	2018-05-24	10
25488	2	10562	2018-04-26 15:46:06	2018-04-26	13
25489	3	10562	2018-04-26 17:19:29	2018-04-26	15
25490	2	10563	2018-04-26 15:40:29	2018-04-26	13
25491	3	10563	2018-04-26 15:40:33	2018-04-26	13
25492	2	10564	2018-04-26 15:38:22	2018-04-26	13
25493	3	10564	2018-04-26 15:38:25	2018-04-26	13
25494	2	10565	2018-04-26 15:35:25	2018-04-26	13
25495	3	10565	2018-04-26 15:35:28	2018-04-26	13
25496	2	10566	2018-04-26 15:30:55	2018-04-26	13
25497	3	10566	2018-04-26 15:30:59	2018-04-26	13
25498	2	10567	2018-04-26 15:12:50	2018-04-26	13
25499	3	10567	2018-04-26 15:12:53	2018-04-26	13
25500	2	10568	2018-04-26 15:12:19	2018-04-26	13
25501	3	10568	2018-04-26 15:12:24	2018-04-26	13
25502	2	10569	2018-04-26 14:54:58	2018-04-26	12
25503	3	10569	2018-04-26 14:55:02	2018-04-26	12
25504	2	10570	2018-04-26 14:53:58	2018-04-26	12
25505	3	10570	2018-04-26 14:54:01	2018-04-26	12
25506	2	10571	2018-04-26 14:51:41	2018-04-26	12
25507	3	10571	2018-04-26 14:51:48	2018-04-26	12
25508	2	10572	2018-04-26 14:44:29	2018-04-26	12
25509	3	10572	2018-04-26 14:44:32	2018-04-26	12
25510	2	10573	2018-04-26 14:40:37	2018-04-26	12
25511	3	10573	2018-04-26 14:40:40	2018-04-26	12
25512	2	10574	2018-04-26 14:16:49	2018-04-26	12
25513	3	10574	2018-04-26 14:16:52	2018-04-26	12
25514	2	10575	2018-04-26 14:16:20	2018-04-26	12
25515	3	10575	2018-04-26 14:16:24	2018-04-26	12
25516	2	10576	2018-04-26 13:59:01	2018-04-26	11
25517	3	10576	2018-04-26 14:06:19	2018-04-26	12
25518	2	10577	2018-04-26 12:01:12	2018-04-26	10
25519	3	10577	2018-04-26 12:01:15	2018-04-26	10
25520	2	10578	2018-04-26 11:57:07	2018-04-26	9
25521	3	10578	2018-04-26 11:57:11	2018-04-26	9
25522	2	10579	2018-04-26 11:55:37	2018-04-26	9
25523	3	10579	2018-04-26 11:55:49	2018-04-26	9
25524	2	10580	2018-04-26 11:45:55	2018-04-26	9
25525	3	10580	2018-04-26 14:21:30	2018-04-26	12
25526	2	10581	2018-04-26 11:52:51	2018-04-26	9
25527	3	10581	2018-05-02 13:06:19	2018-05-02	11
25528	2	10581	2018-05-02 13:06:19	2018-05-02	11
25529	3	10581	2018-05-02 13:06:58	2018-05-02	11
25530	2	10582	2018-04-26 11:35:47	2018-04-26	9
25531	3	10582	2018-04-26 11:35:51	2018-04-26	9
25532	2	10583	2018-04-26 11:24:46	2018-04-26	9
25533	3	10583	2018-04-26 11:24:50	2018-04-26	9
25534	2	10584	2018-04-26 11:10:28	2018-04-26	9
25535	3	10584	2018-04-26 11:10:32	2018-04-26	9
25536	2	10585	2018-04-26 11:00:49	2018-04-26	9
25537	3	10585	2018-04-26 11:00:53	2018-04-26	9
25538	2	10586	2018-04-26 10:58:39	2018-04-26	8
25539	3	10586	2018-04-26 10:58:43	2018-04-26	8
25540	2	10587	2018-04-26 10:51:53	2018-04-26	8
25541	3	10587	2018-04-26 10:51:57	2018-04-26	8
25542	2	10588	2018-04-26 10:25:23	2018-04-26	8
25543	3	10588	2018-04-26 10:25:27	2018-04-26	8
25544	2	10589	2018-04-26 10:47:56	2018-04-26	8
25545	3	10589	2018-04-26 10:48:01	2018-04-26	8
25546	2	10590	2018-04-26 10:15:02	2018-04-26	8
25547	3	10590	2018-04-26 10:15:09	2018-04-26	8
25548	2	10591	2018-04-26 10:13:24	2018-04-26	8
25549	3	10591	2018-04-26 13:30:31	2018-04-26	11
25550	2	10591	2018-04-26 13:30:31	2018-04-26	11
25551	3	10591	2018-04-26 13:30:35	2018-04-26	11
25552	2	10592	2018-04-26 10:01:39	2018-04-26	8
25553	3	10592	2018-04-26 10:01:42	2018-04-26	8
25554	2	10593	2018-04-26 10:01:13	2018-04-26	8
25555	3	10593	2018-04-26 10:01:16	2018-04-26	8
25556	2	10594	2018-04-26 10:10:28	2018-04-26	8
25557	3	10594	2018-04-26 10:10:32	2018-04-26	8
25558	2	10595	2018-04-26 09:40:43	2018-04-26	7
25559	3	10595	2018-04-26 09:40:47	2018-04-26	7
25560	2	10596	2018-04-26 09:38:42	2018-04-26	7
25561	3	10596	2018-04-26 09:38:47	2018-04-26	7
25562	2	10597	2018-04-26 09:31:17	2018-04-26	7
25563	3	10597	2018-04-26 09:31:23	2018-04-26	7
25564	2	10598	2018-04-26 09:17:31	2018-04-26	7
25565	3	10598	2018-04-26 16:50:02	2018-04-26	14
25566	2	10598	2018-04-26 16:50:03	2018-04-26	14
25567	3	10598	2018-04-26 16:50:14	2018-04-26	14
25568	2	10599	2018-04-26 09:13:23	2018-04-26	7
25569	3	10599	2018-04-26 09:13:27	2018-04-26	7
25570	2	10600	2018-04-26 09:07:17	2018-04-26	7
25571	3	10600	2018-04-26 09:07:20	2018-04-26	7
25572	2	10601	2018-04-26 09:02:56	2018-04-26	7
25573	3	10601	2018-04-26 09:03:00	2018-04-26	7
25574	2	10602	2018-04-26 09:00:31	2018-04-26	7
25575	3	10602	2018-04-26 09:00:34	2018-04-26	7
25576	2	10603	2018-04-26 08:49:33	2018-04-26	6
25577	3	10603	2018-04-26 08:49:37	2018-04-26	6
25578	2	10604	2018-04-26 08:36:44	2018-04-26	6
25579	3	10604	2018-04-26 08:36:47	2018-04-26	6
25580	2	10605	2018-04-26 08:32:20	2018-04-26	6
25581	3	10605	2018-05-04 09:14:05	2018-05-04	7
25582	2	10606	2018-04-26 08:30:38	2018-04-26	6
25583	3	10606	2018-05-04 09:29:07	2018-05-04	7
25584	2	10607	2018-04-25 16:58:00	2018-04-25	14
25585	3	10607	2018-04-25 16:58:04	2018-04-25	14
25586	2	10608	2018-04-25 16:40:27	2018-04-25	14
25587	3	10608	2018-05-02 12:11:18	2018-05-02	10
25588	2	10608	2018-05-02 12:11:18	2018-05-02	10
25589	3	10608	2018-05-02 12:11:26	2018-05-02	10
25590	2	10609	2018-04-25 16:15:23	2018-04-25	14
25591	3	10609	2018-04-25 16:15:26	2018-04-25	14
25592	2	10610	2018-04-25 16:16:12	2018-04-25	14
25593	3	10610	2018-04-25 16:44:21	2018-04-25	14
25594	2	10610	2018-04-25 16:44:21	2018-04-25	14
25595	3	10610	2018-04-25 16:44:25	2018-04-25	14
25596	2	10611	2018-04-25 16:10:17	2018-04-25	14
25597	3	10611	2018-04-25 16:10:20	2018-04-25	14
25598	2	10612	2018-04-25 16:06:05	2018-04-25	14
25599	3	10612	2018-04-25 16:06:10	2018-04-25	14
25600	2	10613	2018-04-25 16:00:53	2018-04-25	14
25601	3	10613	2018-04-25 16:03:14	2018-04-25	14
25602	2	10614	2018-04-25 16:00:28	2018-04-25	14
25603	3	10614	2018-04-25 16:00:33	2018-04-25	14
25604	2	10615	2018-04-25 15:41:03	2018-04-25	13
25605	3	10615	2018-04-25 15:41:07	2018-04-25	13
25606	2	10616	2018-04-25 15:39:15	2018-04-25	13
25607	3	10616	2018-04-25 15:39:18	2018-04-25	13
25608	2	10617	2018-04-25 15:15:40	2018-04-25	13
25609	3	10617	2018-04-25 15:15:43	2018-04-25	13
25610	2	10618	2018-04-25 15:15:13	2018-04-25	13
25611	3	10618	2018-04-25 15:15:17	2018-04-25	13
25612	2	10619	2018-04-25 15:07:26	2018-04-25	13
25613	3	10619	2018-04-25 15:07:29	2018-04-25	13
25614	2	10620	2018-04-25 14:54:05	2018-04-25	12
25615	3	10620	2018-04-25 14:54:08	2018-04-25	12
25616	2	10621	2018-04-25 14:53:09	2018-04-25	12
25617	3	10621	2018-04-25 14:53:12	2018-04-25	12
25618	2	10622	2018-04-25 14:47:27	2018-04-25	12
25619	3	10622	2018-04-25 14:47:31	2018-04-25	12
25620	2	10623	2018-04-25 14:45:36	2018-04-25	12
25621	3	10623	2018-04-25 14:45:39	2018-04-25	12
25622	2	10624	2018-04-25 14:43:59	2018-04-25	12
25623	3	10624	2018-04-25 14:44:03	2018-04-25	12
25624	2	10625	2018-04-25 14:32:55	2018-04-25	12
25625	3	10625	2018-04-25 14:32:59	2018-04-25	12
25626	2	10626	2018-04-25 14:21:23	2018-04-25	12
25627	3	10626	2018-04-25 14:21:27	2018-04-25	12
25628	2	10627	2018-04-25 12:09:14	2018-04-25	10
25629	3	10627	2018-04-25 12:09:17	2018-04-25	10
25630	2	10628	2018-04-25 11:35:46	2018-04-25	9
25631	3	10628	2018-04-25 11:35:49	2018-04-25	9
25632	2	10629	2018-04-25 11:34:32	2018-04-25	9
25633	3	10629	2018-04-25 11:34:36	2018-04-25	9
25634	2	10630	2018-04-25 11:31:41	2018-04-25	9
25635	3	10630	2018-04-25 11:31:45	2018-04-25	9
25636	2	10631	2018-04-25 11:31:50	2018-04-25	9
25637	3	10631	2018-05-04 10:59:11	2018-05-04	8
25638	2	10632	2018-04-25 11:20:49	2018-04-25	9
25639	3	10632	2018-04-25 11:20:53	2018-04-25	9
25640	2	10633	2018-04-25 11:20:21	2018-04-25	9
25641	3	10633	2018-04-25 11:20:25	2018-04-25	9
25642	2	10634	2018-04-25 11:06:14	2018-04-25	9
25643	3	10634	2018-04-25 11:06:19	2018-04-25	9
25644	2	10635	2018-04-25 11:00:51	2018-04-25	9
25645	3	10635	2018-04-25 11:00:55	2018-04-25	9
25646	2	10636	2018-04-25 11:25:48	2018-04-25	9
25647	3	10636	2018-04-25 11:25:53	2018-04-25	9
25648	2	10637	2018-04-25 10:54:22	2018-04-25	8
25649	3	10637	2018-04-25 10:54:26	2018-04-25	8
25650	2	10638	2018-04-25 10:49:52	2018-04-25	8
25651	3	10638	2018-04-27 13:40:21	2018-04-27	11
25652	2	10639	2018-04-25 10:46:29	2018-04-25	8
25653	3	10639	2018-04-25 10:46:33	2018-04-25	8
25654	2	10640	2018-04-25 10:44:38	2018-04-25	8
25655	3	10640	2018-04-25 10:44:42	2018-04-25	8
25656	2	10641	2018-04-25 10:45:15	2018-04-25	8
25657	3	10641	2018-04-27 14:59:48	2018-04-27	12
25658	2	10642	2018-04-25 10:42:51	2018-04-25	8
25659	3	10642	2018-04-25 11:34:30	2018-04-25	9
25660	2	10642	2018-04-25 11:34:30	2018-04-25	9
25661	3	10642	2018-04-25 11:34:53	2018-04-25	9
25662	2	10643	2018-04-25 10:32:33	2018-04-25	8
25663	3	10643	2018-04-25 10:32:36	2018-04-25	8
25664	2	10644	2018-04-25 10:28:11	2018-04-25	8
25665	3	10644	2018-04-25 10:30:42	2018-04-25	8
25666	2	10644	2018-04-25 10:30:42	2018-04-25	8
25667	3	10644	2018-04-25 10:30:47	2018-04-25	8
25668	2	10645	2018-04-25 10:21:55	2018-04-25	8
25669	3	10645	2018-04-25 10:21:59	2018-04-25	8
25670	2	10646	2018-04-25 10:09:29	2018-04-25	8
25671	3	10646	2018-05-24 12:17:05	2018-05-24	10
25672	2	10646	2018-05-24 12:17:05	2018-05-24	10
25673	3	10646	2018-05-24 12:18:02	2018-05-24	10
25674	2	10647	2018-04-25 10:06:00	2018-04-25	8
25675	3	10647	2018-04-25 11:25:52	2018-04-25	9
25676	2	10647	2018-04-25 11:25:52	2018-04-25	9
25677	3	10647	2018-04-25 11:25:56	2018-04-25	9
25678	2	10648	2018-04-25 10:03:55	2018-04-25	8
25679	3	10648	2018-04-25 10:03:58	2018-04-25	8
25680	2	10649	2018-04-25 09:53:14	2018-04-25	7
25681	3	10649	2018-04-25 09:53:18	2018-04-25	7
25682	2	10650	2018-04-25 09:52:17	2018-04-25	7
25683	3	10650	2018-04-25 09:52:21	2018-04-25	7
25684	2	10651	2018-04-25 09:49:39	2018-04-25	7
25685	3	10651	2018-04-25 09:49:42	2018-04-25	7
25686	2	10652	2018-04-25 09:40:32	2018-04-25	7
25687	3	10652	2018-04-25 09:40:37	2018-04-25	7
25688	2	10653	2018-04-25 09:33:08	2018-04-25	7
25689	3	10653	2018-05-30 15:49:05	2018-05-30	13
25690	2	10654	2018-04-25 09:24:21	2018-04-25	7
25691	3	10654	2018-04-25 09:24:25	2018-04-25	7
25692	2	10655	2018-04-25 09:23:36	2018-04-25	7
25693	3	10655	2018-04-25 09:23:40	2018-04-25	7
25694	2	10656	2018-04-25 09:20:44	2018-04-25	7
25695	3	10656	2018-04-25 09:20:49	2018-04-25	7
25696	2	10657	2018-04-25 09:17:55	2018-04-25	7
25697	3	10657	2018-04-25 09:17:58	2018-04-25	7
25698	2	10658	2018-04-25 09:03:48	2018-04-25	7
25699	3	10658	2018-04-25 09:03:51	2018-04-25	7
25700	2	10659	2018-04-25 08:54:28	2018-04-25	6
25701	3	10659	2018-04-25 08:54:31	2018-04-25	6
25702	2	10660	2018-04-25 08:53:19	2018-04-25	6
25703	3	10660	2018-04-25 08:53:22	2018-04-25	6
25704	2	10661	2018-04-25 08:46:00	2018-04-25	6
25705	3	10661	2018-04-25 10:08:02	2018-04-25	8
25706	2	10661	2018-04-25 10:08:02	2018-04-25	8
25707	3	10661	2018-04-25 10:08:42	2018-04-25	8
25708	2	10662	2018-04-25 08:18:25	2018-04-25	6
25709	3	10662	2018-05-23 16:02:17	2018-05-23	14
25710	2	10663	2018-04-24 16:33:41	2018-04-24	14
25711	3	10663	2018-04-24 16:33:44	2018-04-24	14
25712	2	10664	2018-04-24 16:28:34	2018-04-24	14
25713	3	10664	2018-04-24 16:28:37	2018-04-24	14
25714	2	10665	2018-04-24 16:25:54	2018-04-24	14
25715	3	10665	2018-04-24 16:25:59	2018-04-24	14
25716	2	10666	2018-04-24 16:17:24	2018-04-24	14
25717	3	10666	2018-04-26 08:59:13	2018-04-26	6
25718	2	10667	2018-04-24 16:14:59	2018-04-24	14
25719	3	10667	2018-04-24 16:15:02	2018-04-24	14
25720	2	10668	2018-04-24 16:06:35	2018-04-24	14
25721	3	10668	2018-04-24 16:06:39	2018-04-24	14
25722	2	10669	2018-04-24 16:05:51	2018-04-24	14
25723	3	10669	2018-04-24 16:05:55	2018-04-24	14
25724	2	10670	2018-04-24 15:37:37	2018-04-24	13
25725	3	10670	2018-05-23 16:00:51	2018-05-23	14
25726	2	10671	2018-04-24 15:33:00	2018-04-24	13
25727	3	10671	2018-04-24 15:33:03	2018-04-24	13
25728	2	10672	2018-04-24 15:23:52	2018-04-24	13
25729	3	10672	2018-04-24 15:23:55	2018-04-24	13
25730	2	10673	2018-04-24 15:21:58	2018-04-24	13
25731	3	10673	2018-04-24 15:22:02	2018-04-24	13
25732	2	10674	2018-04-24 15:18:23	2018-04-24	13
25733	3	10674	2018-04-24 15:18:27	2018-04-24	13
25734	2	10675	2018-04-24 15:00:20	2018-04-24	13
25735	3	10675	2018-04-25 08:08:25	2018-04-25	6
25736	2	10675	2018-04-25 08:08:25	2018-04-25	6
25737	3	10675	2018-04-25 08:08:30	2018-04-25	6
25738	2	10676	2018-04-24 14:56:42	2018-04-24	12
25739	3	10676	2018-04-24 14:56:47	2018-04-24	12
25740	2	10677	2018-04-24 14:49:27	2018-04-24	12
25741	3	10677	2018-04-24 14:49:30	2018-04-24	12
25742	2	10678	2018-04-24 14:49:34	2018-04-24	12
25743	3	10678	2018-04-24 14:49:38	2018-04-24	12
25744	2	10679	2018-04-24 14:41:09	2018-04-24	12
25745	3	10679	2018-04-24 14:41:13	2018-04-24	12
25746	2	10680	2018-04-24 14:30:48	2018-04-24	12
25747	3	10680	2018-05-23 16:01:35	2018-05-23	14
25748	2	10681	2018-04-24 14:29:22	2018-04-24	12
25749	3	10681	2018-05-23 15:58:27	2018-05-23	13
25750	2	10682	2018-04-24 14:30:48	2018-04-24	12
25751	3	10682	2018-06-13 10:54:55	2018-06-13	8
25752	2	10683	2018-04-24 14:22:37	2018-04-24	12
25753	3	10683	2018-04-24 14:22:41	2018-04-24	12
25754	2	10684	2018-04-24 14:22:22	2018-04-24	12
25755	3	10684	2018-04-24 14:22:25	2018-04-24	12
25756	2	10685	2018-04-24 14:21:02	2018-04-24	12
25757	3	10685	2018-04-24 14:21:06	2018-04-24	12
25758	2	10686	2018-04-24 14:14:37	2018-04-24	12
25759	3	10686	2018-04-24 14:14:41	2018-04-24	12
25760	2	10687	2018-04-24 12:23:46	2018-04-24	10
25761	3	10687	2018-04-24 12:23:50	2018-04-24	10
25762	2	10688	2018-04-24 11:58:37	2018-04-24	9
25763	3	10688	2018-04-24 11:58:40	2018-04-24	9
25764	2	10689	2018-04-24 11:37:52	2018-04-24	9
25765	3	10689	2018-04-24 11:37:57	2018-04-24	9
25766	2	10690	2018-04-24 11:28:50	2018-04-24	9
25767	3	10690	2018-04-24 11:28:54	2018-04-24	9
25768	2	10691	2018-04-24 11:08:18	2018-04-24	9
25769	3	10691	2018-04-24 11:14:10	2018-04-24	9
25770	2	10691	2018-04-24 11:14:10	2018-04-24	9
25771	3	10691	2018-04-24 11:14:15	2018-04-24	9
25772	2	10692	2018-04-24 10:54:48	2018-04-24	8
25773	3	10692	2018-04-24 10:54:52	2018-04-24	8
25774	2	10693	2018-04-24 10:48:56	2018-04-24	8
25775	3	10693	2018-05-23 15:49:29	2018-05-23	13
25776	2	10694	2018-04-24 10:50:35	2018-04-24	8
25777	3	10694	2018-05-07 10:52:05	2018-05-07	8
25778	2	10695	2018-04-24 10:43:07	2018-04-24	8
25779	3	10695	2018-05-23 15:36:08	2018-05-23	13
25780	2	10696	2018-04-24 10:33:33	2018-04-24	8
25781	3	10696	2018-04-24 10:33:36	2018-04-24	8
25782	2	10697	2018-04-24 10:29:06	2018-04-24	8
25783	3	10697	2018-04-24 10:29:10	2018-04-24	8
25784	2	10698	2018-04-24 10:22:13	2018-04-24	8
25785	3	10698	2018-04-24 10:22:19	2018-04-24	8
25786	2	10699	2018-04-24 09:48:39	2018-04-24	7
25787	3	10699	2018-04-24 09:48:42	2018-04-24	7
25788	2	10700	2018-04-24 09:42:33	2018-04-24	7
25789	3	10700	2018-04-24 09:42:37	2018-04-24	7
25790	2	10701	2018-04-24 09:40:46	2018-04-24	7
25791	3	10701	2018-04-24 09:40:50	2018-04-24	7
25792	2	10702	2018-04-24 09:32:16	2018-04-24	7
25793	3	10702	2018-05-23 15:34:12	2018-05-23	13
25794	2	10702	2018-05-23 15:34:12	2018-05-23	13
25795	3	10702	2018-05-23 15:34:39	2018-05-23	13
25796	2	10703	2018-04-24 09:24:36	2018-04-24	7
25797	3	10703	2018-04-24 09:44:28	2018-04-24	7
25798	2	10703	2018-04-24 09:44:28	2018-04-24	7
25799	3	10703	2018-04-24 09:44:32	2018-04-24	7
25800	2	10704	2018-04-24 09:03:27	2018-04-24	7
25801	3	10704	2018-05-02 13:11:13	2018-05-02	11
25802	2	10704	2018-05-02 13:11:13	2018-05-02	11
25803	3	10704	2018-05-02 13:11:35	2018-05-02	11
25804	2	10705	2018-04-24 08:52:13	2018-04-24	6
25805	3	10705	2018-04-24 08:52:16	2018-04-24	6
25806	2	10706	2018-04-24 08:42:57	2018-04-24	6
25807	3	10706	2018-04-24 09:14:03	2018-04-24	7
25808	2	10707	2018-04-24 08:41:40	2018-04-24	6
25809	3	10707	2018-04-24 08:41:44	2018-04-24	6
25810	2	10708	2018-04-23 16:55:51	2018-04-23	14
25811	3	10708	2018-04-23 16:55:54	2018-04-23	14
25812	2	10709	2018-04-23 16:50:16	2018-04-23	14
25813	3	10709	2018-04-23 16:50:20	2018-04-23	14
25814	2	10710	2018-04-23 16:47:05	2018-04-23	14
25815	3	10710	2018-04-23 16:47:08	2018-04-23	14
25816	2	10711	2018-04-23 16:40:35	2018-04-23	14
25817	3	10711	2018-04-24 11:35:36	2018-04-24	9
25818	2	10711	2018-04-24 11:35:36	2018-04-24	9
25819	3	10711	2018-04-24 11:36:37	2018-04-24	9
25820	2	10712	2018-04-23 16:36:46	2018-04-23	14
25821	3	10712	2018-04-23 16:36:50	2018-04-23	14
25822	2	10713	2018-04-23 16:33:10	2018-04-23	14
25823	3	10713	2018-04-25 10:34:24	2018-04-25	8
25824	2	10714	2018-04-23 16:19:25	2018-04-23	14
25825	3	10714	2018-04-23 16:19:28	2018-04-23	14
25826	2	10715	2018-04-24 16:00:01	2018-04-24	14
25827	3	10715	2018-04-24 16:00:05	2018-04-24	14
25828	2	10716	2018-04-23 16:17:19	2018-04-23	14
25829	3	10716	2018-04-23 16:17:23	2018-04-23	14
25830	2	10717	2018-04-23 16:14:51	2018-04-23	14
25831	3	10717	2018-04-23 16:14:55	2018-04-23	14
25832	2	10718	2018-04-23 16:10:52	2018-04-23	14
25833	3	10718	2018-04-23 16:10:56	2018-04-23	14
25834	2	10719	2018-04-23 16:05:53	2018-04-23	14
25835	3	10719	2018-04-23 16:05:57	2018-04-23	14
25836	2	10720	2018-04-23 15:41:43	2018-04-23	13
25837	3	10720	2018-05-24 16:02:48	2018-05-24	14
25838	2	10720	2018-05-24 16:02:48	2018-05-24	14
25839	3	10720	2018-05-24 16:03:08	2018-05-24	14
25840	2	10721	2018-04-23 15:01:56	2018-04-23	13
25841	3	10721	2018-04-23 15:01:59	2018-04-23	13
25842	2	10722	2018-04-23 14:55:06	2018-04-23	12
25843	3	10722	2018-04-23 14:55:13	2018-04-23	12
25844	2	10723	2018-04-23 14:47:08	2018-04-23	12
25845	3	10723	2018-04-23 16:57:18	2018-04-23	14
25846	2	10724	2018-04-23 14:41:53	2018-04-23	12
25847	3	10724	2018-04-23 14:59:24	2018-04-23	12
25848	2	10724	2018-04-23 14:59:24	2018-04-23	12
25849	3	10724	2018-04-23 14:59:29	2018-04-23	12
25850	2	10725	2018-04-23 14:15:20	2018-04-23	12
25851	3	10725	2018-04-23 14:15:25	2018-04-23	12
25852	2	10726	2018-04-23 12:24:49	2018-04-23	10
25853	3	10726	2018-04-23 12:24:53	2018-04-23	10
25854	2	10727	2018-04-23 11:59:13	2018-04-23	9
25855	3	10727	2018-04-23 11:59:17	2018-04-23	9
25856	2	10728	2018-04-23 11:57:40	2018-04-23	9
25857	3	10728	2018-04-23 11:57:44	2018-04-23	9
25858	2	10729	2018-04-23 11:42:34	2018-04-23	9
25859	3	10729	2018-04-23 11:42:40	2018-04-23	9
25860	2	10730	2018-04-23 11:31:08	2018-04-23	9
25861	3	10730	2018-04-23 11:31:12	2018-04-23	9
25862	2	10731	2018-04-23 11:32:15	2018-04-23	9
25863	3	10731	2018-04-25 16:06:33	2018-04-25	14
25864	2	10732	2018-04-23 11:09:13	2018-04-23	9
25865	3	10732	2018-04-23 11:09:16	2018-04-23	9
25866	2	10733	2018-04-23 11:08:23	2018-04-23	9
25867	3	10733	2018-04-23 11:08:26	2018-04-23	9
25868	2	10734	2018-04-23 11:07:12	2018-04-23	9
25869	3	10734	2018-04-23 14:11:06	2018-04-23	12
25870	2	10734	2018-04-23 14:11:06	2018-04-23	12
25871	3	10734	2018-04-23 14:11:37	2018-04-23	12
25872	2	10735	2018-04-23 11:03:52	2018-04-23	9
25873	3	10735	2018-04-23 14:10:04	2018-04-23	12
25874	2	10735	2018-04-23 14:10:04	2018-04-23	12
25875	3	10735	2018-04-23 14:10:29	2018-04-23	12
25876	2	10736	2018-04-23 11:01:26	2018-04-23	9
25877	3	10736	2018-04-23 11:01:30	2018-04-23	9
25878	2	10737	2018-04-23 10:37:03	2018-04-23	8
25879	3	10737	2018-04-23 10:37:14	2018-04-23	8
25880	2	10737	2018-04-23 10:37:14	2018-04-23	8
25881	3	10737	2018-04-23 10:38:08	2018-04-23	8
25882	2	10738	2018-04-23 10:33:29	2018-04-23	8
25883	3	10738	2018-04-23 10:33:33	2018-04-23	8
25884	2	10739	2018-04-23 10:31:19	2018-04-23	8
25885	3	10739	2018-04-23 10:31:23	2018-04-23	8
25886	2	10740	2018-04-23 10:12:26	2018-04-23	8
25887	3	10740	2018-04-23 14:12:14	2018-04-23	12
25888	2	10740	2018-04-23 14:12:14	2018-04-23	12
25889	3	10740	2018-04-23 14:12:42	2018-04-23	12
25890	2	10741	2018-04-23 10:05:57	2018-04-23	8
25891	3	10741	2018-04-23 10:06:02	2018-04-23	8
25892	2	10742	2018-04-23 09:55:55	2018-04-23	7
25893	3	10742	2018-04-23 10:50:49	2018-04-23	8
25894	2	10743	2018-04-23 09:53:44	2018-04-23	7
25895	3	10743	2018-04-23 09:53:47	2018-04-23	7
25896	2	10744	2018-04-23 09:53:03	2018-04-23	7
25897	3	10744	2018-04-23 09:53:06	2018-04-23	7
25898	2	10745	2018-04-23 09:51:49	2018-04-23	7
25899	3	10745	2018-04-23 09:51:53	2018-04-23	7
25900	2	10746	2018-04-23 09:41:45	2018-04-23	7
25901	3	10746	2018-04-23 09:41:50	2018-04-23	7
25902	2	10747	2018-04-23 09:18:18	2018-04-23	7
25903	3	10747	2018-04-23 09:18:22	2018-04-23	7
25904	2	10748	2018-04-23 09:13:58	2018-04-23	7
25905	3	10748	2018-04-23 09:14:02	2018-04-23	7
25906	2	10749	2018-04-23 09:12:37	2018-04-23	7
25907	3	10749	2018-04-23 09:14:37	2018-04-23	7
25908	2	10750	2018-04-23 09:03:56	2018-04-23	7
25909	3	10750	2018-04-23 09:04:01	2018-04-23	7
25910	2	10751	2018-04-23 08:56:16	2018-04-23	6
25911	3	10751	2018-04-23 08:56:20	2018-04-23	6
25912	2	10752	2018-04-23 08:38:55	2018-04-23	6
25913	3	10752	2018-05-02 10:10:35	2018-05-02	8
25914	2	10753	2018-04-23 08:37:28	2018-04-23	6
25915	3	10753	2018-04-23 08:37:31	2018-04-23	6
25916	2	10754	2018-04-23 08:33:03	2018-04-23	6
25917	3	10754	2018-04-23 08:33:20	2018-04-23	6
25918	2	10755	2018-04-23 08:30:32	2018-04-23	6
25919	3	10755	2018-04-26 16:04:07	2018-04-26	14
25920	2	10756	2018-04-23 08:28:32	2018-04-23	6
25921	3	10756	2018-04-23 09:11:50	2018-04-23	7
25922	2	10757	2018-04-23 08:26:09	2018-04-23	6
25923	3	10757	2018-04-23 08:27:10	2018-04-23	6
25924	2	10758	2018-04-23 08:16:21	2018-04-23	6
25925	3	10758	2018-04-23 09:03:51	2018-04-23	7
25926	2	10759	2018-04-20 16:57:38	2018-04-20	14
25927	3	10759	2018-05-23 15:50:40	2018-05-23	13
25928	2	10759	2018-05-23 15:50:40	2018-05-23	13
25929	3	10759	2018-05-23 15:51:40	2018-05-23	13
25930	2	10760	2018-04-20 17:01:31	2018-04-20	15
25931	3	10760	2018-04-25 08:10:56	2018-04-25	6
25932	2	10760	2018-04-25 08:10:56	2018-04-25	6
25933	3	10760	2018-04-25 08:11:00	2018-04-25	6
25934	2	10761	2018-04-20 16:43:53	2018-04-20	14
25935	3	10761	2018-04-20 16:43:57	2018-04-20	14
25936	2	10762	2018-04-20 16:37:33	2018-04-20	14
25937	3	10762	2018-04-20 16:37:36	2018-04-20	14
25938	2	10763	2018-04-20 16:30:37	2018-04-20	14
25939	3	10763	2018-05-14 09:28:19	2018-05-14	7
25940	2	10763	2018-05-14 09:28:19	2018-05-14	7
25941	3	10763	2018-05-14 09:29:58	2018-05-14	7
25942	2	10764	2018-04-20 16:25:12	2018-04-20	14
25943	3	10764	2018-04-26 11:38:15	2018-04-26	9
25944	2	10764	2018-04-26 11:38:15	2018-04-26	9
25945	3	10764	2018-04-26 11:38:21	2018-04-26	9
25946	2	10765	2018-04-20 16:07:29	2018-04-20	14
25947	3	10765	2018-04-26 14:50:56	2018-04-26	12
25948	2	10765	2018-04-26 14:50:56	2018-04-26	12
25949	3	10765	2018-04-26 14:51:02	2018-04-26	12
25950	2	10766	2018-04-20 16:03:11	2018-04-20	14
25951	3	10766	2018-04-20 16:03:14	2018-04-20	14
25952	2	10767	2018-04-20 15:43:31	2018-04-20	13
25953	3	10767	2018-04-20 15:43:35	2018-04-20	13
25954	2	10768	2018-04-20 15:37:06	2018-04-20	13
25955	3	10768	2018-04-20 15:37:11	2018-04-20	13
25956	2	10769	2018-04-20 15:20:14	2018-04-20	13
25957	3	10769	2018-04-20 15:20:18	2018-04-20	13
25958	2	10770	2018-04-20 15:11:27	2018-04-20	13
25959	3	10770	2018-04-20 15:27:04	2018-04-20	13
25960	2	10770	2018-04-20 15:27:04	2018-04-20	13
25961	3	10770	2018-04-20 15:27:09	2018-04-20	13
25962	2	10771	2018-04-20 14:54:11	2018-04-20	12
25963	3	10771	2018-04-20 14:54:15	2018-04-20	12
25964	2	10772	2018-04-20 14:32:00	2018-04-20	12
25965	3	10772	2018-04-20 14:32:04	2018-04-20	12
25966	2	10773	2018-04-20 14:29:57	2018-04-20	12
25967	3	10773	2018-04-20 14:30:01	2018-04-20	12
25968	2	10774	2018-04-20 14:19:43	2018-04-20	12
25969	3	10774	2018-04-20 14:19:47	2018-04-20	12
25970	2	10775	2018-04-20 14:13:57	2018-04-20	12
25971	3	10775	2018-04-20 14:14:01	2018-04-20	12
25972	2	10776	2018-04-20 14:07:41	2018-04-20	12
25973	3	10776	2018-04-20 14:07:44	2018-04-20	12
25974	2	10777	2018-04-20 14:07:12	2018-04-20	12
25975	3	10777	2018-04-20 14:07:16	2018-04-20	12
25976	2	10778	2018-04-20 14:05:57	2018-04-20	12
25977	3	10778	2018-04-20 14:06:01	2018-04-20	12
25978	2	10779	2018-04-20 11:59:05	2018-04-20	9
25979	3	10779	2018-04-20 14:41:43	2018-04-20	12
25980	2	10780	2018-04-20 11:59:59	2018-04-20	9
25981	3	10780	2018-04-20 13:41:29	2018-04-20	11
25982	2	10780	2018-04-20 13:41:29	2018-04-20	11
25983	3	10780	2018-04-20 13:41:33	2018-04-20	11
25984	2	10781	2018-04-20 11:36:15	2018-04-20	9
25985	3	10781	2018-04-20 11:36:20	2018-04-20	9
25986	2	10782	2018-04-20 11:24:35	2018-04-20	9
25987	3	10782	2018-04-20 11:24:38	2018-04-20	9
25988	2	10783	2018-04-20 11:13:38	2018-04-20	9
25989	3	10783	2018-04-20 11:13:41	2018-04-20	9
25990	2	10784	2018-04-20 11:04:46	2018-04-20	9
25991	3	10784	2018-04-20 11:04:49	2018-04-20	9
25992	2	10785	2018-04-20 11:02:45	2018-04-20	9
25993	3	10785	2018-04-20 11:02:48	2018-04-20	9
25994	2	10786	2018-04-20 11:02:49	2018-04-20	9
25995	3	10786	2018-04-20 11:02:54	2018-04-20	9
25996	2	10787	2018-04-20 10:59:15	2018-04-20	8
25997	3	10787	2018-04-20 10:59:19	2018-04-20	8
25998	2	10788	2018-04-20 10:54:41	2018-04-20	8
25999	3	10788	2018-04-20 10:54:44	2018-04-20	8
26000	2	10789	2018-04-20 10:51:08	2018-04-20	8
26001	3	10789	2018-04-20 10:51:12	2018-04-20	8
26002	2	10790	2018-04-20 10:47:24	2018-04-20	8
26003	3	10790	2018-04-20 10:47:28	2018-04-20	8
26004	2	10791	2018-04-20 10:52:12	2018-04-20	8
26005	3	10791	2018-04-20 10:56:43	2018-04-20	8
26006	2	10792	2018-04-20 10:27:11	2018-04-20	8
26007	3	10792	2018-04-20 10:27:15	2018-04-20	8
26008	2	10793	2018-04-20 10:20:25	2018-04-20	8
26009	3	10793	2018-04-20 10:20:29	2018-04-20	8
26010	2	10794	2018-04-20 10:19:12	2018-04-20	8
26011	3	10794	2018-04-20 10:19:16	2018-04-20	8
26012	2	10795	2018-04-20 10:16:55	2018-04-20	8
26013	3	10795	2018-04-20 10:16:58	2018-04-20	8
26014	2	10796	2018-04-20 10:13:55	2018-04-20	8
26015	3	10796	2018-04-20 10:13:59	2018-04-20	8
26016	2	10797	2018-04-20 10:12:11	2018-04-20	8
26017	3	10797	2018-04-20 10:12:15	2018-04-20	8
26018	2	10798	2018-04-20 10:04:51	2018-04-20	8
26019	3	10798	2018-04-20 10:04:55	2018-04-20	8
26020	2	10799	2018-04-20 10:03:57	2018-04-20	8
26021	3	10799	2018-04-20 10:04:01	2018-04-20	8
26022	2	10800	2018-04-20 09:40:01	2018-04-20	7
26023	3	10800	2018-04-20 09:40:05	2018-04-20	7
26024	2	10801	2018-04-20 09:37:28	2018-04-20	7
26025	3	10801	2018-04-20 09:37:32	2018-04-20	7
26026	2	10802	2018-04-20 09:36:39	2018-04-20	7
26027	3	10802	2018-04-20 09:36:43	2018-04-20	7
26028	2	10803	2018-04-20 09:35:44	2018-04-20	7
26029	3	10803	2018-04-20 13:39:44	2018-04-20	11
26030	2	10803	2018-04-20 13:39:44	2018-04-20	11
26031	3	10803	2018-04-20 13:40:00	2018-04-20	11
26032	2	10804	2018-04-20 09:30:28	2018-04-20	7
26033	3	10804	2018-04-20 09:30:32	2018-04-20	7
26034	2	10805	2018-04-20 09:25:37	2018-04-20	7
26035	3	10805	2018-04-20 09:25:41	2018-04-20	7
26036	2	10806	2018-04-20 08:54:32	2018-04-20	6
26037	3	10806	2018-04-20 08:54:35	2018-04-20	6
26038	2	10807	2018-04-20 08:41:15	2018-04-20	6
26039	3	10807	2018-04-20 08:42:27	2018-04-20	6
26040	2	10808	2018-04-20 08:39:45	2018-04-20	6
26041	3	10808	2018-04-20 08:39:48	2018-04-20	6
26042	2	10809	2018-04-20 08:36:15	2018-04-20	6
26043	3	10809	2018-04-20 08:36:18	2018-04-20	6
26044	2	10810	2018-04-19 17:04:14	2018-04-19	15
26045	3	10810	2018-04-19 17:04:18	2018-04-19	15
26046	2	10811	2018-04-19 17:03:23	2018-04-19	15
26047	3	10811	2018-04-19 17:03:26	2018-04-19	15
26048	2	10812	2018-04-19 16:48:07	2018-04-19	14
26049	3	10812	2018-04-19 16:48:11	2018-04-19	14
26050	2	10813	2018-04-19 16:44:17	2018-04-19	14
26051	3	10813	2018-04-19 16:44:21	2018-04-19	14
26052	2	10814	2018-04-19 16:42:52	2018-04-19	14
26053	3	10814	2018-04-19 16:42:55	2018-04-19	14
26054	2	10815	2018-04-19 16:08:26	2018-04-19	14
26055	3	10815	2018-04-19 16:08:29	2018-04-19	14
26056	2	10816	2018-04-19 16:07:35	2018-04-19	14
26057	3	10816	2018-04-19 16:07:38	2018-04-19	14
26058	2	10817	2018-04-19 16:07:51	2018-04-19	14
26059	3	10817	2018-04-19 16:07:55	2018-04-19	14
26060	2	10818	2018-04-19 16:01:18	2018-04-19	14
26061	3	10818	2018-04-19 16:01:22	2018-04-19	14
26062	2	10819	2018-04-19 15:52:27	2018-04-19	13
26063	3	10819	2018-04-19 15:52:30	2018-04-19	13
26064	2	10820	2018-04-19 15:31:17	2018-04-19	13
26065	3	10820	2018-04-20 08:49:30	2018-04-20	6
26066	2	10821	2018-04-19 15:23:55	2018-04-19	13
26067	3	10821	2018-04-19 15:23:59	2018-04-19	13
26068	2	10822	2018-04-19 15:23:25	2018-04-19	13
26069	3	10822	2018-04-19 15:23:29	2018-04-19	13
26070	2	10823	2018-04-19 15:20:58	2018-04-19	13
26071	3	10823	2018-04-19 15:21:02	2018-04-19	13
26072	2	10824	2018-04-19 15:14:12	2018-04-19	13
26073	3	10824	2018-04-19 15:14:15	2018-04-19	13
26074	2	10825	2018-04-19 15:04:42	2018-04-19	13
26075	3	10825	2018-04-19 15:04:45	2018-04-19	13
26076	2	10826	2018-04-19 15:03:36	2018-04-19	13
26077	3	10826	2018-04-19 15:03:40	2018-04-19	13
26078	2	10827	2018-04-19 14:48:37	2018-04-19	12
26079	3	10827	2018-04-19 14:48:40	2018-04-19	12
26080	2	10828	2018-04-19 14:48:31	2018-04-19	12
26081	3	10828	2018-04-19 14:48:34	2018-04-19	12
26082	2	10829	2018-04-19 14:44:35	2018-04-19	12
26083	3	10829	2018-04-19 14:44:38	2018-04-19	12
26084	2	10830	2018-04-19 14:42:55	2018-04-19	12
26085	3	10830	2018-04-19 14:42:59	2018-04-19	12
26086	2	10831	2018-04-19 14:20:58	2018-04-19	12
26087	3	10831	2018-04-19 14:21:01	2018-04-19	12
26088	2	10832	2018-04-19 14:09:15	2018-04-19	12
26089	3	10832	2018-04-19 14:09:19	2018-04-19	12
26090	2	10833	2018-04-19 11:56:29	2018-04-19	9
26091	3	10833	2018-04-19 11:56:32	2018-04-19	9
26092	2	10834	2018-04-19 11:53:43	2018-04-19	9
26093	3	10834	2018-04-19 11:53:46	2018-04-19	9
26094	2	10835	2018-04-19 11:45:56	2018-04-19	9
26095	3	10835	2018-04-19 11:46:00	2018-04-19	9
26096	2	10836	2018-04-19 11:44:39	2018-04-19	9
26097	3	10836	2018-04-19 11:44:42	2018-04-19	9
26098	2	10837	2018-04-19 11:36:40	2018-04-19	9
26099	3	10837	2018-04-19 11:36:45	2018-04-19	9
26100	2	10838	2018-04-19 11:32:58	2018-04-19	9
26101	3	10838	2018-04-19 11:33:02	2018-04-19	9
26102	2	10839	2018-04-19 11:32:31	2018-04-19	9
26103	3	10839	2018-04-19 11:32:34	2018-04-19	9
26104	2	10840	2018-04-19 11:19:51	2018-04-19	9
26105	3	10840	2018-04-19 11:19:55	2018-04-19	9
26106	2	10841	2018-04-19 11:18:45	2018-04-19	9
26107	3	10841	2018-04-19 11:18:49	2018-04-19	9
26108	2	10842	2018-04-19 10:57:00	2018-04-19	8
26109	3	10842	2018-04-19 10:57:03	2018-04-19	8
26110	2	10843	2018-04-19 10:55:08	2018-04-19	8
26111	3	10843	2018-04-26 08:45:33	2018-04-26	6
26112	2	10843	2018-04-26 08:45:33	2018-04-26	6
26113	3	10843	2018-04-26 08:45:38	2018-04-26	6
26114	2	10844	2018-04-19 10:47:40	2018-04-19	8
26115	3	10844	2018-04-19 10:47:43	2018-04-19	8
26116	2	10845	2018-04-19 10:46:59	2018-04-19	8
26117	3	10845	2018-04-19 10:47:02	2018-04-19	8
26118	2	10846	2018-04-19 10:42:13	2018-04-19	8
26119	3	10846	2018-04-20 09:50:44	2018-04-20	7
26120	2	10846	2018-04-20 09:50:44	2018-04-20	7
26121	3	10846	2018-04-20 09:50:50	2018-04-20	7
26122	2	10847	2018-04-19 10:38:41	2018-04-19	8
26123	3	10847	2018-04-19 10:38:45	2018-04-19	8
26124	2	10848	2018-04-19 10:30:51	2018-04-19	8
26125	3	10848	2018-04-19 10:30:54	2018-04-19	8
26126	2	10849	2018-04-19 10:15:38	2018-04-19	8
26127	3	10849	2018-04-19 10:15:42	2018-04-19	8
26128	2	10850	2018-04-19 10:08:55	2018-04-19	8
26129	3	10850	2018-04-19 10:08:58	2018-04-19	8
26130	2	10851	2018-04-19 09:52:26	2018-04-19	7
26131	3	10851	2018-04-19 09:52:30	2018-04-19	7
26132	2	10852	2018-04-19 09:48:28	2018-04-19	7
26133	3	10852	2018-04-19 09:48:32	2018-04-19	7
26134	2	10853	2018-04-19 09:47:41	2018-04-19	7
26135	3	10853	2018-04-19 09:47:44	2018-04-19	7
26136	2	10854	2018-04-19 09:45:20	2018-04-19	7
26137	3	10854	2018-04-19 09:45:24	2018-04-19	7
26138	2	10855	2018-04-19 09:41:58	2018-04-19	7
26139	3	10855	2018-04-19 09:42:02	2018-04-19	7
26140	2	10856	2018-04-19 09:29:05	2018-04-19	7
26141	3	10856	2018-04-19 09:29:08	2018-04-19	7
26142	2	10857	2018-04-19 09:25:31	2018-04-19	7
26143	3	10857	2018-04-19 09:25:34	2018-04-19	7
26144	2	10858	2018-04-19 09:21:47	2018-04-19	7
26145	3	10858	2018-04-19 09:21:50	2018-04-19	7
26146	2	10859	2018-04-19 09:15:07	2018-04-19	7
26147	3	10859	2018-04-19 09:15:14	2018-04-19	7
26148	2	10860	2018-04-19 09:01:04	2018-04-19	7
26149	3	10860	2018-04-19 09:01:07	2018-04-19	7
26150	2	10861	2018-04-19 08:59:00	2018-04-19	6
26151	3	10861	2018-04-19 08:59:04	2018-04-19	6
26152	2	10862	2018-04-19 08:32:45	2018-04-19	6
26153	3	10862	2018-04-19 09:04:32	2018-04-19	7
26154	2	10863	2018-04-25 16:04:37	2018-04-25	14
26155	3	10863	2018-04-25 16:04:41	2018-04-25	14
26156	2	10864	2018-04-18 16:53:38	2018-04-18	14
26157	3	10864	2018-04-18 16:53:42	2018-04-18	14
26158	2	10865	2018-04-18 16:38:28	2018-04-18	14
26159	3	10865	2018-04-18 16:38:32	2018-04-18	14
26160	2	10866	2018-04-18 16:36:07	2018-04-18	14
26161	3	10866	2018-04-19 09:09:03	2018-04-19	7
26162	2	10867	2018-04-18 16:23:20	2018-04-18	14
26163	3	10867	2018-04-18 16:23:24	2018-04-18	14
26164	2	10868	2018-04-18 15:56:07	2018-04-18	13
26165	3	10868	2018-04-18 15:56:12	2018-04-18	13
26166	2	10869	2018-04-18 15:54:40	2018-04-18	13
26167	3	10869	2018-04-18 15:54:43	2018-04-18	13
26168	2	10870	2018-04-18 15:49:54	2018-04-18	13
26169	3	10870	2018-04-18 16:19:30	2018-04-18	14
26170	2	10870	2018-04-18 16:19:30	2018-04-18	14
26171	3	10870	2018-04-18 16:19:34	2018-04-18	14
26172	2	10871	2018-04-18 15:41:01	2018-04-18	13
26173	3	10871	2018-04-18 15:41:04	2018-04-18	13
26174	2	10872	2018-04-18 15:38:58	2018-04-18	13
26175	3	10872	2018-04-18 15:39:03	2018-04-18	13
26176	2	10873	2018-04-18 15:29:37	2018-04-18	13
26177	3	10873	2018-04-18 15:29:41	2018-04-18	13
26178	2	10874	2018-04-18 15:26:39	2018-04-18	13
26179	3	10874	2018-04-18 15:26:42	2018-04-18	13
26180	2	10875	2018-04-18 15:25:18	2018-04-18	13
26181	3	10875	2018-04-18 15:25:22	2018-04-18	13
26182	2	10876	2018-04-18 15:17:57	2018-04-18	13
26183	3	10876	2018-04-18 15:18:00	2018-04-18	13
26184	2	10877	2018-04-18 15:18:03	2018-04-18	13
26185	3	10877	2018-04-18 15:18:06	2018-04-18	13
26186	2	10878	2018-04-18 15:06:13	2018-04-18	13
26187	3	10878	2018-04-18 15:06:17	2018-04-18	13
26188	2	10879	2018-04-18 14:56:22	2018-04-18	12
26189	3	10879	2018-04-18 15:24:08	2018-04-18	13
26190	2	10879	2018-04-18 15:24:08	2018-04-18	13
26191	3	10879	2018-04-18 15:24:13	2018-04-18	13
26192	2	10880	2018-04-18 14:35:59	2018-04-18	12
26193	3	10880	2018-04-18 14:36:03	2018-04-18	12
26194	2	10881	2018-04-18 14:36:54	2018-04-18	12
26195	3	10881	2018-04-18 14:36:59	2018-04-18	12
26196	2	10882	2018-04-18 14:34:38	2018-04-18	12
26197	3	10882	2018-04-18 14:34:42	2018-04-18	12
26198	2	10883	2018-04-18 14:32:27	2018-04-18	12
26199	3	10883	2018-04-18 14:32:31	2018-04-18	12
26200	2	10884	2018-04-18 14:06:33	2018-04-18	12
26201	3	10884	2018-04-19 11:31:28	2018-04-19	9
26202	2	10885	2018-04-18 14:02:43	2018-04-18	12
26203	3	10885	2018-04-18 14:02:47	2018-04-18	12
26204	2	10886	2018-04-18 13:59:36	2018-04-18	11
26205	3	10886	2018-04-18 14:18:50	2018-04-18	12
26206	2	10887	2018-04-18 12:04:05	2018-04-18	10
26207	3	10887	2018-04-19 10:34:46	2018-04-19	8
26208	2	10887	2018-04-19 10:34:46	2018-04-19	8
26209	3	10887	2018-04-19 10:35:14	2018-04-19	8
26210	2	10888	2018-04-18 12:00:34	2018-04-18	10
26211	3	10888	2018-04-18 12:01:34	2018-04-18	10
26212	2	10888	2018-04-18 12:01:34	2018-04-18	10
26213	3	10888	2018-04-18 12:01:42	2018-04-18	10
26214	2	10889	2018-04-18 11:39:59	2018-04-18	9
26215	3	10889	2018-04-18 11:40:03	2018-04-18	9
26216	2	10890	2018-04-18 11:56:09	2018-04-18	9
26217	3	10890	2018-04-18 11:56:13	2018-04-18	9
26218	2	10891	2018-04-18 11:16:35	2018-04-18	9
26219	3	10891	2018-04-18 11:16:39	2018-04-18	9
26220	2	10892	2018-04-18 11:04:13	2018-04-18	9
26221	3	10892	2018-04-18 11:04:17	2018-04-18	9
26222	2	10893	2018-04-18 10:45:16	2018-04-18	8
26223	3	10893	2018-04-18 10:45:20	2018-04-18	8
26224	2	10894	2018-04-18 10:37:34	2018-04-18	8
26225	3	10894	2018-04-18 10:37:38	2018-04-18	8
26226	2	10895	2018-04-18 10:23:23	2018-04-18	8
26227	3	10895	2018-04-18 10:23:26	2018-04-18	8
26228	2	10896	2018-04-18 10:18:02	2018-04-18	8
26229	3	10896	2018-04-18 10:18:06	2018-04-18	8
26230	2	10897	2018-04-18 09:51:57	2018-04-18	7
26231	3	10897	2018-04-18 09:52:00	2018-04-18	7
26232	2	10898	2018-04-18 09:38:18	2018-04-18	7
26233	3	10898	2018-04-18 09:38:22	2018-04-18	7
26234	2	10899	2018-04-18 09:38:17	2018-04-18	7
26235	3	10899	2018-04-18 09:38:21	2018-04-18	7
26236	2	10900	2018-04-18 09:29:40	2018-04-18	7
26237	3	10900	2018-04-18 09:29:44	2018-04-18	7
26238	2	10901	2018-04-18 09:28:10	2018-04-18	7
26239	3	10901	2018-04-18 09:28:13	2018-04-18	7
26240	2	10902	2018-04-18 09:18:57	2018-04-18	7
26241	3	10902	2018-05-02 13:29:36	2018-05-02	11
26242	2	10903	2018-04-18 09:13:27	2018-04-18	7
26243	3	10903	2018-04-18 09:13:31	2018-04-18	7
26244	2	10904	2018-04-18 09:09:50	2018-04-18	7
26245	3	10904	2018-04-18 09:09:53	2018-04-18	7
26246	2	10905	2018-04-18 09:00:32	2018-04-18	7
26247	3	10905	2018-04-18 09:00:36	2018-04-18	7
26248	2	10906	2018-04-18 08:59:17	2018-04-18	6
26249	3	10906	2018-04-18 08:59:21	2018-04-18	6
26250	2	10907	2018-04-18 08:42:45	2018-04-18	6
26251	3	10907	2018-04-18 08:42:49	2018-04-18	6
26252	2	10908	2018-04-18 08:36:28	2018-04-18	6
26253	3	10908	2018-04-18 09:28:15	2018-04-18	7
26254	2	10909	2018-04-18 08:13:57	2018-04-18	6
26255	3	10909	2018-04-18 08:14:00	2018-04-18	6
26256	2	10910	2018-04-17 16:19:05	2018-04-17	14
26257	3	10910	2018-04-17 16:19:09	2018-04-17	14
26258	2	10911	2018-04-17 16:06:39	2018-04-17	14
26259	3	10911	2018-04-17 16:06:43	2018-04-17	14
26260	2	10912	2018-04-17 15:52:22	2018-04-17	13
26261	3	10912	2018-04-17 16:47:01	2018-04-17	14
26262	2	10913	2018-04-17 15:46:49	2018-04-17	13
26263	3	10913	2018-04-17 15:46:53	2018-04-17	13
26264	2	10914	2018-04-17 15:38:56	2018-04-17	13
26265	3	10914	2018-04-17 15:39:00	2018-04-17	13
26266	2	10915	2018-04-17 15:35:56	2018-04-17	13
26267	3	10915	2018-04-17 15:36:00	2018-04-17	13
26268	2	10916	2018-04-17 15:33:06	2018-04-17	13
26269	3	10916	2018-04-17 15:33:09	2018-04-17	13
26270	2	10917	2018-04-17 15:33:56	2018-04-17	13
26271	3	10917	2018-04-17 16:00:06	2018-04-17	14
26272	2	10917	2018-04-17 16:00:06	2018-04-17	14
26273	3	10917	2018-04-17 16:00:39	2018-04-17	14
26274	2	10918	2018-04-17 15:06:15	2018-04-17	13
26275	3	10918	2018-04-18 08:56:45	2018-04-18	6
26276	2	10918	2018-04-18 08:56:45	2018-04-18	6
26277	3	10918	2018-04-18 08:56:56	2018-04-18	6
26278	2	10919	2018-04-17 15:02:02	2018-04-17	13
26279	3	10919	2018-04-17 15:02:06	2018-04-17	13
26280	2	10920	2018-04-17 14:54:34	2018-04-17	12
26281	3	10920	2018-04-17 14:54:43	2018-04-17	12
26282	2	10921	2018-04-17 14:50:13	2018-04-17	12
26283	3	10921	2018-04-17 14:50:17	2018-04-17	12
26284	2	10922	2018-04-17 14:44:01	2018-04-17	12
26285	3	10922	2018-04-17 14:44:05	2018-04-17	12
26286	2	10923	2018-04-17 14:40:30	2018-04-17	12
26287	3	10923	2018-04-17 15:07:08	2018-04-17	13
26288	2	10924	2018-04-17 14:39:38	2018-04-17	12
26289	3	10924	2018-04-17 15:10:02	2018-04-17	13
26290	2	10925	2018-04-17 14:39:02	2018-04-17	12
26291	3	10925	2018-04-18 11:03:03	2018-04-18	9
26292	2	10925	2018-04-18 11:03:03	2018-04-18	9
26293	3	10925	2018-04-18 11:03:10	2018-04-18	9
26294	2	10926	2018-04-17 14:35:35	2018-04-17	12
26295	3	10926	2018-04-18 14:29:24	2018-04-18	12
26296	2	10926	2018-04-18 14:29:24	2018-04-18	12
26297	3	10926	2018-04-18 14:29:37	2018-04-18	12
26298	2	10927	2018-04-17 14:28:05	2018-04-17	12
26299	3	10927	2018-04-17 14:32:52	2018-04-17	12
26300	2	10928	2018-04-17 14:25:19	2018-04-17	12
26301	3	10928	2018-04-17 14:25:23	2018-04-17	12
26302	2	10929	2018-04-17 14:24:58	2018-04-17	12
26303	3	10929	2018-04-17 14:25:02	2018-04-17	12
26304	2	10930	2018-04-17 14:20:20	2018-04-17	12
26305	3	10930	2018-04-17 14:20:26	2018-04-17	12
26306	2	10931	2018-04-17 14:15:56	2018-04-17	12
26307	3	10931	2018-04-17 14:37:43	2018-04-17	12
26308	2	10931	2018-04-17 14:37:43	2018-04-17	12
26309	3	10931	2018-04-17 14:38:08	2018-04-17	12
26310	2	10932	2018-04-17 14:03:10	2018-04-17	12
26311	3	10932	2018-04-17 14:03:14	2018-04-17	12
26312	2	10933	2018-04-17 13:45:01	2018-04-17	11
26313	3	10933	2018-04-17 13:54:23	2018-04-17	11
26314	2	10934	2018-04-17 13:43:13	2018-04-17	11
26315	3	10934	2018-04-17 13:52:30	2018-04-17	11
26316	2	10935	2018-04-17 12:30:58	2018-04-17	10
26317	3	10935	2018-04-17 12:31:01	2018-04-17	10
26318	2	10936	2018-04-17 12:01:47	2018-04-17	10
26319	3	10936	2018-04-17 12:01:50	2018-04-17	10
26320	2	10937	2018-04-17 11:58:13	2018-04-17	9
26321	3	10937	2018-04-17 11:58:17	2018-04-17	9
26322	2	10938	2018-04-17 11:45:05	2018-04-17	9
26323	3	10938	2018-04-19 09:59:30	2018-04-19	7
26324	2	10939	2018-04-17 11:43:09	2018-04-17	9
26325	3	10939	2018-04-17 11:43:12	2018-04-17	9
26326	2	10940	2018-04-17 11:40:54	2018-04-17	9
26327	3	10940	2018-04-17 11:40:58	2018-04-17	9
26328	2	10941	2018-04-17 11:35:31	2018-04-17	9
26329	3	10941	2018-04-17 11:43:32	2018-04-17	9
26330	2	10942	2018-04-17 11:23:30	2018-04-17	9
26331	3	10942	2018-04-17 11:23:34	2018-04-17	9
26332	2	10943	2018-04-17 11:22:03	2018-04-17	9
26333	3	10943	2018-04-17 11:22:07	2018-04-17	9
26334	2	10944	2018-04-17 11:23:23	2018-04-17	9
26335	3	10944	2018-04-17 11:23:26	2018-04-17	9
26336	2	10945	2018-04-17 11:20:08	2018-04-17	9
26337	3	10945	2018-04-17 11:20:14	2018-04-17	9
26338	2	10946	2018-04-17 11:04:29	2018-04-17	9
26339	3	10946	2018-04-17 11:04:33	2018-04-17	9
26340	2	10947	2018-04-17 10:58:41	2018-04-17	8
26341	3	10947	2018-04-17 10:58:44	2018-04-17	8
26342	2	10948	2018-04-17 10:52:39	2018-04-17	8
26343	3	10948	2018-04-17 10:52:42	2018-04-17	8
26344	2	10949	2018-04-17 10:54:47	2018-04-17	8
26345	3	10949	2018-04-30 13:43:12	2018-04-30	11
26346	2	10950	2018-04-17 10:46:30	2018-04-17	8
26347	3	10950	2018-04-17 10:46:33	2018-04-17	8
26348	2	10951	2018-04-17 10:44:06	2018-04-17	8
26349	3	10951	2018-04-17 11:01:02	2018-04-17	9
26350	2	10952	2018-04-17 10:23:31	2018-04-17	8
26351	3	10952	2018-04-17 10:23:35	2018-04-17	8
26352	2	10953	2018-04-17 10:15:15	2018-04-17	8
26353	3	10953	2018-04-17 10:15:18	2018-04-17	8
26354	2	10954	2018-04-17 10:11:40	2018-04-17	8
26355	3	10954	2018-04-17 10:16:18	2018-04-17	8
26356	2	10955	2018-04-17 10:08:36	2018-04-17	8
26357	3	10955	2018-04-17 10:08:39	2018-04-17	8
26358	2	10956	2018-04-17 10:00:14	2018-04-17	8
26359	3	10956	2018-04-17 10:00:19	2018-04-17	8
26360	2	10957	2018-04-17 09:52:46	2018-04-17	7
26361	3	10957	2018-04-17 09:52:50	2018-04-17	7
26362	2	10958	2018-04-17 09:52:07	2018-04-17	7
26363	3	10958	2018-04-17 09:52:11	2018-04-17	7
26364	2	10959	2018-04-17 09:47:24	2018-04-17	7
26365	3	10959	2018-04-17 09:47:28	2018-04-17	7
26366	2	10960	2018-04-17 09:45:08	2018-04-17	7
26367	3	10960	2018-04-17 09:45:15	2018-04-17	7
26368	2	10961	2018-04-17 09:41:14	2018-04-17	7
26369	3	10961	2018-04-17 09:56:22	2018-04-17	7
26370	2	10962	2018-04-17 09:32:05	2018-04-17	7
26371	3	10962	2018-04-17 09:32:09	2018-04-17	7
26372	2	10963	2018-04-17 09:33:43	2018-04-17	7
26373	3	10963	2018-04-17 10:00:33	2018-04-17	8
26374	2	10963	2018-04-17 10:00:33	2018-04-17	8
26375	3	10963	2018-04-17 10:01:02	2018-04-17	8
26376	2	10964	2018-04-17 09:27:49	2018-04-17	7
26377	3	10964	2018-04-18 12:06:42	2018-04-18	10
26378	2	10965	2018-04-17 09:20:34	2018-04-17	7
26379	3	10965	2018-04-18 12:08:21	2018-04-18	10
26380	2	10965	2018-04-18 12:08:21	2018-04-18	10
26381	3	10965	2018-04-18 12:08:30	2018-04-18	10
26382	2	10966	2018-04-17 09:05:54	2018-04-17	7
26383	3	10966	2018-04-17 09:05:57	2018-04-17	7
26384	2	10967	2018-04-17 09:01:41	2018-04-17	7
26385	3	10967	2018-04-17 09:01:45	2018-04-17	7
26386	2	10968	2018-04-17 08:58:58	2018-04-17	6
26387	3	10968	2018-04-17 15:04:35	2018-04-17	13
26388	2	10968	2018-04-17 15:04:35	2018-04-17	13
26389	3	10968	2018-04-17 15:05:51	2018-04-17	13
26390	2	10969	2018-04-17 08:42:53	2018-04-17	6
26391	3	10969	2018-04-17 08:42:56	2018-04-17	6
26392	2	10970	2018-04-17 08:37:19	2018-04-17	6
26393	3	10970	2018-04-23 11:19:24	2018-04-23	9
26394	2	10971	2018-04-17 08:16:14	2018-04-17	6
26395	3	10971	2018-04-17 08:16:18	2018-04-17	6
26396	2	10972	2018-04-16 16:41:17	2018-04-16	14
26397	3	10972	2018-04-16 16:41:22	2018-04-16	14
26398	2	10973	2018-04-16 16:24:43	2018-04-16	14
26399	3	10973	2018-04-16 16:24:47	2018-04-16	14
26400	2	10974	2018-04-16 16:20:04	2018-04-16	14
26401	3	10974	2018-04-16 16:20:09	2018-04-16	14
26402	2	10975	2018-04-16 16:12:27	2018-04-16	14
26403	3	10975	2018-04-16 16:12:30	2018-04-16	14
26404	2	10976	2018-04-16 16:03:57	2018-04-16	14
26405	3	10976	2018-04-16 16:04:00	2018-04-16	14
26406	2	10977	2018-04-16 15:49:41	2018-04-16	13
26407	3	10977	2018-04-16 15:49:44	2018-04-16	13
26408	2	10978	2018-04-16 15:46:15	2018-04-16	13
26409	3	10978	2018-04-16 15:46:18	2018-04-16	13
26410	2	10979	2018-04-16 15:36:11	2018-04-16	13
26411	3	10979	2018-04-16 15:36:15	2018-04-16	13
26412	2	10980	2018-04-16 15:34:34	2018-04-16	13
26413	3	10980	2018-04-16 15:34:38	2018-04-16	13
26414	2	10981	2018-04-16 15:03:28	2018-04-16	13
26415	3	10981	2018-04-16 15:10:23	2018-04-16	13
26416	2	10981	2018-04-16 15:10:23	2018-04-16	13
26417	3	10981	2018-04-16 15:10:28	2018-04-16	13
26418	2	10982	2018-04-16 15:05:47	2018-04-16	13
26419	3	10982	2018-04-16 15:05:50	2018-04-16	13
26420	2	10983	2018-04-16 14:35:23	2018-04-16	12
26421	3	10983	2018-04-16 14:35:26	2018-04-16	12
26422	2	10984	2018-04-16 14:13:48	2018-04-16	12
26423	3	10984	2018-04-16 14:13:52	2018-04-16	12
26424	2	10985	2018-04-16 14:12:36	2018-04-16	12
26425	3	10985	2018-04-16 14:12:41	2018-04-16	12
26426	2	10986	2018-04-16 14:10:58	2018-04-16	12
26427	3	10986	2018-04-16 14:11:02	2018-04-16	12
26428	2	10987	2018-04-16 14:06:20	2018-04-16	12
26429	3	10987	2018-04-16 14:06:24	2018-04-16	12
26430	2	10988	2018-04-16 13:42:22	2018-04-16	11
26431	3	10988	2018-04-17 15:53:47	2018-04-17	13
26432	2	10989	2018-04-16 12:25:53	2018-04-16	10
26433	3	10989	2018-04-16 12:25:57	2018-04-16	10
26434	2	10990	2018-04-16 12:04:29	2018-04-16	10
26435	3	10990	2018-04-17 08:30:12	2018-04-17	6
26436	2	10991	2018-04-16 11:59:28	2018-04-16	9
26437	3	10991	2018-04-16 11:59:32	2018-04-16	9
26438	2	10992	2018-04-16 11:49:44	2018-04-16	9
26439	3	10992	2018-04-16 11:49:47	2018-04-16	9
26440	2	10993	2018-04-16 11:47:30	2018-04-16	9
26441	3	10993	2018-04-16 11:47:33	2018-04-16	9
26442	2	10994	2018-04-16 11:38:14	2018-04-16	9
26443	3	10994	2018-04-17 09:53:50	2018-04-17	7
26444	2	10994	2018-04-17 09:53:50	2018-04-17	7
26445	3	10994	2018-04-17 09:55:05	2018-04-17	7
26446	2	10995	2018-04-16 11:31:37	2018-04-16	9
26447	3	10995	2018-04-16 11:31:41	2018-04-16	9
26448	2	10996	2018-04-16 11:27:18	2018-04-16	9
26449	3	10996	2018-04-17 05:09:46	2018-04-17	3
26450	2	10996	2018-04-17 05:09:46	2018-04-17	3
26451	3	10996	2018-04-17 05:09:51	2018-04-17	3
26452	2	10997	2018-04-16 11:06:32	2018-04-16	9
26453	3	10997	2018-04-16 11:06:37	2018-04-16	9
26454	2	10998	2018-04-16 11:02:59	2018-04-16	9
26455	3	10998	2018-04-16 11:03:03	2018-04-16	9
26456	2	10999	2018-04-16 11:02:55	2018-04-16	9
26457	3	10999	2018-04-16 11:02:59	2018-04-16	9
26458	2	11000	2018-04-16 11:02:04	2018-04-16	9
26459	3	11000	2018-04-16 11:02:09	2018-04-16	9
26460	2	11001	2018-04-16 11:01:25	2018-04-16	9
26461	3	11001	2018-04-16 11:01:29	2018-04-16	9
26462	2	11002	2018-04-16 11:00:31	2018-04-16	9
26463	3	11002	2018-04-16 11:00:35	2018-04-16	9
26464	2	11003	2018-04-16 10:58:36	2018-04-16	8
26465	3	11003	2018-04-16 10:58:40	2018-04-16	8
26466	2	11004	2018-04-16 10:50:32	2018-04-16	8
26467	3	11004	2018-04-16 10:50:36	2018-04-16	8
26468	2	11005	2018-04-16 10:51:49	2018-04-16	8
26469	3	11005	2018-04-17 08:11:01	2018-04-17	6
26470	2	11006	2018-04-16 10:44:53	2018-04-16	8
26471	3	11006	2018-04-16 10:44:56	2018-04-16	8
26472	2	11007	2018-04-16 10:36:34	2018-04-16	8
26473	3	11007	2018-04-16 10:36:37	2018-04-16	8
26474	2	11008	2018-04-16 10:36:38	2018-04-16	8
26475	3	11008	2018-04-16 10:46:38	2018-04-16	8
26476	2	11009	2018-04-16 10:29:33	2018-04-16	8
26477	3	11009	2018-04-16 12:10:55	2018-04-16	10
26478	2	11010	2018-04-16 10:21:26	2018-04-16	8
26479	3	11010	2018-04-16 10:25:32	2018-04-16	8
26480	2	11011	2018-04-16 10:12:14	2018-04-16	8
26481	3	11011	2018-04-16 12:16:49	2018-04-16	10
26482	2	11012	2018-04-16 10:05:14	2018-04-16	8
26483	3	11012	2018-04-16 10:05:19	2018-04-16	8
26484	2	11013	2018-04-16 10:07:06	2018-04-16	8
26485	3	11013	2018-04-16 10:18:46	2018-04-16	8
26486	2	11014	2018-04-25 16:09:30	2018-04-25	14
26487	3	11014	2018-04-25 16:09:35	2018-04-25	14
26488	2	11015	2018-04-16 10:04:13	2018-04-16	8
26489	3	11015	2018-04-16 12:11:16	2018-04-16	10
26490	2	11016	2018-04-16 09:50:52	2018-04-16	7
26491	3	11016	2018-04-16 09:50:55	2018-04-16	7
26492	2	11017	2018-04-16 09:50:36	2018-04-16	7
26493	3	11017	2018-04-16 09:50:39	2018-04-16	7
26494	2	11018	2018-04-16 09:49:22	2018-04-16	7
26495	3	11018	2018-04-16 09:49:25	2018-04-16	7
26496	2	11019	2018-04-16 09:46:14	2018-04-16	7
26497	3	11019	2018-04-16 09:46:18	2018-04-16	7
26498	2	11020	2018-04-16 09:43:08	2018-04-16	7
26499	3	11020	2018-04-16 09:43:11	2018-04-16	7
26500	2	11021	2018-04-16 09:41:40	2018-04-16	7
26501	3	11021	2018-04-16 09:41:44	2018-04-16	7
26502	2	11022	2018-04-16 09:39:42	2018-04-16	7
26503	3	11022	2018-04-16 17:15:00	2018-04-16	15
26504	2	11023	2018-04-16 09:32:11	2018-04-16	7
26505	3	11023	2018-04-16 09:32:15	2018-04-16	7
26506	2	11024	2018-04-16 09:27:14	2018-04-16	7
26507	3	11024	2018-04-16 09:27:18	2018-04-16	7
26508	2	11025	2018-04-16 09:15:35	2018-04-16	7
26509	3	11025	2018-04-16 09:15:39	2018-04-16	7
26510	2	11026	2018-04-16 09:14:11	2018-04-16	7
26511	3	11026	2018-04-16 09:19:32	2018-04-16	7
26512	2	11026	2018-04-16 09:19:32	2018-04-16	7
26513	3	11026	2018-04-16 09:19:56	2018-04-16	7
26514	2	11027	2018-04-16 09:08:39	2018-04-16	7
26515	3	11027	2018-04-16 09:08:43	2018-04-16	7
26516	2	11028	2018-04-16 09:05:54	2018-04-16	7
26517	3	11028	2018-04-16 09:05:59	2018-04-16	7
26518	2	11029	2018-04-16 08:56:28	2018-04-16	6
26519	3	11029	2018-04-16 08:56:32	2018-04-16	6
26520	2	11030	2018-04-16 08:51:00	2018-04-16	6
26521	3	11030	2018-04-16 08:51:03	2018-04-16	6
26522	2	11031	2018-04-16 08:49:34	2018-04-16	6
26523	3	11031	2018-04-16 08:49:38	2018-04-16	6
26524	2	11032	2018-04-13 16:59:00	2018-04-13	14
26525	3	11032	2018-04-13 16:59:05	2018-04-13	14
26526	2	11033	2018-04-13 16:57:52	2018-04-13	14
26527	3	11033	2018-04-13 16:57:55	2018-04-13	14
26528	2	11034	2018-04-13 16:56:48	2018-04-13	14
26529	3	11034	2018-05-04 10:20:36	2018-05-04	8
26530	2	11035	2018-04-13 16:31:01	2018-04-13	14
26531	3	11035	2018-04-13 16:31:04	2018-04-13	14
26532	2	11036	2018-04-13 16:03:53	2018-04-13	14
26533	3	11036	2018-04-13 16:03:56	2018-04-13	14
26534	2	11037	2018-04-13 16:02:59	2018-04-13	14
26535	3	11037	2018-04-13 16:03:02	2018-04-13	14
26536	2	11038	2018-04-13 15:48:43	2018-04-13	13
26537	3	11038	2018-04-13 15:48:47	2018-04-13	13
26538	2	11039	2018-04-13 15:46:03	2018-04-13	13
26539	3	11039	2018-04-13 15:46:06	2018-04-13	13
26540	2	11040	2018-04-13 15:44:06	2018-04-13	13
26541	3	11040	2018-04-13 15:44:11	2018-04-13	13
26542	2	11041	2018-04-13 15:31:10	2018-04-13	13
26543	3	11041	2018-04-13 15:31:15	2018-04-13	13
26544	2	11042	2018-04-13 15:18:55	2018-04-13	13
26545	3	11042	2018-04-13 15:18:59	2018-04-13	13
26546	2	11043	2018-04-13 15:16:11	2018-04-13	13
26547	3	11043	2018-04-13 15:16:15	2018-04-13	13
26548	2	11044	2018-04-13 15:12:55	2018-04-13	13
26549	3	11044	2018-04-17 05:04:55	2018-04-17	3
26550	2	11044	2018-04-17 05:04:55	2018-04-17	3
26551	3	11044	2018-04-17 05:07:48	2018-04-17	3
26552	2	11045	2018-04-13 15:06:02	2018-04-13	13
26553	3	11045	2018-04-16 09:21:49	2018-04-16	7
26554	2	11046	2018-04-13 14:51:26	2018-04-13	12
26555	3	11046	2018-04-13 14:51:30	2018-04-13	12
26556	2	11047	2018-04-13 14:48:09	2018-04-13	12
26557	3	11047	2018-04-13 14:48:14	2018-04-13	12
26558	2	11048	2018-04-13 14:38:54	2018-04-13	12
26559	3	11048	2018-04-13 14:38:57	2018-04-13	12
26560	2	11049	2018-04-13 14:33:02	2018-04-13	12
26561	3	11049	2018-04-13 14:33:21	2018-04-13	12
26562	2	11049	2018-04-13 14:33:21	2018-04-13	12
26563	3	11049	2018-04-13 14:35:07	2018-04-13	12
26564	2	11050	2018-04-13 14:24:12	2018-04-13	12
26565	3	11050	2018-04-13 14:27:04	2018-04-13	12
26566	2	11051	2018-04-13 14:17:44	2018-04-13	12
26567	3	11051	2018-04-13 14:17:47	2018-04-13	12
26568	2	11052	2018-04-13 14:07:59	2018-04-13	12
26569	3	11052	2018-04-13 14:08:02	2018-04-13	12
26570	2	11053	2018-04-13 14:06:23	2018-04-13	12
26571	3	11053	2018-04-13 14:06:27	2018-04-13	12
26572	2	11054	2018-04-13 12:19:32	2018-04-13	10
26573	3	11054	2018-04-13 12:19:36	2018-04-13	10
26574	2	11055	2018-04-13 12:12:04	2018-04-13	10
26575	3	11055	2018-04-13 12:15:13	2018-04-13	10
26576	2	11056	2018-04-13 12:01:32	2018-04-13	10
26577	3	11056	2018-04-16 09:14:23	2018-04-16	7
26578	2	11056	2018-04-16 09:14:23	2018-04-16	7
26579	3	11056	2018-04-16 09:15:22	2018-04-16	7
26580	2	11057	2018-04-13 11:51:57	2018-04-13	9
26581	3	11057	2018-04-13 11:52:01	2018-04-13	9
26582	2	11058	2018-04-13 11:42:24	2018-04-13	9
26583	3	11058	2018-04-13 11:42:27	2018-04-13	9
26584	2	11059	2018-04-13 11:33:27	2018-04-13	9
26585	3	11059	2018-04-13 11:47:27	2018-04-13	9
26586	2	11059	2018-04-13 11:47:27	2018-04-13	9
26587	3	11059	2018-04-13 11:47:58	2018-04-13	9
26588	2	11060	2018-04-13 11:33:12	2018-04-13	9
26589	3	11060	2018-04-13 11:33:15	2018-04-13	9
26590	2	11061	2018-04-13 11:19:41	2018-04-13	9
26591	3	11061	2018-04-13 11:19:45	2018-04-13	9
26592	2	11062	2018-04-13 11:15:15	2018-04-13	9
26593	3	11062	2018-04-13 11:15:19	2018-04-13	9
26594	2	11063	2018-04-13 11:11:45	2018-04-13	9
26595	3	11063	2018-04-17 12:05:14	2018-04-17	10
26596	2	11064	2018-04-13 11:09:36	2018-04-13	9
26597	3	11064	2018-04-13 11:09:39	2018-04-13	9
26598	2	11065	2018-04-13 11:04:40	2018-04-13	9
26599	3	11065	2018-04-13 11:33:43	2018-04-13	9
26600	2	11065	2018-04-13 11:33:43	2018-04-13	9
26601	3	11065	2018-04-13 11:34:03	2018-04-13	9
26602	2	11066	2018-04-13 10:55:46	2018-04-13	8
26603	3	11066	2018-04-13 10:55:49	2018-04-13	8
26604	2	11067	2018-04-13 10:54:59	2018-04-13	8
26605	3	11067	2018-04-13 10:56:23	2018-04-13	8
26606	2	11068	2018-04-13 10:53:59	2018-04-13	8
26607	3	11068	2018-04-13 10:54:03	2018-04-13	8
26608	2	11069	2018-04-13 10:45:34	2018-04-13	8
26609	3	11069	2018-04-13 11:06:05	2018-04-13	9
26610	2	11070	2018-04-13 10:43:43	2018-04-13	8
26611	3	11070	2018-04-13 10:43:46	2018-04-13	8
26612	2	11071	2018-04-13 10:34:57	2018-04-13	8
26613	3	11071	2018-04-13 10:35:01	2018-04-13	8
26614	2	11072	2018-04-13 10:34:07	2018-04-13	8
26615	3	11072	2018-04-13 10:34:36	2018-04-13	8
26616	2	11072	2018-04-13 10:34:36	2018-04-13	8
26617	3	11072	2018-04-13 10:40:39	2018-04-13	8
26618	2	11073	2018-04-13 10:14:15	2018-04-13	8
26619	3	11073	2018-04-13 10:46:58	2018-04-13	8
26620	2	11073	2018-04-13 10:46:58	2018-04-13	8
26621	3	11073	2018-04-13 10:47:07	2018-04-13	8
26622	2	11074	2018-04-13 10:05:21	2018-04-13	8
26623	3	11074	2018-04-20 08:29:02	2018-04-20	6
26624	2	11075	2018-04-13 09:59:07	2018-04-13	7
26625	3	11075	2018-04-13 09:59:11	2018-04-13	7
26626	2	11076	2018-04-13 09:43:06	2018-04-13	7
26627	3	11076	2018-04-13 09:43:10	2018-04-13	7
26628	2	11077	2018-04-13 09:42:30	2018-04-13	7
26629	3	11077	2018-04-13 09:42:34	2018-04-13	7
26630	2	11078	2018-04-13 09:33:15	2018-04-13	7
26631	3	11078	2018-04-16 10:07:30	2018-04-16	8
26632	2	11078	2018-04-16 10:07:30	2018-04-16	8
26633	3	11078	2018-04-16 10:08:21	2018-04-16	8
26634	2	11079	2018-04-13 09:26:31	2018-04-13	7
26635	3	11079	2018-04-16 08:00:53	2018-04-16	6
26636	2	11079	2018-04-16 08:00:53	2018-04-16	6
26637	3	11079	2018-04-16 08:02:17	2018-04-16	6
26638	2	11080	2018-04-13 09:23:00	2018-04-13	7
26639	3	11080	2018-04-13 09:23:03	2018-04-13	7
26640	2	11081	2018-04-13 09:20:58	2018-04-13	7
26641	3	11081	2018-04-16 09:51:32	2018-04-16	7
26642	2	11081	2018-04-16 09:51:33	2018-04-16	7
26643	3	11081	2018-04-16 09:51:38	2018-04-16	7
26644	2	11082	2018-04-13 09:18:08	2018-04-13	7
26645	3	11082	2018-04-13 09:18:11	2018-04-13	7
26646	2	11083	2018-04-13 09:14:29	2018-04-13	7
26647	3	11083	2018-04-13 09:14:32	2018-04-13	7
26648	2	11084	2018-04-13 09:13:31	2018-04-13	7
26649	3	11084	2018-04-13 09:13:35	2018-04-13	7
26650	2	11085	2018-04-13 09:11:11	2018-04-13	7
26651	3	11085	2018-04-13 09:11:15	2018-04-13	7
26652	2	11086	2018-04-13 09:04:39	2018-04-13	7
26653	3	11086	2018-04-13 09:04:43	2018-04-13	7
26654	2	11087	2018-04-13 08:46:19	2018-04-13	6
26655	3	11087	2018-04-13 08:46:23	2018-04-13	6
26656	2	11088	2018-04-13 08:20:48	2018-04-13	6
26657	3	11088	2018-04-13 08:20:52	2018-04-13	6
26658	2	11089	2018-04-13 08:19:01	2018-04-13	6
26659	3	11089	2018-04-13 08:19:04	2018-04-13	6
26660	2	11090	2018-04-12 16:54:49	2018-04-12	14
26661	3	11090	2018-04-12 16:54:52	2018-04-12	14
26662	2	11091	2018-04-12 16:36:56	2018-04-12	14
26663	3	11091	2018-04-12 16:36:59	2018-04-12	14
26664	2	11092	2018-04-12 16:34:59	2018-04-12	14
26665	3	11092	2018-04-12 16:35:03	2018-04-12	14
26666	2	11093	2018-04-12 16:33:19	2018-04-12	14
26667	3	11093	2018-04-13 09:41:06	2018-04-13	7
26668	2	11093	2018-04-13 09:41:06	2018-04-13	7
26669	3	11093	2018-04-13 10:46:02	2018-04-13	8
26670	2	11094	2018-04-12 16:29:36	2018-04-12	14
26671	3	11094	2018-04-12 16:29:40	2018-04-12	14
26672	2	11095	2018-04-12 16:24:11	2018-04-12	14
26673	3	11095	2018-04-12 16:24:14	2018-04-12	14
26674	2	11096	2018-04-12 16:02:44	2018-04-12	14
26675	3	11096	2018-04-12 16:02:48	2018-04-12	14
26676	2	11097	2018-04-12 16:02:04	2018-04-12	14
26677	3	11097	2018-04-12 16:02:07	2018-04-12	14
26678	2	11098	2018-04-12 15:41:04	2018-04-12	13
26679	3	11098	2018-04-12 15:41:07	2018-04-12	13
26680	2	11099	2018-04-24 16:11:26	2018-04-24	14
26681	3	11099	2018-04-24 16:11:31	2018-04-24	14
26682	2	11100	2018-04-12 15:01:17	2018-04-12	13
26683	3	11100	2018-04-12 15:01:21	2018-04-12	13
26684	2	11101	2018-04-12 14:54:38	2018-04-12	12
26685	3	11101	2018-04-12 14:54:41	2018-04-12	12
26686	2	11102	2018-04-12 14:33:33	2018-04-12	12
26687	3	11102	2018-04-12 14:33:37	2018-04-12	12
26688	2	11103	2018-04-12 14:30:14	2018-04-12	12
26689	3	11103	2018-04-12 16:26:52	2018-04-12	14
26690	2	11103	2018-04-12 16:26:52	2018-04-12	14
26691	3	11103	2018-04-16 17:15:40	2018-04-16	15
26692	2	11104	2018-04-12 14:07:53	2018-04-12	12
26693	3	11104	2018-04-12 14:07:57	2018-04-12	12
26694	2	11105	2018-04-12 12:17:29	2018-04-12	10
26695	3	11105	2018-04-12 12:17:34	2018-04-12	10
26696	2	11106	2018-04-12 12:14:19	2018-04-12	10
26697	3	11106	2018-04-12 12:14:23	2018-04-12	10
26698	2	11107	2018-04-12 12:03:39	2018-04-12	10
26699	3	11107	2018-04-12 12:41:04	2018-04-12	10
26700	2	11107	2018-04-12 12:41:05	2018-04-12	10
26701	3	11107	2018-04-12 12:41:39	2018-04-12	10
26702	2	11108	2018-04-12 12:00:43	2018-04-12	10
26703	3	11108	2018-04-12 12:00:46	2018-04-12	10
26704	2	11109	2018-04-12 11:54:49	2018-04-12	9
26705	3	11109	2018-04-12 12:44:30	2018-04-12	10
26706	2	11109	2018-04-12 12:44:30	2018-04-12	10
26707	3	11109	2018-04-12 12:44:54	2018-04-12	10
26708	2	11110	2018-04-12 11:27:50	2018-04-12	9
26709	3	11110	2018-04-12 11:27:53	2018-04-12	9
26710	2	11111	2018-04-12 11:10:52	2018-04-12	9
26711	3	11111	2018-04-12 11:10:56	2018-04-12	9
26712	2	11112	2018-04-12 11:00:36	2018-04-12	9
26713	3	11112	2018-04-12 11:02:24	2018-04-12	9
26714	2	11113	2018-04-12 10:53:29	2018-04-12	8
26715	3	11113	2018-04-12 10:53:52	2018-04-12	8
26716	2	11114	2018-04-12 10:45:55	2018-04-12	8
26717	3	11114	2018-04-12 10:46:29	2018-04-12	8
26718	2	11115	2018-04-12 10:41:34	2018-04-12	8
26719	3	11115	2018-04-12 10:41:38	2018-04-12	8
26720	2	11116	2018-04-12 10:30:05	2018-04-12	8
26721	3	11116	2018-04-12 10:30:09	2018-04-12	8
26722	2	11117	2018-04-12 10:25:36	2018-04-12	8
26723	3	11117	2018-04-12 10:25:39	2018-04-12	8
26724	2	11118	2018-04-12 10:23:33	2018-04-12	8
26725	3	11118	2018-04-12 10:23:36	2018-04-12	8
26726	2	11119	2018-04-12 10:20:43	2018-04-12	8
26727	3	11119	2018-04-12 10:24:50	2018-04-12	8
26728	2	11120	2018-04-12 10:38:43	2018-04-12	8
26729	3	11120	2018-04-12 10:38:48	2018-04-12	8
26730	2	11121	2018-04-12 10:07:52	2018-04-12	8
26731	3	11121	2018-04-12 10:07:56	2018-04-12	8
26732	2	11122	2018-04-12 10:04:59	2018-04-12	8
26733	3	11122	2018-04-12 10:05:02	2018-04-12	8
26734	2	11123	2018-04-12 09:59:35	2018-04-12	7
26735	3	11123	2018-04-12 09:59:39	2018-04-12	7
26736	2	11124	2018-04-12 09:57:55	2018-04-12	7
26737	3	11124	2018-04-12 09:57:59	2018-04-12	7
26738	2	11125	2018-04-12 09:56:45	2018-04-12	7
26739	3	11125	2018-04-12 09:56:49	2018-04-12	7
26740	2	11126	2018-04-12 09:46:06	2018-04-12	7
26741	3	11126	2018-04-12 09:46:09	2018-04-12	7
26742	2	11127	2018-04-12 09:30:59	2018-04-12	7
26743	3	11127	2018-04-12 09:31:03	2018-04-12	7
26744	2	11128	2018-04-12 09:20:15	2018-04-12	7
26745	3	11128	2018-04-12 09:20:19	2018-04-12	7
26746	2	11129	2018-04-12 09:19:22	2018-04-12	7
26747	3	11129	2018-04-12 09:19:26	2018-04-12	7
26748	2	11130	2018-04-12 09:16:40	2018-04-12	7
26749	3	11130	2018-04-12 09:16:44	2018-04-12	7
26750	2	11131	2018-04-12 09:09:10	2018-04-12	7
26751	3	11131	2018-04-12 09:09:13	2018-04-12	7
26752	2	11132	2018-04-12 08:56:17	2018-04-12	6
26753	3	11132	2018-04-12 08:56:20	2018-04-12	6
26754	2	11133	2018-04-12 08:46:00	2018-04-12	6
26755	3	11133	2018-04-12 08:46:04	2018-04-12	6
26756	2	11134	2018-04-12 08:33:00	2018-04-12	6
26757	3	11134	2018-04-12 08:53:14	2018-04-12	6
26758	2	11135	2018-04-12 08:31:48	2018-04-12	6
26759	3	11135	2018-04-12 09:11:40	2018-04-12	7
26760	2	11136	2018-04-11 17:33:36	2018-04-11	15
26761	3	11136	2018-04-11 17:33:55	2018-04-11	15
26762	2	11136	2018-04-11 17:33:55	2018-04-11	15
26763	3	11136	2018-04-11 17:40:34	2018-04-11	15
26764	2	11137	2018-04-11 16:49:00	2018-04-11	14
26765	3	11137	2018-04-11 16:49:04	2018-04-11	14
26766	2	11138	2018-04-11 16:32:39	2018-04-11	14
26767	3	11138	2018-04-11 16:32:43	2018-04-11	14
26768	2	11139	2018-04-11 16:28:33	2018-04-11	14
26769	3	11139	2018-04-11 16:28:37	2018-04-11	14
26770	2	11140	2018-04-11 16:28:09	2018-04-11	14
26771	3	11140	2018-04-11 16:28:12	2018-04-11	14
26772	2	11141	2018-04-11 15:35:21	2018-04-11	13
26773	3	11141	2018-04-11 15:35:26	2018-04-11	13
26774	2	11142	2018-04-11 15:31:21	2018-04-11	13
26775	3	11142	2018-04-11 15:42:07	2018-04-11	13
26776	2	11143	2018-04-11 15:25:06	2018-04-11	13
26777	3	11143	2018-04-11 15:25:22	2018-04-11	13
26778	2	11144	2018-04-11 15:23:50	2018-04-11	13
26779	3	11144	2018-04-11 15:24:04	2018-04-11	13
26780	2	11144	2018-04-11 15:24:04	2018-04-11	13
26781	3	11144	2018-04-11 15:25:02	2018-04-11	13
26782	2	11145	2018-04-11 15:19:57	2018-04-11	13
26783	3	11145	2018-04-11 15:20:01	2018-04-11	13
26784	2	11146	2018-04-11 15:17:34	2018-04-11	13
26785	3	11146	2018-04-11 15:17:37	2018-04-11	13
26786	2	11147	2018-04-11 15:09:53	2018-04-11	13
26787	3	11147	2018-04-11 15:09:57	2018-04-11	13
26788	2	11148	2018-04-11 15:08:55	2018-04-11	13
26789	3	11148	2018-04-11 15:08:59	2018-04-11	13
26790	2	11149	2018-04-11 15:02:03	2018-04-11	13
26791	3	11149	2018-04-11 15:02:07	2018-04-11	13
26792	2	11150	2018-04-11 14:58:44	2018-04-11	12
26793	3	11150	2018-04-11 14:58:47	2018-04-11	12
26794	2	11151	2018-04-11 14:46:24	2018-04-11	12
26795	3	11151	2018-04-11 14:46:27	2018-04-11	12
26796	2	11152	2018-04-11 14:40:14	2018-04-11	12
26797	3	11152	2018-04-11 14:40:18	2018-04-11	12
26798	2	11153	2018-04-25 16:10:50	2018-04-25	14
26799	3	11153	2018-04-25 16:11:02	2018-04-25	14
26800	2	11154	2018-04-11 14:28:57	2018-04-11	12
26801	3	11154	2018-04-11 14:29:02	2018-04-11	12
26802	2	11155	2018-04-11 14:29:28	2018-04-11	12
26803	3	11155	2018-04-11 15:48:55	2018-04-11	13
26804	2	11156	2018-04-11 14:23:51	2018-04-11	12
26805	3	11156	2018-04-11 14:23:55	2018-04-11	12
26806	2	11157	2018-04-11 14:17:35	2018-04-11	12
26807	3	11157	2018-04-11 14:17:38	2018-04-11	12
26808	2	11158	2018-04-11 14:18:14	2018-04-11	12
26809	3	11158	2018-04-11 14:18:17	2018-04-11	12
26810	2	11159	2018-04-11 14:17:32	2018-04-11	12
26811	3	11159	2018-04-12 11:05:01	2018-04-12	9
26812	2	11159	2018-04-12 11:05:01	2018-04-12	9
26813	3	11159	2018-04-12 11:05:31	2018-04-12	9
26814	2	11160	2018-04-11 14:13:16	2018-04-11	12
26815	3	11160	2018-04-11 14:35:33	2018-04-11	12
26816	2	11161	2018-04-11 14:12:28	2018-04-11	12
26817	3	11161	2018-04-11 14:12:31	2018-04-11	12
26818	2	11162	2018-04-11 11:58:31	2018-04-11	9
26819	3	11162	2018-04-11 15:56:32	2018-04-11	13
26820	2	11163	2018-04-11 11:52:05	2018-04-11	9
26821	3	11163	2018-04-11 11:52:09	2018-04-11	9
26822	2	11164	2018-04-11 11:34:19	2018-04-11	9
26823	3	11164	2018-04-11 11:34:23	2018-04-11	9
26824	2	11165	2018-04-11 11:32:11	2018-04-11	9
26825	3	11165	2018-04-11 11:32:14	2018-04-11	9
26826	2	11166	2018-04-11 11:34:22	2018-04-11	9
26827	3	11166	2018-04-12 11:18:51	2018-04-12	9
26828	2	11166	2018-04-12 11:18:51	2018-04-12	9
26829	3	11166	2018-04-12 11:19:35	2018-04-12	9
26830	2	11167	2018-04-11 11:31:04	2018-04-11	9
26831	3	11167	2018-04-11 11:31:09	2018-04-11	9
26832	2	11168	2018-04-11 11:24:39	2018-04-11	9
26833	3	11168	2018-04-11 11:24:42	2018-04-11	9
26834	2	11169	2018-04-11 11:19:35	2018-04-11	9
26835	3	11169	2018-04-11 11:19:39	2018-04-11	9
26836	2	11170	2018-04-11 11:19:09	2018-04-11	9
26837	3	11170	2018-04-11 11:19:13	2018-04-11	9
26838	2	11171	2018-04-11 11:16:26	2018-04-11	9
26839	3	11171	2018-04-12 07:44:36	2018-04-12	5
26840	2	11172	2018-04-11 11:09:48	2018-04-11	9
26841	3	11172	2018-04-11 11:09:51	2018-04-11	9
26842	2	11173	2018-04-11 11:09:13	2018-04-11	9
26843	3	11173	2018-04-11 15:57:53	2018-04-11	13
26844	2	11174	2018-04-11 11:10:21	2018-04-11	9
26845	3	11174	2018-04-11 11:10:25	2018-04-11	9
26846	2	11175	2018-04-11 10:54:28	2018-04-11	8
26847	3	11175	2018-04-11 10:54:32	2018-04-11	8
26848	2	11176	2018-04-11 10:49:27	2018-04-11	8
26849	3	11176	2018-04-11 10:49:30	2018-04-11	8
26850	2	11177	2018-04-11 10:50:54	2018-04-11	8
26851	3	11177	2018-04-11 15:37:55	2018-04-11	13
26852	2	11177	2018-04-11 15:37:55	2018-04-11	13
26853	3	11177	2018-04-11 15:38:23	2018-04-11	13
26854	2	11178	2018-04-11 10:45:36	2018-04-11	8
26855	3	11178	2018-04-11 15:59:54	2018-04-11	13
26856	2	11178	2018-04-11 15:59:54	2018-04-11	13
26857	3	11178	2018-04-11 16:00:07	2018-04-11	14
26858	2	11179	2018-04-11 10:39:17	2018-04-11	8
26859	3	11179	2018-04-11 10:39:20	2018-04-11	8
26860	2	11180	2018-04-11 10:45:02	2018-04-11	8
26861	3	11180	2018-04-11 10:46:02	2018-04-11	8
26862	2	11180	2018-04-11 10:46:02	2018-04-11	8
26863	3	11180	2018-04-11 10:46:09	2018-04-11	8
26864	2	11181	2018-04-11 10:32:43	2018-04-11	8
26865	3	11181	2018-04-11 10:32:46	2018-04-11	8
26866	2	11182	2018-04-11 10:27:10	2018-04-11	8
26867	3	11182	2018-04-11 10:27:14	2018-04-11	8
26868	2	11183	2018-04-11 10:23:48	2018-04-11	8
26869	3	11183	2018-04-11 10:23:51	2018-04-11	8
26870	2	11184	2018-04-11 10:20:59	2018-04-11	8
26871	3	11184	2018-04-11 10:21:02	2018-04-11	8
26872	2	11185	2018-04-11 10:12:12	2018-04-11	8
26873	3	11185	2018-04-11 10:12:15	2018-04-11	8
26874	2	11186	2018-04-11 09:54:54	2018-04-11	7
26875	3	11186	2018-04-11 11:08:20	2018-04-11	9
26876	2	11186	2018-04-11 11:08:20	2018-04-11	9
26877	3	11186	2018-04-11 11:14:10	2018-04-11	9
26878	2	11187	2018-04-11 09:53:01	2018-04-11	7
26879	3	11187	2018-04-11 09:53:04	2018-04-11	7
26880	2	11188	2018-04-11 09:52:19	2018-04-11	7
26881	3	11188	2018-04-11 09:52:22	2018-04-11	7
26882	2	11189	2018-04-11 09:30:21	2018-04-11	7
26883	3	11189	2018-04-11 09:30:24	2018-04-11	7
26884	2	11190	2018-04-24 15:57:53	2018-04-24	13
26885	3	11190	2018-04-24 15:57:58	2018-04-24	13
26886	2	11191	2018-04-11 09:23:36	2018-04-11	7
26887	3	11191	2018-04-11 09:23:39	2018-04-11	7
26888	2	11192	2018-04-11 09:23:34	2018-04-11	7
26889	3	11192	2018-04-11 09:23:37	2018-04-11	7
26890	2	11193	2018-04-11 09:16:19	2018-04-11	7
26891	3	11193	2018-04-11 09:16:23	2018-04-11	7
26892	2	11194	2018-04-11 09:08:31	2018-04-11	7
26893	3	11194	2018-04-11 09:08:35	2018-04-11	7
26894	2	11195	2018-04-11 09:00:25	2018-04-11	7
26895	3	11195	2018-04-11 09:20:26	2018-04-11	7
26896	2	11196	2018-04-11 08:56:22	2018-04-11	6
26897	3	11196	2018-04-11 08:56:25	2018-04-11	6
26898	2	11197	2018-04-11 08:45:10	2018-04-11	6
26899	3	11197	2018-04-11 08:45:14	2018-04-11	6
26900	2	11198	2018-04-11 08:41:53	2018-04-11	6
26901	3	11198	2018-04-11 08:41:58	2018-04-11	6
26902	2	11199	2018-04-10 16:54:58	2018-04-10	14
26903	3	11199	2018-04-10 16:55:02	2018-04-10	14
26904	2	11200	2018-04-10 16:39:52	2018-04-10	14
26905	3	11200	2018-04-10 16:39:56	2018-04-10	14
26906	2	11201	2018-04-10 16:37:37	2018-04-10	14
26907	3	11201	2018-04-11 10:05:56	2018-04-11	8
26908	2	11201	2018-04-11 10:05:56	2018-04-11	8
26909	3	11201	2018-04-11 10:06:01	2018-04-11	8
26910	2	11202	2018-04-10 16:33:37	2018-04-10	14
26911	3	11202	2018-04-10 16:33:41	2018-04-10	14
26912	2	11203	2018-04-10 16:24:56	2018-04-10	14
26913	3	11203	2018-04-10 16:25:00	2018-04-10	14
26914	2	11204	2018-04-10 16:19:25	2018-04-10	14
26915	3	11204	2018-04-10 16:19:28	2018-04-10	14
26916	2	11205	2018-04-10 16:00:26	2018-04-10	14
26917	3	11205	2018-04-10 16:03:02	2018-04-10	14
26918	2	11206	2018-04-10 15:57:56	2018-04-10	13
26919	3	11206	2018-04-10 16:13:40	2018-04-10	14
26920	2	11206	2018-04-10 16:13:40	2018-04-10	14
26921	3	11206	2018-04-10 16:14:19	2018-04-10	14
26922	2	11207	2018-04-10 15:54:21	2018-04-10	13
26923	3	11207	2018-04-16 17:22:12	2018-04-16	15
26924	2	11208	2018-04-10 15:56:46	2018-04-10	13
26925	3	11208	2018-04-10 16:06:58	2018-04-10	14
26926	2	11208	2018-04-10 16:06:58	2018-04-10	14
26927	3	11208	2018-04-10 16:07:28	2018-04-10	14
26928	2	11209	2018-04-10 15:53:50	2018-04-10	13
26929	3	11209	2018-04-10 15:53:55	2018-04-10	13
26930	2	11210	2018-04-10 15:48:35	2018-04-10	13
26931	3	11210	2018-04-10 15:48:38	2018-04-10	13
26932	2	11211	2018-04-10 15:41:49	2018-04-10	13
26933	3	11211	2018-04-10 15:41:53	2018-04-10	13
26934	2	11212	2018-04-10 15:34:06	2018-04-10	13
26935	3	11212	2018-04-10 15:34:10	2018-04-10	13
26936	2	11213	2018-04-25 16:07:11	2018-04-25	14
26937	3	11213	2018-04-25 16:07:15	2018-04-25	14
26938	2	11214	2018-04-10 15:37:05	2018-04-10	13
26939	3	11214	2018-04-10 15:39:50	2018-04-10	13
26940	2	11215	2018-04-10 15:06:42	2018-04-10	13
26941	3	11215	2018-04-10 15:06:45	2018-04-10	13
26942	2	11216	2018-04-10 15:05:45	2018-04-10	13
26943	3	11216	2018-04-10 15:05:50	2018-04-10	13
26944	2	11217	2018-04-10 14:56:24	2018-04-10	12
26945	3	11217	2018-04-10 15:12:46	2018-04-10	13
26946	2	11217	2018-04-10 15:12:46	2018-04-10	13
26947	3	11217	2018-04-10 15:14:23	2018-04-10	13
26948	2	11218	2018-04-10 14:46:02	2018-04-10	12
26949	3	11218	2018-04-10 14:46:06	2018-04-10	12
26950	2	11219	2018-04-10 14:39:25	2018-04-10	12
26951	3	11219	2018-04-10 14:39:29	2018-04-10	12
26952	2	11220	2018-04-10 14:35:41	2018-04-10	12
26953	3	11220	2018-04-10 15:56:03	2018-04-10	13
26954	2	11221	2018-04-10 14:34:03	2018-04-10	12
26955	3	11221	2018-04-10 15:34:51	2018-04-10	13
26956	2	11222	2018-04-10 14:29:34	2018-04-10	12
26957	3	11222	2018-04-10 14:29:39	2018-04-10	12
26958	2	11223	2018-04-10 14:28:42	2018-04-10	12
26959	3	11223	2018-04-10 14:28:45	2018-04-10	12
26960	2	11224	2018-04-10 14:25:20	2018-04-10	12
26961	3	11224	2018-04-10 14:25:23	2018-04-10	12
26962	2	11225	2018-04-10 14:20:19	2018-04-10	12
26963	3	11225	2018-04-10 14:20:23	2018-04-10	12
26964	2	11226	2018-04-10 14:15:36	2018-04-10	12
26965	3	11226	2018-04-10 14:15:39	2018-04-10	12
26966	2	11227	2018-04-10 14:14:58	2018-04-10	12
26967	3	11227	2018-04-10 14:15:02	2018-04-10	12
26968	2	11228	2018-04-10 14:13:42	2018-04-10	12
26969	3	11228	2018-04-10 14:13:46	2018-04-10	12
26970	2	11229	2018-04-10 14:10:39	2018-04-10	12
26971	3	11229	2018-04-10 14:10:44	2018-04-10	12
26972	2	11230	2018-04-10 14:07:35	2018-04-10	12
26973	3	11230	2018-04-10 14:07:39	2018-04-10	12
26974	2	11231	2018-04-10 12:22:36	2018-04-10	10
26975	3	11231	2018-04-10 12:22:40	2018-04-10	10
26976	2	11232	2018-04-10 11:31:51	2018-04-10	9
26977	3	11232	2018-04-10 11:31:55	2018-04-10	9
26978	2	11233	2018-04-10 11:28:01	2018-04-10	9
26979	3	11233	2018-04-10 11:28:05	2018-04-10	9
26980	2	11234	2018-04-10 11:14:54	2018-04-10	9
26981	3	11234	2018-04-10 11:14:58	2018-04-10	9
26982	2	11235	2018-04-10 11:11:01	2018-04-10	9
26983	3	11235	2018-04-10 11:11:05	2018-04-10	9
26984	2	11236	2018-04-10 11:08:26	2018-04-10	9
26985	3	11236	2018-04-10 11:08:30	2018-04-10	9
26986	2	11237	2018-04-10 11:09:01	2018-04-10	9
26987	3	11237	2018-04-10 11:09:05	2018-04-10	9
26988	2	11238	2018-04-10 11:04:44	2018-04-10	9
26989	3	11238	2018-04-10 11:04:48	2018-04-10	9
26990	2	11239	2018-04-10 10:52:11	2018-04-10	8
26991	3	11239	2018-04-10 10:52:14	2018-04-10	8
26992	2	11240	2018-04-10 10:52:14	2018-04-10	8
26993	3	11240	2018-04-10 10:52:18	2018-04-10	8
26994	2	11241	2018-04-10 10:45:25	2018-04-10	8
26995	3	11241	2018-04-10 10:45:29	2018-04-10	8
26996	2	11242	2018-04-10 10:44:46	2018-04-10	8
26997	3	11242	2018-04-10 10:44:50	2018-04-10	8
26998	2	11243	2018-04-10 10:40:08	2018-04-10	8
26999	3	11243	2018-04-10 10:40:16	2018-04-10	8
27000	2	11244	2018-04-10 10:38:08	2018-04-10	8
27001	3	11244	2018-04-10 16:28:59	2018-04-10	14
27002	2	11244	2018-04-10 16:28:59	2018-04-10	14
27003	3	11244	2018-04-10 16:29:05	2018-04-10	14
27004	2	11245	2018-04-10 10:33:46	2018-04-10	8
27005	3	11245	2018-04-10 10:33:49	2018-04-10	8
27006	2	11246	2018-04-10 10:35:49	2018-04-10	8
27007	3	11246	2018-04-10 10:35:54	2018-04-10	8
27008	2	11247	2018-04-10 10:14:48	2018-04-10	8
27009	3	11247	2018-04-10 10:14:52	2018-04-10	8
27010	2	11248	2018-04-10 10:08:27	2018-04-10	8
27011	3	11248	2018-04-10 10:15:40	2018-04-10	8
27012	2	11249	2018-04-10 10:05:46	2018-04-10	8
27013	3	11249	2018-04-10 10:13:05	2018-04-10	8
27014	2	11250	2018-04-10 10:03:34	2018-04-10	8
27015	3	11250	2018-04-10 10:03:38	2018-04-10	8
27016	2	11251	2018-04-10 10:05:45	2018-04-10	8
27017	3	11251	2018-04-10 10:05:49	2018-04-10	8
27018	2	11252	2018-04-10 10:01:26	2018-04-10	8
27019	3	11252	2018-04-10 10:01:30	2018-04-10	8
27020	2	11253	2018-04-10 09:51:37	2018-04-10	7
27021	3	11253	2018-04-10 09:51:41	2018-04-10	7
27022	2	11254	2018-04-10 09:48:36	2018-04-10	7
27023	3	11254	2018-04-10 09:48:39	2018-04-10	7
27024	2	11255	2018-04-10 09:34:00	2018-04-10	7
27025	3	11255	2018-04-10 09:34:04	2018-04-10	7
27026	2	11256	2018-04-10 09:16:23	2018-04-10	7
27027	3	11256	2018-04-10 09:16:27	2018-04-10	7
27028	2	11257	2018-04-10 09:14:51	2018-04-10	7
27029	3	11257	2018-04-10 09:14:55	2018-04-10	7
27030	2	11258	2018-04-10 09:13:51	2018-04-10	7
27031	3	11258	2018-04-10 09:13:54	2018-04-10	7
27032	2	11259	2018-04-10 09:12:05	2018-04-10	7
27033	3	11259	2018-04-10 09:12:08	2018-04-10	7
27034	2	11260	2018-04-10 09:02:12	2018-04-10	7
27035	3	11260	2018-04-10 09:02:15	2018-04-10	7
27036	2	11261	2018-04-10 08:50:27	2018-04-10	6
27037	3	11261	2018-04-10 08:50:31	2018-04-10	6
27038	2	11262	2018-04-10 08:45:33	2018-04-10	6
27039	3	11262	2018-04-10 08:45:38	2018-04-10	6
27040	2	11263	2018-04-10 08:30:00	2018-04-10	6
27041	3	11263	2018-04-10 09:48:20	2018-04-10	7
27042	2	11264	2018-04-10 08:28:28	2018-04-10	6
27043	3	11264	2018-04-10 08:55:05	2018-04-10	6
27044	2	11265	2018-04-09 16:30:10	2018-04-09	14
27045	3	11265	2018-04-09 16:30:14	2018-04-09	14
27046	2	11266	2018-04-09 16:20:52	2018-04-09	14
27047	3	11266	2018-04-09 16:20:56	2018-04-09	14
27048	2	11267	2018-04-09 16:08:11	2018-04-09	14
27049	3	11267	2018-04-09 16:08:15	2018-04-09	14
27050	2	11268	2018-04-09 16:00:12	2018-04-09	14
27051	3	11268	2018-04-09 16:05:23	2018-04-09	14
27052	2	11268	2018-04-09 16:05:23	2018-04-09	14
27053	3	11268	2018-04-09 16:06:03	2018-04-09	14
27054	2	11269	2018-04-09 15:47:58	2018-04-09	13
27055	3	11269	2018-04-09 15:48:02	2018-04-09	13
27056	2	11270	2018-04-09 15:35:53	2018-04-09	13
27057	3	11270	2018-04-09 17:42:18	2018-04-09	15
27058	2	11271	2018-04-09 15:29:53	2018-04-09	13
27059	3	11271	2018-04-09 15:29:56	2018-04-09	13
27060	2	11272	2018-04-09 15:24:32	2018-04-09	13
27061	3	11272	2018-04-09 15:36:38	2018-04-09	13
27062	2	11273	2018-04-09 15:08:25	2018-04-09	13
27063	3	11273	2018-04-09 15:08:28	2018-04-09	13
27064	2	11274	2018-04-09 14:57:54	2018-04-09	12
27065	3	11274	2018-04-11 13:58:18	2018-04-11	11
27066	2	11274	2018-04-11 13:58:18	2018-04-11	11
27067	3	11274	2018-04-11 13:58:52	2018-04-11	11
27068	2	11275	2018-04-09 14:49:24	2018-04-09	12
27069	3	11275	2018-04-09 15:03:11	2018-04-09	13
27070	2	11276	2018-04-09 14:45:57	2018-04-09	12
27071	3	11276	2018-04-09 14:46:02	2018-04-09	12
27072	2	11277	2018-04-09 14:38:39	2018-04-09	12
27073	3	11277	2018-04-09 14:38:43	2018-04-09	12
27074	2	11278	2018-04-09 14:37:08	2018-04-09	12
27075	3	11278	2018-04-09 14:37:12	2018-04-09	12
27076	2	11279	2018-04-09 14:39:02	2018-04-09	12
27077	3	11279	2018-04-09 14:39:06	2018-04-09	12
27078	2	11280	2018-04-09 14:34:52	2018-04-09	12
27079	3	11280	2018-04-09 14:54:36	2018-04-09	12
27080	2	11281	2018-04-09 14:25:49	2018-04-09	12
27081	3	11281	2018-04-09 14:25:53	2018-04-09	12
27082	2	11282	2018-04-09 14:25:58	2018-04-09	12
27083	3	11282	2018-04-09 16:30:15	2018-04-09	14
27084	2	11283	2018-04-09 14:24:33	2018-04-09	12
27085	3	11283	2018-04-09 14:24:37	2018-04-09	12
27086	2	11284	2018-04-09 14:23:29	2018-04-09	12
27087	3	11284	2018-04-09 14:23:32	2018-04-09	12
27088	2	11285	2018-04-09 14:22:04	2018-04-09	12
27089	3	11285	2018-04-09 14:22:08	2018-04-09	12
27090	2	11286	2018-04-09 14:19:35	2018-04-09	12
27091	3	11286	2018-04-09 14:19:39	2018-04-09	12
27092	2	11287	2018-04-09 14:12:39	2018-04-09	12
27093	3	11287	2018-04-09 14:12:42	2018-04-09	12
27094	2	11288	2018-04-09 14:10:55	2018-04-09	12
27095	3	11288	2018-04-09 14:10:59	2018-04-09	12
27096	2	11289	2018-04-09 14:06:14	2018-04-09	12
27097	3	11289	2018-04-09 14:06:17	2018-04-09	12
27098	2	11290	2018-04-09 12:31:25	2018-04-09	10
27099	3	11290	2018-04-09 12:31:28	2018-04-09	10
27100	2	11291	2018-04-09 12:25:04	2018-04-09	10
27101	3	11291	2018-04-09 12:25:10	2018-04-09	10
27102	2	11292	2018-04-09 11:55:27	2018-04-09	9
27103	3	11292	2018-04-09 11:55:31	2018-04-09	9
27104	2	11293	2018-04-09 11:53:40	2018-04-09	9
27105	3	11293	2018-04-09 11:53:43	2018-04-09	9
27106	2	11294	2018-04-09 11:53:35	2018-04-09	9
27107	3	11294	2018-04-09 11:53:39	2018-04-09	9
27108	2	11295	2018-04-09 11:43:05	2018-04-09	9
27109	3	11295	2018-04-09 11:43:08	2018-04-09	9
27110	2	11296	2018-04-09 11:41:06	2018-04-09	9
27111	3	11296	2018-04-09 11:41:10	2018-04-09	9
27112	2	11297	2018-04-09 11:41:16	2018-04-09	9
27113	3	11297	2018-04-09 11:41:21	2018-04-09	9
27114	2	11298	2018-04-09 11:39:08	2018-04-09	9
27115	3	11298	2018-04-09 11:39:11	2018-04-09	9
27116	2	11299	2018-04-09 11:36:06	2018-04-09	9
27117	3	11299	2018-04-09 11:36:11	2018-04-09	9
27118	2	11300	2018-04-09 11:28:27	2018-04-09	9
27119	3	11300	2018-04-09 11:28:31	2018-04-09	9
27120	2	11301	2018-04-09 11:31:42	2018-04-09	9
27121	3	11301	2018-04-09 12:35:43	2018-04-09	10
27122	2	11302	2018-04-09 11:25:03	2018-04-09	9
27123	3	11302	2018-04-09 11:25:06	2018-04-09	9
27124	2	11303	2018-04-09 11:11:59	2018-04-09	9
27125	3	11303	2018-04-09 11:12:03	2018-04-09	9
27126	2	11304	2018-04-09 11:13:04	2018-04-09	9
27127	3	11304	2018-04-09 11:32:07	2018-04-09	9
27128	2	11305	2018-04-09 11:02:44	2018-04-09	9
27129	3	11305	2018-04-09 11:02:48	2018-04-09	9
27130	2	11306	2018-04-09 10:57:04	2018-04-09	8
27131	3	11306	2018-04-09 11:05:37	2018-04-09	9
27132	2	11306	2018-04-09 11:05:37	2018-04-09	9
27133	3	11306	2018-04-09 11:05:58	2018-04-09	9
27134	2	11307	2018-04-09 10:56:15	2018-04-09	8
27135	3	11307	2018-04-09 15:45:35	2018-04-09	13
27136	2	11308	2018-04-09 10:48:11	2018-04-09	8
27137	3	11308	2018-04-09 10:48:14	2018-04-09	8
27138	2	11309	2018-04-09 10:45:47	2018-04-09	8
27139	3	11309	2018-04-09 10:45:53	2018-04-09	8
27140	2	11310	2018-04-09 10:43:18	2018-04-09	8
27141	3	11310	2018-04-09 10:43:21	2018-04-09	8
27142	2	11311	2018-04-09 10:35:00	2018-04-09	8
27143	3	11311	2018-04-09 14:54:54	2018-04-09	12
27144	2	11311	2018-04-09 14:54:54	2018-04-09	12
27145	3	11311	2018-04-09 15:08:56	2018-04-09	13
27146	2	11312	2018-04-09 10:39:47	2018-04-09	8
27147	3	11312	2018-04-09 11:41:05	2018-04-09	9
27148	2	11312	2018-04-09 11:41:05	2018-04-09	9
27149	3	11312	2018-04-09 15:08:09	2018-04-09	13
27150	2	11313	2018-04-09 10:15:58	2018-04-09	8
27151	3	11313	2018-04-09 10:31:43	2018-04-09	8
27152	2	11314	2018-04-09 10:12:56	2018-04-09	8
27153	3	11314	2018-04-09 10:13:00	2018-04-09	8
27154	2	11315	2018-04-09 10:11:55	2018-04-09	8
27155	3	11315	2018-04-09 10:27:41	2018-04-09	8
27156	2	11315	2018-04-09 10:27:41	2018-04-09	8
27157	3	11315	2018-04-09 10:27:43	2018-04-09	8
27158	2	11316	2018-04-09 10:09:42	2018-04-09	8
27159	3	11316	2018-04-09 16:46:25	2018-04-09	14
27160	2	11317	2018-04-09 10:02:16	2018-04-09	8
27161	3	11317	2018-04-09 10:28:18	2018-04-09	8
27162	2	11318	2018-04-09 09:56:55	2018-04-09	7
27163	3	11318	2018-04-09 09:56:58	2018-04-09	7
27164	2	11319	2018-04-09 09:55:48	2018-04-09	7
27165	3	11319	2018-04-09 09:55:51	2018-04-09	7
27166	2	11320	2018-04-09 09:55:56	2018-04-09	7
27167	3	11320	2018-04-09 09:55:59	2018-04-09	7
27168	2	11321	2018-04-09 09:54:24	2018-04-09	7
27169	3	11321	2018-04-09 09:54:27	2018-04-09	7
27170	2	11322	2018-04-09 09:51:22	2018-04-09	7
27171	3	11322	2018-04-09 09:51:26	2018-04-09	7
27172	2	11323	2018-04-09 09:50:29	2018-04-09	7
27173	3	11323	2018-04-09 09:50:33	2018-04-09	7
27174	2	11324	2018-04-09 09:49:47	2018-04-09	7
27175	3	11324	2018-04-09 09:49:50	2018-04-09	7
27176	2	11325	2018-04-09 09:48:50	2018-04-09	7
27177	3	11325	2018-04-09 09:48:53	2018-04-09	7
27178	2	11326	2018-04-09 09:39:42	2018-04-09	7
27179	3	11326	2018-04-09 09:39:45	2018-04-09	7
27180	2	11327	2018-04-09 09:39:34	2018-04-09	7
27181	3	11327	2018-04-09 09:39:38	2018-04-09	7
27182	2	11328	2018-04-09 09:38:31	2018-04-09	7
27183	3	11328	2018-04-09 09:38:34	2018-04-09	7
27184	2	11329	2018-04-09 09:34:49	2018-04-09	7
27185	3	11329	2018-04-09 09:34:53	2018-04-09	7
27186	2	11330	2018-04-09 09:31:47	2018-04-09	7
27187	3	11330	2018-04-09 09:31:51	2018-04-09	7
27188	2	11331	2018-04-09 09:30:28	2018-04-09	7
27189	3	11331	2018-04-09 09:30:32	2018-04-09	7
27190	2	11332	2018-04-09 09:29:30	2018-04-09	7
27191	3	11332	2018-04-09 09:29:34	2018-04-09	7
27192	2	11333	2018-04-09 09:25:19	2018-04-09	7
27193	3	11333	2018-04-09 09:25:23	2018-04-09	7
27194	2	11334	2018-04-09 09:24:24	2018-04-09	7
27195	3	11334	2018-04-09 09:24:28	2018-04-09	7
27196	2	11335	2018-04-09 09:19:25	2018-04-09	7
27197	3	11335	2018-04-09 09:19:29	2018-04-09	7
27198	2	11336	2018-04-09 09:16:52	2018-04-09	7
27199	3	11336	2018-04-09 12:38:19	2018-04-09	10
27200	2	11337	2018-04-09 09:09:49	2018-04-09	7
27201	3	11337	2018-04-09 09:09:53	2018-04-09	7
27202	2	11338	2018-04-09 09:09:12	2018-04-09	7
27203	3	11338	2018-04-09 09:09:16	2018-04-09	7
27204	2	11339	2018-04-09 09:02:43	2018-04-09	7
27205	3	11339	2018-04-09 09:02:46	2018-04-09	7
27206	2	11340	2018-04-09 08:56:33	2018-04-09	6
27207	3	11340	2018-04-09 08:59:27	2018-04-09	6
27208	2	11341	2018-04-09 08:56:27	2018-04-09	6
27209	3	11341	2018-04-09 09:46:31	2018-04-09	7
27210	2	11341	2018-04-09 09:46:31	2018-04-09	7
27211	3	11341	2018-04-09 15:26:19	2018-04-09	13
27212	2	11342	2018-04-09 08:52:36	2018-04-09	6
27213	3	11342	2018-04-09 08:52:39	2018-04-09	6
27214	2	11343	2018-04-09 08:50:29	2018-04-09	6
27215	3	11343	2018-04-09 08:50:32	2018-04-09	6
27216	2	11344	2018-04-09 08:49:30	2018-04-09	6
27217	3	11344	2018-04-09 08:49:33	2018-04-09	6
27218	2	11345	2018-04-09 08:48:40	2018-04-09	6
27219	3	11345	2018-04-09 08:48:43	2018-04-09	6
27220	2	11346	2018-04-09 08:47:16	2018-04-09	6
27221	3	11346	2018-04-09 08:47:19	2018-04-09	6
27222	2	11347	2018-04-09 08:46:48	2018-04-09	6
27223	3	11347	2018-04-09 09:41:39	2018-04-09	7
27224	2	11348	2018-04-09 08:45:02	2018-04-09	6
27225	3	11348	2018-04-09 16:51:49	2018-04-09	14
27226	2	11349	2018-04-09 08:43:11	2018-04-09	6
27227	3	11349	2018-04-09 14:32:06	2018-04-09	12
27228	2	11350	2018-04-09 08:41:15	2018-04-09	6
27229	3	11350	2018-04-09 12:30:40	2018-04-09	10
27230	2	11351	2018-04-09 08:39:42	2018-04-09	6
27231	3	11351	2018-04-09 08:48:20	2018-04-09	6
27232	2	11351	2018-04-09 08:48:21	2018-04-09	6
27233	3	11351	2018-04-09 15:26:49	2018-04-09	13
27234	2	11352	2018-04-09 08:46:41	2018-04-09	6
27235	3	11352	2018-04-09 08:46:45	2018-04-09	6
27236	2	11353	2018-04-09 08:38:01	2018-04-09	6
27237	3	11353	2018-04-09 08:38:05	2018-04-09	6
27238	2	11354	2018-04-09 08:37:48	2018-04-09	6
27239	3	11354	2018-04-09 08:38:31	2018-04-09	6
27240	2	11354	2018-04-09 08:38:31	2018-04-09	6
27241	3	11354	2018-04-09 08:38:36	2018-04-09	6
27242	2	11355	2018-04-09 08:28:06	2018-04-09	6
27243	3	11355	2018-04-09 13:23:40	2018-04-09	11
27244	2	11356	2018-04-09 08:27:04	2018-04-09	6
27245	3	11356	2018-04-09 13:07:53	2018-04-09	11
27246	2	11357	2018-04-09 08:24:00	2018-04-09	6
27247	3	11357	2018-05-18 09:31:01	2018-05-18	7
27248	2	11358	2018-04-09 08:21:59	2018-04-09	6
27249	3	11358	2018-04-09 13:18:29	2018-04-09	11
27250	2	11359	2018-04-09 08:20:37	2018-04-09	6
27251	3	11359	2018-04-09 12:53:53	2018-04-09	10
27252	2	11360	2018-04-09 08:19:34	2018-04-09	6
27253	3	11360	2018-04-09 08:19:37	2018-04-09	6
27254	2	11361	2018-04-09 08:18:58	2018-04-09	6
27255	3	11361	2018-04-09 08:19:01	2018-04-09	6
27256	2	11362	2018-04-09 08:18:27	2018-04-09	6
27257	3	11362	2018-04-09 08:18:31	2018-04-09	6
27258	2	11363	2018-04-09 08:17:55	2018-04-09	6
27259	3	11363	2018-04-09 08:18:00	2018-04-09	6
27260	2	11364	2018-04-09 08:15:07	2018-04-09	6
27261	3	11364	2018-04-09 08:25:37	2018-04-09	6
27262	2	11364	2018-04-09 08:25:37	2018-04-09	6
27263	3	11364	2018-04-09 15:27:19	2018-04-09	13
27264	2	11365	2018-04-09 08:10:39	2018-04-09	6
27265	3	11365	2018-04-09 08:10:43	2018-04-09	6
27266	2	11366	2018-04-09 08:10:03	2018-04-09	6
27267	3	11366	2018-04-09 08:10:07	2018-04-09	6
27268	2	11367	2018-04-09 08:09:04	2018-04-09	6
27269	3	11367	2018-04-09 08:09:08	2018-04-09	6
27270	2	11368	2018-04-09 08:08:28	2018-04-09	6
27271	3	11368	2018-04-09 08:08:32	2018-04-09	6
27272	2	11369	2018-04-09 08:07:58	2018-04-09	6
27273	3	11369	2018-04-09 08:08:01	2018-04-09	6
27274	2	11370	2018-04-09 08:07:16	2018-04-09	6
27275	3	11370	2018-04-09 08:07:20	2018-04-09	6
27276	2	11371	2018-04-09 08:01:41	2018-04-09	6
27277	3	11371	2018-04-11 15:32:45	2018-04-11	13
27278	2	11372	2018-04-09 07:57:18	2018-04-09	5
27279	3	11372	2018-04-10 09:55:08	2018-04-10	7
27280	2	11372	2018-04-10 09:55:09	2018-04-10	7
27281	3	11372	2018-04-10 09:55:13	2018-04-10	7
27282	2	11373	2018-04-06 14:14:34	2018-04-06	12
27283	3	11373	2018-04-06 14:14:41	2018-04-06	12
27284	2	11374	2018-04-06 11:52:49	2018-04-06	9
27285	3	11374	2018-04-06 11:52:52	2018-04-06	9
27286	2	11375	2018-04-06 11:42:30	2018-04-06	9
27287	3	11375	2018-04-06 11:42:34	2018-04-06	9
27288	2	11376	2018-04-06 11:40:00	2018-04-06	9
27289	3	11376	2018-04-06 11:40:04	2018-04-06	9
27290	2	11377	2018-04-06 11:38:18	2018-04-06	9
27291	3	11377	2018-04-06 11:38:21	2018-04-06	9
27292	2	11378	2018-04-06 11:25:57	2018-04-06	9
27293	3	11378	2018-04-06 11:26:00	2018-04-06	9
27294	2	11379	2018-04-06 11:10:52	2018-04-06	9
27295	3	11379	2018-04-06 11:10:55	2018-04-06	9
27296	2	11380	2018-04-06 11:14:49	2018-04-06	9
27297	3	11380	2018-04-10 10:51:12	2018-04-10	8
27298	2	11380	2018-04-10 10:51:12	2018-04-10	8
27299	3	11380	2018-04-10 10:51:18	2018-04-10	8
27300	2	11381	2018-04-06 11:07:51	2018-04-06	9
27301	3	11381	2018-04-06 11:07:54	2018-04-06	9
27302	2	11382	2018-04-06 11:06:15	2018-04-06	9
27303	3	11382	2018-04-06 11:06:19	2018-04-06	9
27304	2	11383	2018-04-06 11:06:44	2018-04-06	9
27305	3	11383	2018-04-06 11:06:48	2018-04-06	9
27306	2	11384	2018-04-06 10:44:23	2018-04-06	8
27307	3	11384	2018-04-06 10:44:26	2018-04-06	8
27308	2	11385	2018-04-06 10:46:16	2018-04-06	8
27309	3	11385	2018-04-06 10:46:19	2018-04-06	8
27310	2	11386	2018-04-06 10:39:03	2018-04-06	8
27311	3	11386	2018-04-06 10:39:07	2018-04-06	8
27312	2	11387	2018-04-06 10:33:44	2018-04-06	8
27313	3	11387	2018-04-06 10:33:48	2018-04-06	8
27314	2	11388	2018-04-06 10:32:58	2018-04-06	8
27315	3	11388	2018-04-06 10:33:01	2018-04-06	8
27316	2	11389	2018-04-06 10:32:58	2018-04-06	8
27317	3	11389	2018-04-06 10:33:01	2018-04-06	8
27318	2	11390	2018-04-06 10:27:02	2018-04-06	8
27319	3	11390	2018-04-06 11:41:29	2018-04-06	9
27320	2	11391	2018-04-06 10:04:32	2018-04-06	8
27321	3	11391	2018-04-06 10:04:36	2018-04-06	8
27322	2	11392	2018-04-06 10:03:25	2018-04-06	8
27323	3	11392	2018-04-09 14:19:40	2018-04-09	12
27324	2	11393	2018-04-06 09:59:18	2018-04-06	7
27325	3	11393	2018-04-06 09:59:21	2018-04-06	7
27326	2	11394	2018-04-06 09:52:19	2018-04-06	7
27327	3	11394	2018-04-06 09:52:23	2018-04-06	7
27328	2	11395	2018-04-06 09:49:22	2018-04-06	7
27329	3	11395	2018-04-06 09:49:26	2018-04-06	7
27330	2	11396	2018-04-06 09:44:51	2018-04-06	7
27331	3	11396	2018-04-06 09:46:00	2018-04-06	7
27332	2	11397	2018-04-06 09:48:28	2018-04-06	7
27333	3	11397	2018-04-06 09:48:31	2018-04-06	7
27334	2	11398	2018-04-06 09:43:33	2018-04-06	7
27335	3	11398	2018-04-10 09:39:08	2018-04-10	7
27336	2	11398	2018-04-10 09:39:08	2018-04-10	7
27337	3	11398	2018-04-10 09:39:29	2018-04-10	7
27338	2	11399	2018-04-06 09:39:17	2018-04-06	7
27339	3	11399	2018-04-17 16:53:16	2018-04-17	14
27340	2	11400	2018-04-06 09:39:04	2018-04-06	7
27341	3	11400	2018-04-06 09:39:08	2018-04-06	7
27342	2	11401	2018-04-06 09:33:49	2018-04-06	7
27343	3	11401	2018-04-06 12:13:40	2018-04-06	10
27344	2	11402	2018-04-06 09:31:36	2018-04-06	7
27345	3	11402	2018-04-06 09:31:40	2018-04-06	7
27346	2	11403	2018-04-06 09:33:55	2018-04-06	7
27347	3	11403	2018-04-06 09:33:58	2018-04-06	7
27348	2	11404	2018-04-06 09:27:46	2018-04-06	7
27349	3	11404	2018-04-06 09:27:49	2018-04-06	7
27350	2	11405	2018-04-06 09:22:42	2018-04-06	7
27351	3	11405	2018-04-06 09:22:45	2018-04-06	7
27352	2	11406	2018-04-06 09:19:50	2018-04-06	7
27353	3	11406	2018-04-06 09:19:54	2018-04-06	7
27354	2	11407	2018-04-06 09:19:18	2018-04-06	7
27355	3	11407	2018-04-06 09:19:21	2018-04-06	7
27356	2	11408	2018-04-06 09:18:46	2018-04-06	7
27357	3	11408	2018-04-09 13:50:14	2018-04-09	11
27358	2	11409	2018-04-06 09:16:19	2018-04-06	7
27359	3	11409	2018-04-06 09:16:23	2018-04-06	7
27360	2	11410	2018-04-06 09:16:16	2018-04-06	7
27361	3	11410	2018-04-06 09:17:44	2018-04-06	7
27362	2	11411	2018-04-06 09:13:41	2018-04-06	7
27363	3	11411	2018-04-09 13:33:35	2018-04-09	11
27364	2	11412	2018-04-06 09:12:08	2018-04-06	7
27365	3	11412	2018-04-06 09:12:12	2018-04-06	7
27366	2	11413	2018-04-06 09:11:21	2018-04-06	7
27367	3	11413	2018-04-06 09:11:25	2018-04-06	7
27368	2	11414	2018-04-06 09:10:45	2018-04-06	7
27369	3	11414	2018-04-06 09:10:49	2018-04-06	7
27370	2	11415	2018-04-06 09:09:49	2018-04-06	7
27371	3	11415	2018-04-06 09:09:52	2018-04-06	7
27372	2	11416	2018-04-06 09:05:56	2018-04-06	7
27373	3	11416	2018-04-06 09:06:00	2018-04-06	7
27374	2	11417	2018-04-06 08:59:12	2018-04-06	6
27375	3	11417	2018-04-06 09:01:25	2018-04-06	7
27376	2	11418	2018-04-06 08:57:21	2018-04-06	6
27377	3	11418	2018-05-24 15:38:38	2018-05-24	13
27378	2	11419	2018-04-06 08:55:14	2018-04-06	6
27379	3	11419	2018-04-06 08:55:18	2018-04-06	6
27380	2	11420	2018-04-06 08:42:00	2018-04-06	6
27381	3	11420	2018-04-06 08:42:05	2018-04-06	6
27382	2	11421	2018-04-06 08:36:04	2018-04-06	6
27383	3	11421	2018-04-06 08:36:07	2018-04-06	6
27384	2	11422	2018-04-05 12:25:33	2018-04-05	10
27385	3	11422	2018-04-05 12:25:37	2018-04-05	10
27386	2	11423	2018-04-05 12:12:48	2018-04-05	10
27387	3	11423	2018-04-05 12:12:51	2018-04-05	10
27388	2	11424	2018-04-05 12:02:29	2018-04-05	10
27389	3	11424	2018-04-05 12:02:32	2018-04-05	10
27390	2	11425	2018-04-05 12:00:13	2018-04-05	10
27391	3	11425	2018-04-05 12:00:17	2018-04-05	10
27392	2	11426	2018-04-05 11:48:09	2018-04-05	9
27393	3	11426	2018-04-05 11:48:13	2018-04-05	9
27394	2	11427	2018-04-05 12:06:54	2018-04-05	10
27395	3	11427	2018-04-05 12:06:58	2018-04-05	10
27396	2	11428	2018-04-05 11:42:43	2018-04-05	9
27397	3	11428	2018-04-05 11:42:46	2018-04-05	9
27398	2	11429	2018-04-05 11:32:35	2018-04-05	9
27399	3	11429	2018-04-05 14:14:35	2018-04-05	12
27400	2	11430	2018-04-05 11:29:52	2018-04-05	9
27401	3	11430	2018-04-05 11:29:56	2018-04-05	9
27402	2	11431	2018-04-05 11:26:46	2018-04-05	9
27403	3	11431	2018-04-05 11:26:49	2018-04-05	9
27404	2	11432	2018-04-05 11:19:31	2018-04-05	9
27405	3	11432	2018-04-05 11:19:35	2018-04-05	9
27406	2	11433	2018-04-05 11:17:42	2018-04-05	9
27407	3	11433	2018-04-05 11:17:45	2018-04-05	9
27408	2	11434	2018-04-05 11:17:42	2018-04-05	9
27409	3	11434	2018-04-06 07:59:56	2018-04-06	5
27410	2	11435	2018-04-05 11:11:50	2018-04-05	9
27411	3	11435	2018-04-05 11:11:53	2018-04-05	9
27412	2	11436	2018-04-05 11:01:51	2018-04-05	9
27413	3	11436	2018-04-05 11:01:55	2018-04-05	9
27414	2	11437	2018-04-05 10:59:11	2018-04-05	8
27415	3	11437	2018-04-06 11:01:53	2018-04-06	9
27416	2	11438	2018-04-05 10:53:18	2018-04-05	8
27417	3	11438	2018-04-05 10:53:22	2018-04-05	8
27418	2	11439	2018-04-05 10:39:21	2018-04-05	8
27419	3	11439	2018-04-05 10:39:25	2018-04-05	8
27420	2	11440	2018-04-05 10:32:28	2018-04-05	8
27421	3	11440	2018-04-05 10:32:31	2018-04-05	8
27422	2	11441	2018-04-05 10:31:22	2018-04-05	8
27423	3	11441	2018-04-05 10:31:26	2018-04-05	8
27424	2	11442	2018-04-05 10:22:45	2018-04-05	8
27425	3	11442	2018-04-05 10:22:48	2018-04-05	8
27426	2	11443	2018-04-05 10:21:00	2018-04-05	8
27427	3	11443	2018-04-05 10:21:04	2018-04-05	8
27428	2	11444	2018-04-05 10:13:34	2018-04-05	8
27429	3	11444	2018-04-05 10:13:38	2018-04-05	8
27430	2	11445	2018-04-05 10:10:26	2018-04-05	8
27431	3	11445	2018-04-05 10:10:29	2018-04-05	8
27432	2	11446	2018-04-05 10:05:35	2018-04-05	8
27433	3	11446	2018-04-05 10:05:38	2018-04-05	8
27434	2	11447	2018-04-05 10:02:58	2018-04-05	8
27435	3	11447	2018-04-05 10:03:02	2018-04-05	8
27436	2	11448	2018-04-05 10:00:19	2018-04-05	8
27437	3	11448	2018-04-05 10:00:23	2018-04-05	8
27438	2	11449	2018-04-05 09:58:32	2018-04-05	7
27439	3	11449	2018-04-05 09:58:36	2018-04-05	7
27440	2	11450	2018-04-05 09:56:37	2018-04-05	7
27441	3	11450	2018-04-05 09:56:41	2018-04-05	7
27442	2	11451	2018-04-05 09:37:50	2018-04-05	7
27443	3	11451	2018-04-05 09:37:53	2018-04-05	7
27444	2	11452	2018-04-05 09:37:57	2018-04-05	7
27445	3	11452	2018-04-05 09:38:00	2018-04-05	7
27446	2	11453	2018-04-05 09:36:26	2018-04-05	7
27447	3	11453	2018-04-05 09:36:29	2018-04-05	7
27448	2	11454	2018-04-05 09:31:17	2018-04-05	7
27449	3	11454	2018-04-05 09:31:21	2018-04-05	7
27450	2	11455	2018-04-05 09:28:13	2018-04-05	7
27451	3	11455	2018-04-05 09:28:17	2018-04-05	7
27452	2	11456	2018-04-05 09:20:01	2018-04-05	7
27453	3	11456	2018-04-05 09:20:05	2018-04-05	7
27454	2	11457	2018-04-05 09:15:39	2018-04-05	7
27455	3	11457	2018-04-05 09:15:42	2018-04-05	7
27456	2	11458	2018-04-05 09:09:27	2018-04-05	7
27457	3	11458	2018-04-05 09:09:31	2018-04-05	7
27458	2	11459	2018-04-05 09:03:28	2018-04-05	7
27459	3	11459	2018-04-05 09:03:32	2018-04-05	7
27460	2	11460	2018-04-05 09:01:29	2018-04-05	7
27461	3	11460	2018-04-05 12:20:35	2018-04-05	10
27462	2	11461	2018-04-05 08:59:30	2018-04-05	6
27463	3	11461	2018-04-05 08:59:33	2018-04-05	6
27464	2	11462	2018-04-05 08:56:39	2018-04-05	6
27465	3	11462	2018-04-05 08:56:42	2018-04-05	6
27466	2	11463	2018-04-05 08:29:54	2018-04-05	6
27467	3	11463	2018-04-09 10:23:27	2018-04-09	8
27468	2	11464	2018-04-05 08:28:41	2018-04-05	6
27469	3	11464	2018-04-05 09:20:34	2018-04-05	7
27470	2	11465	2018-04-05 08:25:20	2018-04-05	6
27471	3	11465	2018-04-05 10:38:55	2018-04-05	8
27472	2	11466	2018-04-05 08:24:02	2018-04-05	6
27473	3	11466	2018-04-05 09:21:07	2018-04-05	7
27474	2	11467	2018-04-05 08:22:44	2018-04-05	6
27475	3	11467	2018-04-05 11:19:55	2018-04-05	9
27476	2	11468	2018-04-05 08:21:12	2018-04-05	6
27477	3	11468	2018-04-05 13:03:23	2018-04-05	11
27478	2	11469	2018-04-05 08:19:15	2018-04-05	6
27479	3	11469	2018-04-05 09:19:40	2018-04-05	7
27480	2	11470	2018-04-04 16:56:04	2018-04-04	14
27481	3	11470	2018-04-05 12:58:02	2018-04-05	10
27482	2	11471	2018-04-04 16:33:25	2018-04-04	14
27483	3	11471	2018-04-04 16:33:32	2018-04-04	14
27484	2	11472	2018-04-04 16:29:45	2018-04-04	14
27485	3	11472	2018-04-04 16:29:48	2018-04-04	14
27486	2	11473	2018-04-04 16:26:02	2018-04-04	14
27487	3	11473	2018-04-04 16:26:06	2018-04-04	14
27488	2	11474	2018-04-04 16:14:11	2018-04-04	14
27489	3	11474	2018-04-04 16:14:14	2018-04-04	14
27490	2	11475	2018-04-04 16:12:06	2018-04-04	14
27491	3	11475	2018-04-04 16:12:09	2018-04-04	14
27492	2	11476	2018-04-04 16:05:04	2018-04-04	14
27493	3	11476	2018-04-04 16:05:08	2018-04-04	14
27494	2	11477	2018-04-04 16:00:42	2018-04-04	14
27495	3	11477	2018-04-04 16:00:46	2018-04-04	14
27496	2	11478	2018-04-04 15:55:28	2018-04-04	13
27497	3	11478	2018-04-04 15:55:32	2018-04-04	13
27498	2	11479	2018-04-04 15:18:52	2018-04-04	13
27499	3	11479	2018-04-04 15:18:56	2018-04-04	13
27500	2	11480	2018-04-04 15:07:02	2018-04-04	13
27501	3	11480	2018-04-04 15:07:06	2018-04-04	13
27502	2	11481	2018-04-04 15:06:05	2018-04-04	13
27503	3	11481	2018-04-04 15:06:08	2018-04-04	13
27504	2	11482	2018-04-04 14:59:29	2018-04-04	12
27505	3	11482	2018-04-04 14:59:33	2018-04-04	12
27506	2	11483	2018-04-04 14:56:39	2018-04-04	12
27507	3	11483	2018-04-04 14:56:43	2018-04-04	12
27508	2	11484	2018-04-04 14:50:42	2018-04-04	12
27509	3	11484	2018-04-04 14:50:47	2018-04-04	12
27510	2	11485	2018-04-04 14:43:09	2018-04-04	12
27511	3	11485	2018-04-04 14:43:12	2018-04-04	12
27512	2	11486	2018-04-04 14:35:47	2018-04-04	12
27513	3	11486	2018-04-05 11:56:23	2018-04-05	9
27514	2	11487	2018-04-04 14:28:14	2018-04-04	12
27515	3	11487	2018-04-04 14:28:18	2018-04-04	12
27516	2	11488	2018-04-04 14:23:03	2018-04-04	12
27517	3	11488	2018-04-04 14:23:09	2018-04-04	12
27518	2	11489	2018-04-04 14:18:46	2018-04-04	12
27519	3	11489	2018-04-04 14:18:49	2018-04-04	12
27520	2	11490	2018-04-04 14:17:09	2018-04-04	12
27521	3	11490	2018-04-04 14:38:32	2018-04-04	12
27522	2	11491	2018-04-04 12:24:33	2018-04-04	10
27523	3	11491	2018-04-04 12:24:36	2018-04-04	10
27524	2	11492	2018-04-04 11:57:04	2018-04-04	9
27525	3	11492	2018-04-04 11:57:09	2018-04-04	9
27526	2	11493	2018-04-04 11:55:34	2018-04-04	9
27527	3	11493	2018-04-04 11:55:38	2018-04-04	9
27528	2	11494	2018-04-04 11:47:35	2018-04-04	9
27529	3	11494	2018-04-04 11:47:39	2018-04-04	9
27530	2	11495	2018-04-04 11:41:07	2018-04-04	9
27531	3	11495	2018-04-04 11:41:10	2018-04-04	9
27532	2	11496	2018-04-04 11:40:55	2018-04-04	9
27533	3	11496	2018-04-04 11:40:58	2018-04-04	9
27534	2	11497	2018-04-04 11:31:13	2018-04-04	9
27535	3	11497	2018-04-04 11:31:16	2018-04-04	9
27536	2	11498	2018-04-04 11:09:06	2018-04-04	9
27537	3	11498	2018-04-05 09:32:17	2018-04-05	7
27538	2	11499	2018-04-04 11:05:57	2018-04-04	9
27539	3	11499	2018-04-04 11:06:01	2018-04-04	9
27540	2	11500	2018-04-04 10:57:21	2018-04-04	8
27541	3	11500	2018-04-04 10:57:24	2018-04-04	8
27542	2	11501	2018-04-04 10:54:39	2018-04-04	8
27543	3	11501	2018-04-04 10:54:43	2018-04-04	8
27544	2	11502	2018-04-04 10:53:55	2018-04-04	8
27545	3	11502	2018-04-04 10:53:58	2018-04-04	8
27546	2	11503	2018-04-04 10:52:50	2018-04-04	8
27547	3	11503	2018-04-04 10:52:54	2018-04-04	8
27548	2	11504	2018-04-04 10:44:02	2018-04-04	8
27549	3	11504	2018-04-04 10:44:47	2018-04-04	8
27550	2	11505	2018-04-04 10:41:19	2018-04-04	8
27551	3	11505	2018-04-10 08:46:51	2018-04-10	6
27552	2	11506	2018-04-04 10:39:38	2018-04-04	8
27553	3	11506	2018-04-04 10:44:28	2018-04-04	8
27554	2	11507	2018-04-04 10:38:05	2018-04-04	8
27555	3	11507	2018-04-04 10:38:08	2018-04-04	8
27556	2	11508	2018-04-04 10:36:26	2018-04-04	8
27557	3	11508	2018-04-04 10:36:29	2018-04-04	8
27558	2	11509	2018-04-04 10:35:23	2018-04-04	8
27559	3	11509	2018-04-04 10:47:52	2018-04-04	8
27560	2	11510	2018-04-04 10:34:05	2018-04-04	8
27561	3	11510	2018-04-04 12:24:30	2018-04-04	10
27562	2	11511	2018-04-04 10:34:11	2018-04-04	8
27563	3	11511	2018-04-04 11:07:03	2018-04-04	9
27564	2	11512	2018-04-04 10:32:34	2018-04-04	8
27565	3	11512	2018-04-04 10:32:58	2018-04-04	8
27566	2	11513	2018-04-04 10:30:28	2018-04-04	8
27567	2	11514	2018-04-04 10:30:52	2018-04-04	8
27568	3	11514	2018-04-04 10:30:56	2018-04-04	8
27569	2	11515	2018-04-04 10:28:38	2018-04-04	8
27570	3	11515	2018-04-04 10:28:42	2018-04-04	8
27571	2	11516	2018-04-04 10:25:53	2018-04-04	8
27572	3	11516	2018-04-04 10:25:57	2018-04-04	8
27573	2	11517	2018-04-04 10:24:37	2018-04-04	8
27574	3	11517	2018-04-04 10:24:41	2018-04-04	8
27575	2	11518	2018-04-04 10:22:12	2018-04-04	8
27576	3	11518	2018-04-04 10:22:15	2018-04-04	8
27577	2	11519	2018-04-04 10:21:27	2018-04-04	8
27578	3	11519	2018-04-04 10:21:30	2018-04-04	8
27579	2	11520	2018-04-04 10:19:30	2018-04-04	8
27580	3	11520	2018-04-04 10:19:34	2018-04-04	8
27581	2	11521	2018-04-04 10:19:05	2018-04-04	8
27582	3	11521	2018-04-04 10:19:09	2018-04-04	8
27583	2	11522	2018-04-04 10:14:24	2018-04-04	8
27584	3	11522	2018-04-04 10:14:27	2018-04-04	8
27585	2	11523	2018-04-04 10:05:32	2018-04-04	8
27586	3	11523	2018-04-04 10:05:36	2018-04-04	8
27587	2	11524	2018-04-04 10:04:01	2018-04-04	8
27588	3	11524	2018-04-04 10:04:05	2018-04-04	8
27589	2	11525	2018-04-04 10:02:13	2018-04-04	8
27590	3	11525	2018-04-04 10:02:16	2018-04-04	8
27591	2	11526	2018-04-04 10:01:07	2018-04-04	8
27592	3	11526	2018-04-05 09:33:58	2018-04-05	7
27593	2	11527	2018-04-04 09:56:16	2018-04-04	7
27594	3	11527	2018-04-04 09:56:19	2018-04-04	7
27595	2	11528	2018-04-04 09:52:39	2018-04-04	7
27596	3	11528	2018-04-04 09:52:42	2018-04-04	7
27597	2	11529	2018-04-04 09:50:37	2018-04-04	7
27598	3	11529	2018-04-04 09:50:40	2018-04-04	7
27599	2	11530	2018-04-04 09:49:22	2018-04-04	7
27600	3	11530	2018-04-04 09:49:25	2018-04-04	7
27601	2	11531	2018-04-04 11:01:22	2018-04-04	9
27602	3	11531	2018-04-09 11:48:04	2018-04-09	9
27603	2	11531	2018-04-09 11:48:04	2018-04-09	9
27604	3	11531	2018-04-09 15:27:43	2018-04-09	13
27605	2	11532	2018-04-04 09:46:03	2018-04-04	7
27606	3	11532	2018-04-04 09:46:07	2018-04-04	7
27607	2	11533	2018-04-04 09:50:02	2018-04-04	7
27608	3	11533	2018-04-05 10:58:43	2018-04-05	8
27609	2	11533	2018-04-05 11:06:17	2018-04-05	9
27610	3	11533	2018-04-05 11:10:27	2018-04-05	9
27611	2	11534	2018-04-04 09:43:53	2018-04-04	7
27612	3	11534	2018-04-04 09:43:57	2018-04-04	7
27613	2	11535	2018-04-04 09:48:13	2018-04-04	7
27614	3	11535	2018-04-04 09:48:16	2018-04-04	7
27615	2	11536	2018-04-04 09:42:12	2018-04-04	7
27616	3	11536	2018-04-04 09:42:15	2018-04-04	7
27617	2	11537	2018-04-04 09:39:57	2018-04-04	7
27618	3	11537	2018-04-04 09:40:00	2018-04-04	7
27619	2	11538	2018-04-04 09:35:18	2018-04-04	7
27620	3	11538	2018-04-04 09:35:21	2018-04-04	7
27621	2	11539	2018-04-04 09:35:37	2018-04-04	7
27622	3	11539	2018-04-04 09:35:40	2018-04-04	7
27623	2	11540	2018-04-04 09:34:16	2018-04-04	7
27624	3	11540	2018-04-04 10:42:57	2018-04-04	8
27625	2	11541	2018-04-04 09:22:09	2018-04-04	7
27626	3	11541	2018-04-04 10:27:10	2018-04-04	8
27627	2	11542	2018-04-04 09:18:30	2018-04-04	7
27628	3	11542	2018-04-05 11:43:08	2018-04-05	9
27629	2	11543	2018-04-04 09:16:25	2018-04-04	7
27630	3	11543	2018-04-04 09:16:28	2018-04-04	7
27631	2	11544	2018-04-04 09:14:39	2018-04-04	7
27632	3	11544	2018-04-04 09:14:43	2018-04-04	7
27633	2	11545	2018-04-04 09:14:38	2018-04-04	7
27634	3	11545	2018-04-04 09:14:42	2018-04-04	7
27635	2	11546	2018-04-04 09:09:33	2018-04-04	7
27636	3	11546	2018-04-04 09:09:37	2018-04-04	7
27637	2	11547	2018-04-04 09:05:59	2018-04-04	7
27638	3	11547	2018-04-04 09:06:03	2018-04-04	7
27639	2	11548	2018-04-04 09:03:59	2018-04-04	7
27640	3	11548	2018-04-04 09:04:04	2018-04-04	7
27641	2	11549	2018-04-04 09:02:23	2018-04-04	7
27642	3	11549	2018-04-04 09:02:26	2018-04-04	7
27643	2	11550	2018-04-04 09:01:37	2018-04-04	7
27644	3	11550	2018-04-04 09:01:40	2018-04-04	7
27645	2	11551	2018-04-04 09:01:23	2018-04-04	7
27646	3	11551	2018-04-04 09:01:25	2018-04-04	7
27647	2	11552	2018-04-04 08:58:55	2018-04-04	6
27648	3	11552	2018-04-04 08:58:58	2018-04-04	6
27649	2	11553	2018-04-04 09:00:21	2018-04-04	7
27650	3	11553	2018-04-04 09:00:25	2018-04-04	7
27651	2	11554	2018-04-04 08:57:54	2018-04-04	6
27652	3	11554	2018-04-04 08:57:58	2018-04-04	6
27653	2	11555	2018-04-04 08:56:08	2018-04-04	6
27654	3	11555	2018-04-04 08:56:11	2018-04-04	6
27655	2	11556	2018-04-04 08:50:29	2018-04-04	6
27656	3	11556	2018-04-04 08:50:33	2018-04-04	6
27657	2	11557	2018-04-04 08:46:09	2018-04-04	6
27658	3	11557	2018-04-04 08:46:12	2018-04-04	6
27659	2	11558	2018-04-04 08:25:43	2018-04-04	6
27660	3	11558	2018-04-06 08:12:54	2018-04-06	6
27661	2	11559	2018-04-03 16:58:29	2018-04-03	14
27662	3	11559	2018-04-03 16:58:33	2018-04-03	14
27663	2	11560	2018-04-03 16:45:21	2018-04-03	14
27664	3	11560	2018-04-03 16:45:24	2018-04-03	14
27665	2	11561	2018-04-03 16:43:39	2018-04-03	14
27666	3	11561	2018-04-03 16:43:43	2018-04-03	14
27667	2	11562	2018-04-03 16:40:13	2018-04-03	14
27668	3	11562	2018-04-03 16:40:16	2018-04-03	14
27669	2	11563	2018-04-03 16:36:32	2018-04-03	14
27670	3	11563	2018-04-03 16:36:35	2018-04-03	14
27671	2	11564	2018-04-03 16:31:28	2018-04-03	14
27672	3	11564	2018-04-03 16:31:33	2018-04-03	14
27673	2	11565	2018-04-03 16:27:38	2018-04-03	14
27674	3	11565	2018-04-03 16:27:41	2018-04-03	14
27675	2	11566	2018-04-03 16:23:53	2018-04-03	14
27676	3	11566	2018-04-03 16:23:57	2018-04-03	14
27677	2	11567	2018-04-03 16:15:37	2018-04-03	14
27678	3	11567	2018-04-17 16:51:46	2018-04-17	14
27679	2	11568	2018-04-03 16:13:42	2018-04-03	14
27680	3	11568	2018-04-03 16:14:10	2018-04-03	14
27681	2	11569	2018-04-03 16:12:22	2018-04-03	14
27682	3	11569	2018-04-05 11:14:50	2018-04-05	9
27683	2	11570	2018-04-03 16:10:57	2018-04-03	14
27684	3	11570	2018-04-05 09:34:24	2018-04-05	7
27685	2	11571	2018-04-03 16:08:51	2018-04-03	14
27686	3	11571	2018-04-03 16:09:57	2018-04-03	14
27687	2	11572	2018-04-03 16:03:45	2018-04-03	14
27688	3	11572	2018-04-03 16:03:48	2018-04-03	14
27689	2	11573	2018-04-03 16:02:55	2018-04-03	14
27690	3	11573	2018-04-03 16:03:02	2018-04-03	14
27691	2	11574	2018-04-03 16:00:35	2018-04-03	14
27692	3	11574	2018-04-03 16:00:38	2018-04-03	14
27693	2	11575	2018-04-03 15:51:43	2018-04-03	13
27694	3	11575	2018-04-03 15:51:47	2018-04-03	13
27695	2	11576	2018-04-03 15:44:10	2018-04-03	13
27696	3	11576	2018-04-03 15:44:13	2018-04-03	13
27697	2	11577	2018-04-03 15:39:24	2018-04-03	13
27698	3	11577	2018-04-03 15:39:27	2018-04-03	13
27699	2	11578	2018-04-03 15:39:31	2018-04-03	13
27700	3	11578	2018-04-03 15:39:34	2018-04-03	13
27701	2	11579	2018-04-03 15:38:47	2018-04-03	13
27702	3	11579	2018-04-03 15:38:50	2018-04-03	13
27703	2	11580	2018-04-03 15:38:24	2018-04-03	13
27704	3	11580	2018-04-03 15:38:27	2018-04-03	13
27705	2	11581	2018-04-03 15:35:54	2018-04-03	13
27706	3	11581	2018-04-03 15:35:57	2018-04-03	13
27707	2	11582	2018-04-03 15:34:14	2018-04-03	13
27708	3	11582	2018-04-04 09:34:47	2018-04-04	7
27709	2	11583	2018-04-03 15:33:02	2018-04-03	13
27710	3	11583	2018-04-03 15:33:06	2018-04-03	13
27711	2	11584	2018-04-03 15:29:58	2018-04-03	13
27712	3	11584	2018-04-03 15:30:03	2018-04-03	13
27713	2	11585	2018-04-03 15:28:40	2018-04-03	13
27714	3	11585	2018-04-03 15:28:43	2018-04-03	13
27715	2	11586	2018-04-03 15:26:23	2018-04-03	13
27716	3	11586	2018-04-03 15:54:00	2018-04-03	13
27717	2	11587	2018-04-03 15:21:51	2018-04-03	13
27718	3	11587	2018-04-03 15:21:55	2018-04-03	13
27719	2	11588	2018-04-03 15:16:30	2018-04-03	13
27720	3	11588	2018-04-03 15:16:34	2018-04-03	13
27721	2	11589	2018-04-03 15:18:09	2018-04-03	13
27722	3	11589	2018-04-03 15:18:14	2018-04-03	13
27723	2	11590	2018-04-03 15:09:19	2018-04-03	13
27724	3	11590	2018-04-03 15:09:24	2018-04-03	13
27725	2	11591	2018-04-03 15:02:46	2018-04-03	13
27726	3	11591	2018-04-03 15:02:51	2018-04-03	13
27727	2	11592	2018-04-03 15:01:56	2018-04-03	13
27728	3	11592	2018-04-03 15:02:01	2018-04-03	13
27729	2	11593	2018-04-03 14:59:06	2018-04-03	12
27730	3	11593	2018-04-03 15:07:38	2018-04-03	13
27731	2	11594	2018-04-03 14:57:58	2018-04-03	12
27732	3	11594	2018-04-03 14:58:01	2018-04-03	12
27733	2	11595	2018-04-03 14:54:31	2018-04-03	12
27734	3	11595	2018-04-03 14:54:35	2018-04-03	12
27735	2	11596	2018-04-03 14:51:39	2018-04-03	12
27736	3	11596	2018-04-03 14:51:43	2018-04-03	12
27737	2	11597	2018-04-03 14:49:27	2018-04-03	12
27738	3	11597	2018-04-03 14:49:32	2018-04-03	12
27739	2	11598	2018-04-03 14:38:16	2018-04-03	12
27740	3	11598	2018-04-03 14:38:20	2018-04-03	12
27741	2	11599	2018-04-03 14:37:48	2018-04-03	12
27742	3	11599	2018-04-03 14:37:51	2018-04-03	12
27743	2	11600	2018-04-03 14:27:21	2018-04-03	12
27744	3	11600	2018-04-03 14:27:25	2018-04-03	12
27745	2	11601	2018-04-03 14:23:10	2018-04-03	12
27746	3	11601	2018-04-03 14:23:14	2018-04-03	12
27747	2	11602	2018-04-03 14:20:00	2018-04-03	12
27748	3	11602	2018-04-03 14:20:04	2018-04-03	12
27749	2	11603	2018-04-03 14:19:01	2018-04-03	12
27750	3	11603	2018-04-03 14:19:05	2018-04-03	12
27751	2	11604	2018-04-03 14:18:13	2018-04-03	12
27752	3	11604	2018-04-03 14:18:17	2018-04-03	12
27753	2	11605	2018-04-03 14:03:18	2018-04-03	12
27754	3	11605	2018-04-03 14:03:21	2018-04-03	12
27755	2	11606	2018-04-03 13:53:12	2018-04-03	11
27756	3	11606	2018-04-03 14:07:44	2018-04-03	12
27757	2	11607	2018-04-03 12:13:04	2018-04-03	10
27758	3	11607	2018-04-03 12:13:08	2018-04-03	10
27759	2	11608	2018-04-03 12:00:41	2018-04-03	10
27760	3	11608	2018-04-03 12:00:46	2018-04-03	10
27761	2	11609	2018-04-03 12:03:29	2018-04-03	10
27762	3	11609	2018-04-03 12:03:32	2018-04-03	10
27763	2	11610	2018-04-03 11:53:11	2018-04-03	9
27764	3	11610	2018-04-03 11:53:14	2018-04-03	9
27765	2	11611	2018-04-03 11:48:15	2018-04-03	9
27766	3	11611	2018-04-03 11:48:19	2018-04-03	9
27767	2	11612	2018-04-03 11:42:30	2018-04-03	9
27768	3	11612	2018-04-03 11:42:34	2018-04-03	9
27769	2	11613	2018-04-03 11:37:50	2018-04-03	9
27770	3	11613	2018-04-03 11:37:54	2018-04-03	9
27771	2	11614	2018-04-03 11:34:44	2018-04-03	9
27772	3	11614	2018-04-03 11:34:47	2018-04-03	9
27773	2	11615	2018-04-03 11:26:12	2018-04-03	9
27774	3	11615	2018-04-03 11:26:15	2018-04-03	9
27775	2	11616	2018-04-03 11:23:40	2018-04-03	9
27776	3	11616	2018-04-03 11:23:44	2018-04-03	9
27777	2	11617	2018-04-03 11:18:49	2018-04-03	9
27778	3	11617	2018-04-03 11:18:52	2018-04-03	9
27779	2	11618	2018-04-03 11:12:04	2018-04-03	9
27780	3	11618	2018-04-03 11:14:22	2018-04-03	9
27781	2	11619	2018-04-03 11:08:51	2018-04-03	9
27782	3	11619	2018-04-03 11:08:55	2018-04-03	9
27783	2	11620	2018-04-03 11:07:16	2018-04-03	9
27784	3	11620	2018-04-03 11:07:20	2018-04-03	9
27785	2	11621	2018-04-03 11:05:01	2018-04-03	9
27786	3	11621	2018-04-03 11:05:04	2018-04-03	9
27787	2	11622	2018-04-03 11:03:00	2018-04-03	9
27788	3	11622	2018-04-03 11:03:04	2018-04-03	9
27789	2	11623	2018-04-03 10:57:23	2018-04-03	8
27790	3	11623	2018-04-03 10:57:27	2018-04-03	8
27791	2	11624	2018-04-03 10:44:10	2018-04-03	8
27792	3	11624	2018-04-03 10:44:13	2018-04-03	8
27793	2	11625	2018-04-03 10:40:22	2018-04-03	8
27794	3	11625	2018-04-03 10:40:25	2018-04-03	8
27795	2	11626	2018-04-03 10:38:51	2018-04-03	8
27796	3	11626	2018-04-03 10:38:54	2018-04-03	8
27797	2	11627	2018-04-03 10:26:46	2018-04-03	8
27798	3	11627	2018-04-03 10:26:49	2018-04-03	8
27799	2	11628	2018-04-03 10:12:44	2018-04-03	8
27800	3	11628	2018-04-03 10:12:48	2018-04-03	8
27801	2	11629	2018-04-03 10:09:59	2018-04-03	8
27802	3	11629	2018-04-03 10:10:03	2018-04-03	8
27803	2	11630	2018-04-03 10:08:52	2018-04-03	8
27804	3	11630	2018-04-03 10:08:56	2018-04-03	8
27805	2	11631	2018-04-03 10:06:54	2018-04-03	8
27806	3	11631	2018-04-03 13:20:44	2018-04-03	11
27807	2	11632	2018-04-03 10:04:31	2018-04-03	8
27808	3	11632	2018-04-03 10:04:35	2018-04-03	8
27809	2	11633	2018-04-03 10:02:14	2018-04-03	8
27810	3	11633	2018-04-03 10:02:19	2018-04-03	8
27811	2	11634	2018-04-03 09:57:10	2018-04-03	7
27812	3	11634	2018-04-03 09:57:14	2018-04-03	7
27813	2	11635	2018-04-03 09:55:52	2018-04-03	7
27814	3	11635	2018-04-03 13:20:15	2018-04-03	11
27815	2	11636	2018-04-03 09:49:47	2018-04-03	7
27816	3	11636	2018-04-03 09:49:51	2018-04-03	7
27817	2	11637	2018-04-03 09:46:46	2018-04-03	7
27818	3	11637	2018-04-03 09:46:49	2018-04-03	7
27819	2	11638	2018-04-03 09:37:08	2018-04-03	7
27820	3	11638	2018-04-03 09:37:11	2018-04-03	7
27821	2	11639	2018-04-03 09:45:17	2018-04-03	7
27822	3	11639	2018-04-03 11:04:28	2018-04-03	9
27823	2	11640	2018-04-03 09:35:44	2018-04-03	7
27824	3	11640	2018-04-03 09:35:48	2018-04-03	7
27825	2	11641	2018-04-03 09:34:17	2018-04-03	7
27826	3	11641	2018-04-03 09:34:20	2018-04-03	7
27827	2	11642	2018-04-03 09:33:25	2018-04-03	7
27828	3	11642	2018-04-03 09:33:29	2018-04-03	7
27829	2	11643	2018-04-03 09:32:53	2018-04-03	7
27830	3	11643	2018-04-03 09:32:57	2018-04-03	7
27831	2	11644	2018-04-03 09:24:13	2018-04-03	7
27832	3	11644	2018-04-03 09:24:17	2018-04-03	7
27833	2	11645	2018-04-03 14:42:21	2018-04-03	12
27834	3	11645	2018-04-03 15:13:48	2018-04-03	13
27835	2	11646	2018-04-03 09:09:54	2018-04-03	7
27836	3	11646	2018-04-03 09:09:58	2018-04-03	7
27837	2	11647	2018-04-03 09:17:49	2018-04-03	7
27838	3	11647	2018-04-03 09:18:08	2018-04-03	7
27839	2	11648	2018-04-03 09:05:55	2018-04-03	7
27840	3	11648	2018-04-03 09:05:59	2018-04-03	7
27841	2	11649	2018-04-03 09:02:02	2018-04-03	7
27842	3	11649	2018-04-03 09:02:06	2018-04-03	7
27843	2	11650	2018-04-03 08:54:44	2018-04-03	6
27844	3	11650	2018-04-03 08:54:47	2018-04-03	6
27845	2	11651	2018-04-03 08:52:58	2018-04-03	6
27846	3	11651	2018-04-03 08:53:01	2018-04-03	6
27847	2	11652	2018-04-03 08:38:58	2018-04-03	6
27848	3	11652	2018-04-03 08:39:01	2018-04-03	6
27849	2	11653	2018-04-03 08:14:36	2018-04-03	6
27850	3	11653	2018-04-03 10:51:26	2018-04-03	8
27851	2	11654	2018-04-03 08:12:17	2018-04-03	6
27852	3	11654	2018-04-04 09:24:32	2018-04-04	7
27853	2	11655	2018-04-03 08:11:10	2018-04-03	6
27854	3	11655	2018-04-03 14:32:18	2018-04-03	12
27855	2	11656	2018-04-03 08:06:55	2018-04-03	6
27856	3	11656	2018-04-03 08:09:25	2018-04-03	6
27857	2	11657	2018-04-03 08:04:23	2018-04-03	6
27858	3	11657	2018-04-03 14:24:02	2018-04-03	12
27859	2	11658	2018-03-30 15:33:02	2018-03-30	13
27860	3	11658	2018-03-30 15:33:06	2018-03-30	13
27861	2	11659	2018-03-30 15:29:40	2018-03-30	13
27862	3	11659	2018-03-30 15:29:46	2018-03-30	13
27863	2	11660	2018-03-30 15:15:39	2018-03-30	13
27864	3	11660	2018-03-30 15:15:44	2018-03-30	13
27865	2	11661	2018-03-30 15:09:39	2018-03-30	13
27866	3	11661	2018-03-30 15:09:42	2018-03-30	13
27867	2	11662	2018-03-30 14:56:31	2018-03-30	12
27868	3	11662	2018-03-30 14:56:35	2018-03-30	12
27869	2	11663	2018-03-30 14:41:07	2018-03-30	12
27870	3	11663	2018-03-30 14:41:10	2018-03-30	12
27871	2	11664	2018-03-30 14:26:49	2018-03-30	12
27872	3	11664	2018-03-30 14:26:52	2018-03-30	12
27873	2	11665	2018-03-30 14:24:06	2018-03-30	12
27874	3	11665	2018-03-30 14:24:10	2018-03-30	12
27875	2	11666	2018-03-30 14:17:23	2018-03-30	12
27876	3	11666	2018-04-03 09:38:34	2018-04-03	7
27877	2	11667	2018-03-30 14:09:04	2018-03-30	12
27878	3	11667	2018-03-30 14:09:07	2018-03-30	12
27879	2	11668	2018-03-30 14:03:05	2018-03-30	12
27880	3	11668	2018-03-30 14:03:09	2018-03-30	12
27881	2	11669	2018-03-30 14:02:02	2018-03-30	12
27882	3	11669	2018-03-30 14:02:06	2018-03-30	12
27883	2	11670	2018-03-30 12:30:12	2018-03-30	10
27884	3	11670	2018-03-30 12:51:05	2018-03-30	10
27885	2	11671	2018-03-30 12:16:31	2018-03-30	10
27886	3	11671	2018-03-30 12:27:20	2018-03-30	10
27887	2	11672	2018-03-30 11:47:18	2018-03-30	9
27888	3	11672	2018-03-30 11:47:21	2018-03-30	9
27889	2	11673	2018-03-30 11:44:49	2018-03-30	9
27890	3	11673	2018-03-30 11:44:52	2018-03-30	9
27891	2	11674	2018-03-30 11:42:26	2018-03-30	9
27892	3	11674	2018-03-30 11:42:29	2018-03-30	9
27893	2	11675	2018-03-30 11:40:04	2018-03-30	9
27894	3	11675	2018-03-30 11:40:08	2018-03-30	9
27895	2	11676	2018-03-30 11:38:47	2018-03-30	9
27896	3	11676	2018-03-30 11:38:51	2018-03-30	9
27897	2	11677	2018-03-30 11:03:11	2018-03-30	9
27898	3	11677	2018-04-03 07:52:16	2018-04-03	5
27899	2	11678	2018-03-30 10:51:00	2018-03-30	8
27900	3	11678	2018-03-30 10:51:05	2018-03-30	8
27901	2	11679	2018-03-30 10:46:27	2018-03-30	8
27902	3	11679	2018-03-30 11:08:51	2018-03-30	9
27903	2	11680	2018-03-30 10:43:23	2018-03-30	8
27904	3	11680	2018-03-30 10:43:27	2018-03-30	8
27905	2	11681	2018-03-30 10:37:17	2018-03-30	8
27906	3	11681	2018-03-30 10:37:21	2018-03-30	8
27907	2	11682	2018-03-30 10:24:58	2018-03-30	8
27908	3	11682	2018-03-30 10:25:01	2018-03-30	8
27909	2	11683	2018-03-30 10:21:04	2018-03-30	8
27910	3	11683	2018-03-30 10:21:08	2018-03-30	8
27911	2	11684	2018-03-30 10:17:05	2018-03-30	8
27912	3	11684	2018-03-30 11:27:01	2018-03-30	9
27913	2	11685	2018-03-30 10:04:37	2018-03-30	8
27914	3	11685	2018-03-30 10:04:40	2018-03-30	8
27915	2	11686	2018-03-30 10:03:24	2018-03-30	8
27916	3	11686	2018-03-30 10:03:27	2018-03-30	8
27917	2	11687	2018-03-30 09:58:36	2018-03-30	7
27918	3	11687	2018-03-30 09:58:39	2018-03-30	7
27919	2	11688	2018-03-30 09:52:28	2018-03-30	7
27920	3	11688	2018-03-30 09:52:31	2018-03-30	7
27921	2	11689	2018-03-30 09:45:28	2018-03-30	7
27922	3	11689	2018-03-30 09:57:55	2018-03-30	7
27923	2	11690	2018-03-30 09:38:14	2018-03-30	7
27924	3	11690	2018-04-03 08:34:43	2018-04-03	6
27925	2	11691	2018-03-30 09:31:08	2018-03-30	7
27926	3	11691	2018-03-30 09:31:12	2018-03-30	7
27927	2	11692	2018-03-30 09:28:25	2018-03-30	7
27928	3	11692	2018-03-30 09:28:29	2018-03-30	7
27929	2	11693	2018-03-30 09:16:15	2018-03-30	7
27930	3	11693	2018-03-30 09:16:19	2018-03-30	7
27931	2	11694	2018-03-30 09:13:36	2018-03-30	7
27932	3	11694	2018-03-30 09:19:37	2018-03-30	7
27933	2	11695	2018-03-30 09:09:51	2018-03-30	7
27934	3	11695	2018-03-30 09:09:55	2018-03-30	7
27935	2	11696	2018-03-30 08:44:46	2018-03-30	6
27936	3	11696	2018-03-30 08:44:50	2018-03-30	6
27937	2	11697	2018-03-30 08:43:31	2018-03-30	6
27938	3	11697	2018-03-30 08:43:34	2018-03-30	6
27939	2	11698	2018-03-30 08:40:36	2018-03-30	6
27940	3	11698	2018-03-30 08:40:39	2018-03-30	6
27941	2	11699	2018-03-29 17:01:23	2018-03-29	15
27942	3	11699	2018-03-29 17:01:33	2018-03-29	15
27943	2	11700	2018-03-29 16:55:37	2018-03-29	14
27944	3	11700	2018-03-29 16:55:40	2018-03-29	14
27945	2	11701	2018-03-29 16:51:14	2018-03-29	14
27946	3	11701	2018-04-03 12:57:18	2018-04-03	10
27947	2	11702	2018-03-29 16:33:41	2018-03-29	14
27948	3	11702	2018-03-29 16:33:45	2018-03-29	14
27949	2	11703	2018-03-29 16:30:53	2018-03-29	14
27950	3	11703	2018-03-29 16:30:56	2018-03-29	14
27951	2	11704	2018-03-29 16:21:41	2018-03-29	14
27952	3	11704	2018-03-29 16:21:45	2018-03-29	14
27953	2	11705	2018-03-29 15:26:29	2018-03-29	13
27954	3	11705	2018-03-29 15:35:25	2018-03-29	13
27955	2	11706	2018-03-29 15:07:17	2018-03-29	13
27956	3	11706	2018-03-29 15:07:21	2018-03-29	13
27957	2	11707	2018-03-29 15:04:53	2018-03-29	13
27958	3	11707	2018-03-29 15:04:56	2018-03-29	13
27959	2	11708	2018-03-29 15:03:41	2018-03-29	13
27960	3	11708	2018-03-29 15:36:23	2018-03-29	13
27961	2	11709	2018-03-29 15:09:28	2018-03-29	13
27962	3	11709	2018-04-03 10:16:04	2018-04-03	8
27963	2	11710	2018-03-29 14:53:57	2018-03-29	12
27964	3	11710	2018-03-29 14:54:02	2018-03-29	12
27965	2	11711	2018-03-29 14:49:10	2018-03-29	12
27966	3	11711	2018-03-29 14:49:13	2018-03-29	12
27967	2	11712	2018-03-29 14:42:41	2018-03-29	12
27968	3	11712	2018-03-29 14:42:45	2018-03-29	12
27969	2	11713	2018-03-29 14:33:24	2018-03-29	12
27970	3	11713	2018-03-29 14:33:27	2018-03-29	12
27971	2	11714	2018-03-29 14:29:43	2018-03-29	12
27972	3	11714	2018-03-29 14:29:46	2018-03-29	12
27973	2	11715	2018-03-29 14:29:51	2018-03-29	12
27974	3	11715	2018-03-29 14:29:54	2018-03-29	12
27975	2	11716	2018-03-29 14:15:07	2018-03-29	12
27976	3	11716	2018-03-29 14:15:14	2018-03-29	12
27977	2	11717	2018-03-29 14:13:58	2018-03-29	12
27978	3	11717	2018-03-29 14:14:02	2018-03-29	12
27979	2	11718	2018-03-29 13:58:59	2018-03-29	11
27980	3	11718	2018-03-29 13:59:03	2018-03-29	11
27981	2	11719	2018-03-29 12:11:32	2018-03-29	10
27982	3	11719	2018-03-29 12:11:37	2018-03-29	10
27983	2	11720	2018-03-29 11:56:16	2018-03-29	9
27984	3	11720	2018-03-29 11:56:19	2018-03-29	9
27985	2	11721	2018-03-29 11:55:06	2018-03-29	9
27986	3	11721	2018-03-29 11:55:13	2018-03-29	9
27987	2	11722	2018-03-29 11:42:32	2018-03-29	9
27988	3	11722	2018-03-29 11:42:36	2018-03-29	9
27989	2	11723	2018-03-29 11:39:07	2018-03-29	9
27990	3	11723	2018-03-29 11:39:10	2018-03-29	9
27991	2	11724	2018-03-29 11:37:30	2018-03-29	9
27992	3	11724	2018-03-29 11:37:34	2018-03-29	9
27993	2	11725	2018-03-29 11:27:57	2018-03-29	9
27994	3	11725	2018-03-29 11:28:00	2018-03-29	9
27995	2	11726	2018-03-29 11:25:50	2018-03-29	9
27996	3	11726	2018-03-29 13:40:17	2018-03-29	11
27997	2	11727	2018-03-29 11:20:18	2018-03-29	9
27998	3	11727	2018-03-29 11:20:21	2018-03-29	9
27999	2	11728	2018-03-29 11:08:32	2018-03-29	9
28000	3	11728	2018-03-29 11:08:35	2018-03-29	9
28001	2	11729	2018-03-29 10:54:18	2018-03-29	8
28002	3	11729	2018-03-29 10:54:21	2018-03-29	8
28003	2	11730	2018-03-29 10:29:58	2018-03-29	8
28004	3	11730	2018-03-29 10:30:01	2018-03-29	8
28005	2	11731	2018-03-29 10:15:02	2018-03-29	8
28006	3	11731	2018-03-29 10:15:06	2018-03-29	8
28007	2	11732	2018-03-29 09:59:55	2018-03-29	7
28008	3	11732	2018-03-29 10:00:03	2018-03-29	8
28009	2	11733	2018-03-29 10:00:29	2018-03-29	8
28010	3	11733	2018-03-29 10:08:10	2018-03-29	8
28011	2	11734	2018-03-29 09:57:05	2018-03-29	7
28012	3	11734	2018-03-29 09:57:08	2018-03-29	7
28013	2	11735	2018-03-29 09:56:08	2018-03-29	7
28014	3	11735	2018-03-29 09:56:11	2018-03-29	7
28015	2	11736	2018-03-29 09:52:21	2018-03-29	7
28016	3	11736	2018-03-29 09:52:24	2018-03-29	7
28017	2	11737	2018-03-29 09:46:18	2018-03-29	7
28018	3	11737	2018-03-29 09:46:21	2018-03-29	7
28019	2	11738	2018-03-29 09:38:57	2018-03-29	7
28020	3	11738	2018-03-29 09:39:01	2018-03-29	7
28021	2	11739	2018-03-29 09:36:43	2018-03-29	7
28022	3	11739	2018-03-29 15:03:45	2018-03-29	13
28023	2	11740	2018-03-29 09:28:16	2018-03-29	7
28024	3	11740	2018-03-29 09:28:19	2018-03-29	7
28025	2	11741	2018-03-29 09:16:23	2018-03-29	7
28026	3	11741	2018-03-29 09:16:27	2018-03-29	7
28027	2	11742	2018-03-29 08:55:05	2018-03-29	6
28028	3	11742	2018-03-29 10:08:14	2018-03-29	8
28029	2	11743	2018-03-29 08:52:28	2018-03-29	6
28030	3	11743	2018-03-30 11:54:04	2018-03-30	9
28031	2	11744	2018-03-29 08:45:37	2018-03-29	6
28032	3	11744	2018-03-29 08:45:40	2018-03-29	6
28033	2	11745	2018-03-28 16:56:34	2018-03-28	14
28034	3	11745	2018-03-28 16:56:37	2018-03-28	14
28035	2	11746	2018-03-28 16:53:33	2018-03-28	14
28036	3	11746	2018-03-28 16:53:36	2018-03-28	14
28037	2	11747	2018-03-28 16:49:55	2018-03-28	14
28038	3	11747	2018-03-28 16:49:59	2018-03-28	14
28039	2	11748	2018-03-28 16:37:06	2018-03-28	14
28040	3	11748	2018-03-28 16:37:11	2018-03-28	14
28041	2	11749	2018-03-28 16:27:53	2018-03-28	14
28042	3	11749	2018-03-28 16:27:56	2018-03-28	14
28043	2	11750	2018-03-28 16:26:46	2018-03-28	14
28044	3	11750	2018-03-28 16:26:50	2018-03-28	14
28045	2	11751	2018-03-28 15:46:24	2018-03-28	13
28046	3	11751	2018-03-28 15:46:27	2018-03-28	13
28047	2	11752	2018-03-28 15:33:13	2018-03-28	13
28048	3	11752	2018-03-28 15:33:18	2018-03-28	13
28049	2	11753	2018-03-28 15:20:15	2018-03-28	13
28050	3	11753	2018-03-28 15:20:19	2018-03-28	13
28051	2	11754	2018-03-28 15:12:42	2018-03-28	13
28052	3	11754	2018-03-28 15:12:46	2018-03-28	13
28053	2	11755	2018-03-28 14:58:13	2018-03-28	12
28054	3	11755	2018-03-28 14:58:16	2018-03-28	12
28055	2	11756	2018-03-28 15:01:16	2018-03-28	13
28056	3	11756	2018-03-28 15:01:20	2018-03-28	13
28057	2	11757	2018-03-28 14:56:57	2018-03-28	12
28058	3	11757	2018-03-28 14:57:02	2018-03-28	12
28059	2	11758	2018-03-28 14:48:03	2018-03-28	12
28060	3	11758	2018-03-28 14:48:06	2018-03-28	12
28061	2	11759	2018-03-28 14:45:45	2018-03-28	12
28062	3	11759	2018-03-28 14:45:49	2018-03-28	12
28063	2	11760	2018-03-28 14:35:33	2018-03-28	12
28064	3	11760	2018-03-28 14:35:37	2018-03-28	12
28065	2	11761	2018-03-28 14:16:08	2018-03-28	12
28066	3	11761	2018-03-28 14:38:37	2018-03-28	12
28067	2	11762	2018-03-28 14:13:12	2018-03-28	12
28068	3	11762	2018-03-28 14:13:16	2018-03-28	12
28069	2	11763	2018-03-28 14:12:40	2018-03-28	12
28070	3	11763	2018-03-28 14:12:43	2018-03-28	12
28071	2	11764	2018-03-28 14:09:56	2018-03-28	12
28072	3	11764	2018-03-28 14:09:59	2018-03-28	12
28073	2	11765	2018-03-28 14:06:53	2018-03-28	12
28074	3	11765	2018-03-28 14:06:57	2018-03-28	12
28075	2	11766	2018-03-28 14:04:28	2018-03-28	12
28076	3	11766	2018-03-28 14:04:32	2018-03-28	12
28077	2	11767	2018-03-28 12:28:40	2018-03-28	10
28078	3	11767	2018-03-28 12:28:44	2018-03-28	10
28079	2	11768	2018-03-28 11:54:06	2018-03-28	9
28080	3	11768	2018-03-28 11:54:09	2018-03-28	9
28081	2	11769	2018-03-28 11:32:46	2018-03-28	9
28082	3	11769	2018-04-03 13:23:30	2018-04-03	11
28083	2	11770	2018-03-28 11:25:57	2018-03-28	9
28084	3	11770	2018-05-31 17:21:57	2018-05-31	15
28085	2	11771	2018-03-28 11:22:19	2018-03-28	9
28086	3	11771	2018-04-09 07:43:55	2018-04-09	5
28087	2	11771	2018-04-09 07:43:55	2018-04-09	5
28088	3	11771	2018-04-09 07:44:05	2018-04-09	5
28089	2	11772	2018-03-28 11:19:21	2018-03-28	9
28090	3	11772	2018-03-28 11:19:24	2018-03-28	9
28091	2	11773	2018-03-28 11:06:23	2018-03-28	9
28092	3	11773	2018-03-28 11:06:26	2018-03-28	9
28093	2	11774	2018-03-28 11:04:41	2018-03-28	9
28094	3	11774	2018-03-28 11:04:45	2018-03-28	9
28095	2	11775	2018-03-28 10:47:31	2018-03-28	8
28096	3	11775	2018-03-28 10:47:34	2018-03-28	8
28097	2	11776	2018-03-28 10:27:53	2018-03-28	8
28098	3	11776	2018-03-28 10:27:57	2018-03-28	8
28099	2	11777	2018-03-28 10:10:53	2018-03-28	8
28100	3	11777	2018-03-28 10:10:58	2018-03-28	8
28101	2	11778	2018-03-28 10:07:03	2018-03-28	8
28102	3	11778	2018-03-28 10:07:07	2018-03-28	8
28103	2	11779	2018-03-28 10:01:14	2018-03-28	8
28104	3	11779	2018-03-28 10:01:17	2018-03-28	8
28105	2	11780	2018-03-28 09:50:54	2018-03-28	7
28106	3	11780	2018-03-28 09:51:02	2018-03-28	7
28107	2	11781	2018-03-28 09:48:32	2018-03-28	7
28108	3	11781	2018-03-29 10:19:13	2018-03-29	8
28109	2	11782	2018-03-28 09:45:07	2018-03-28	7
28110	3	11782	2018-03-28 09:54:55	2018-03-28	7
28111	2	11783	2018-03-28 09:35:28	2018-03-28	7
28112	3	11783	2018-03-28 09:35:32	2018-03-28	7
28113	2	11784	2018-03-28 09:31:10	2018-03-28	7
28114	3	11784	2018-03-28 09:31:14	2018-03-28	7
28115	2	11785	2018-03-28 09:30:56	2018-03-28	7
28116	3	11785	2018-03-28 09:30:59	2018-03-28	7
28117	2	11786	2018-03-28 09:13:08	2018-03-28	7
28118	3	11786	2018-03-28 09:13:12	2018-03-28	7
28119	2	11787	2018-03-28 08:57:23	2018-03-28	6
28120	3	11787	2018-03-28 08:57:27	2018-03-28	6
28121	2	11788	2018-03-28 08:52:28	2018-03-28	6
28122	3	11788	2018-03-28 08:52:31	2018-03-28	6
28123	2	11789	2018-03-28 08:52:35	2018-03-28	6
28124	3	11789	2018-03-28 09:15:03	2018-03-28	7
28125	2	11790	2018-03-27 16:58:47	2018-03-27	14
28126	3	11790	2018-03-27 16:58:51	2018-03-27	14
28127	2	11791	2018-03-27 16:55:54	2018-03-27	14
28128	3	11791	2018-03-28 08:42:32	2018-03-28	6
28129	2	11792	2018-03-27 16:52:06	2018-03-27	14
28130	3	11792	2018-03-27 16:52:11	2018-03-27	14
28131	2	11793	2018-03-27 16:26:52	2018-03-27	14
28132	3	11793	2018-03-27 16:26:56	2018-03-27	14
28133	2	11794	2018-03-27 16:07:44	2018-03-27	14
28134	3	11794	2018-03-27 16:07:48	2018-03-27	14
28135	2	11795	2018-03-27 16:01:03	2018-03-27	14
28136	3	11795	2018-03-27 16:01:06	2018-03-27	14
28137	2	11796	2018-03-27 15:57:38	2018-03-27	13
28138	3	11796	2018-03-27 15:57:42	2018-03-27	13
28139	2	11797	2018-03-27 15:56:04	2018-03-27	13
28140	3	11797	2018-03-27 15:56:08	2018-03-27	13
28141	2	11798	2018-03-27 15:33:53	2018-03-27	13
28142	3	11798	2018-03-27 15:33:58	2018-03-27	13
28143	2	11799	2018-03-27 15:31:00	2018-03-27	13
28144	3	11799	2018-03-27 15:31:04	2018-03-27	13
28145	2	11800	2018-03-27 15:19:19	2018-03-27	13
28146	3	11800	2018-03-27 15:19:23	2018-03-27	13
28147	2	11801	2018-03-27 15:16:13	2018-03-27	13
28148	3	11801	2018-03-27 15:16:17	2018-03-27	13
28149	2	11802	2018-03-27 15:10:07	2018-03-27	13
28150	3	11802	2018-03-27 15:10:15	2018-03-27	13
28151	2	11803	2018-03-27 14:58:33	2018-03-27	12
28152	3	11803	2018-03-27 14:58:37	2018-03-27	12
28153	2	11804	2018-03-27 14:49:27	2018-03-27	12
28154	3	11804	2018-03-27 14:49:30	2018-03-27	12
28155	2	11805	2018-03-27 14:31:33	2018-03-27	12
28156	3	11805	2018-03-27 14:31:37	2018-03-27	12
28157	2	11806	2018-03-27 14:28:06	2018-03-27	12
28158	3	11806	2018-03-27 14:28:09	2018-03-27	12
28159	2	11807	2018-03-27 14:27:16	2018-03-27	12
28160	3	11807	2018-03-27 14:27:19	2018-03-27	12
28161	2	11808	2018-03-27 14:25:13	2018-03-27	12
28162	3	11808	2018-03-27 14:25:16	2018-03-27	12
28163	2	11809	2018-03-27 14:11:28	2018-03-27	12
28164	3	11809	2018-03-27 14:11:32	2018-03-27	12
28165	2	11810	2018-03-27 14:07:08	2018-03-27	12
28166	3	11810	2018-03-27 14:07:11	2018-03-27	12
28167	2	11811	2018-03-27 14:04:00	2018-03-27	12
28168	3	11811	2018-03-27 14:04:14	2018-03-27	12
28169	2	11812	2018-03-27 14:02:13	2018-03-27	12
28170	3	11812	2018-03-27 14:02:17	2018-03-27	12
28171	2	11813	2018-03-27 14:03:43	2018-03-27	12
28172	3	11813	2018-03-27 14:03:55	2018-03-27	12
28173	2	11814	2018-03-27 13:59:11	2018-03-27	11
28174	3	11814	2018-03-27 14:50:41	2018-03-27	12
28175	2	11815	2018-03-27 13:57:34	2018-03-27	11
28176	3	11815	2018-03-30 09:15:24	2018-03-30	7
28177	2	11816	2018-03-27 13:55:00	2018-03-27	11
28178	3	11816	2018-03-27 13:56:10	2018-03-27	11
28179	2	11817	2018-03-27 13:51:40	2018-03-27	11
28180	3	11817	2018-04-03 13:27:15	2018-04-03	11
28181	2	11818	2018-03-27 12:04:31	2018-03-27	10
28182	3	11818	2018-03-27 12:04:34	2018-03-27	10
28183	2	11819	2018-03-27 11:40:20	2018-03-27	9
28184	3	11819	2018-03-27 11:40:24	2018-03-27	9
28185	2	11820	2018-03-27 11:39:08	2018-03-27	9
28186	3	11820	2018-03-27 11:39:11	2018-03-27	9
28187	2	11821	2018-03-27 11:38:57	2018-03-27	9
28188	3	11821	2018-03-27 11:39:00	2018-03-27	9
28189	2	11822	2018-03-27 11:38:03	2018-03-27	9
28190	3	11822	2018-03-27 11:38:06	2018-03-27	9
28191	2	11823	2018-03-27 11:33:09	2018-03-27	9
28192	3	11823	2018-03-27 11:33:12	2018-03-27	9
28193	2	11824	2018-03-27 11:11:56	2018-03-27	9
28194	3	11824	2018-03-27 11:12:00	2018-03-27	9
28195	2	11825	2018-03-27 11:10:01	2018-03-27	9
28196	3	11825	2018-03-27 11:10:06	2018-03-27	9
28197	2	11826	2018-03-27 11:06:58	2018-03-27	9
28198	3	11826	2018-03-27 11:07:02	2018-03-27	9
28199	2	11827	2018-03-27 11:02:48	2018-03-27	9
28200	3	11827	2018-03-27 11:47:35	2018-03-27	9
28201	2	11827	2018-03-27 12:03:28	2018-03-27	10
28202	3	11827	2018-03-27 12:04:03	2018-03-27	10
28203	2	11827	2018-03-27 12:05:04	2018-03-27	10
28204	3	11827	2018-03-27 12:05:46	2018-03-27	10
28205	2	11828	2018-03-27 10:47:46	2018-03-27	8
28206	3	11828	2018-03-27 11:17:45	2018-03-27	9
28207	2	11829	2018-03-27 10:45:43	2018-03-27	8
28208	3	11829	2018-03-27 10:45:47	2018-03-27	8
28209	2	11830	2018-03-27 10:45:02	2018-03-27	8
28210	3	11830	2018-03-27 10:45:08	2018-03-27	8
28211	2	11831	2018-03-27 10:39:02	2018-03-27	8
28212	3	11831	2018-03-27 11:09:11	2018-03-27	9
28213	2	11832	2018-03-27 10:33:19	2018-03-27	8
28214	3	11832	2018-03-27 11:55:06	2018-03-27	9
28215	2	11833	2018-03-27 10:29:35	2018-03-27	8
28216	3	11833	2018-03-27 10:29:38	2018-03-27	8
28217	2	11834	2018-03-27 10:28:43	2018-03-27	8
28218	3	11834	2018-03-27 10:28:46	2018-03-27	8
28219	2	11835	2018-03-27 10:26:53	2018-03-27	8
28220	3	11835	2018-03-27 10:26:56	2018-03-27	8
28221	2	11836	2018-03-27 10:24:39	2018-03-27	8
28222	3	11836	2018-03-27 10:24:43	2018-03-27	8
28223	2	11837	2018-03-27 10:22:11	2018-03-27	8
28224	3	11837	2018-03-27 10:22:14	2018-03-27	8
28225	2	11838	2018-03-27 10:23:17	2018-03-27	8
28226	3	11838	2018-03-27 11:58:16	2018-03-27	9
28227	2	11839	2018-03-27 10:18:48	2018-03-27	8
28228	3	11839	2018-03-27 10:18:51	2018-03-27	8
28229	2	11840	2018-03-27 10:15:48	2018-03-27	8
28230	3	11840	2018-03-27 10:15:51	2018-03-27	8
28231	2	11841	2018-03-27 10:18:35	2018-03-27	8
28232	3	11841	2018-03-27 10:19:32	2018-03-27	8
28233	2	11842	2018-03-27 10:14:17	2018-03-27	8
28234	3	11842	2018-03-27 10:14:20	2018-03-27	8
28235	2	11843	2018-03-27 10:06:33	2018-03-27	8
28236	3	11843	2018-03-27 10:06:37	2018-03-27	8
28237	2	11844	2018-03-27 10:11:28	2018-03-27	8
28238	3	11844	2018-03-27 10:11:31	2018-03-27	8
28239	2	11845	2018-03-27 09:58:11	2018-03-27	7
28240	3	11845	2018-03-27 09:58:14	2018-03-27	7
28241	2	11846	2018-03-27 09:53:38	2018-03-27	7
28242	3	11846	2018-03-27 09:53:41	2018-03-27	7
28243	2	11847	2018-03-27 09:46:55	2018-03-27	7
28244	3	11847	2018-03-27 09:46:59	2018-03-27	7
28245	2	11848	2018-03-27 09:47:55	2018-03-27	7
28246	3	11848	2018-03-27 09:47:59	2018-03-27	7
28247	2	11849	2018-03-27 09:44:28	2018-03-27	7
28248	3	11849	2018-03-27 09:44:32	2018-03-27	7
28249	2	11850	2018-03-27 09:42:33	2018-03-27	7
28250	3	11850	2018-03-27 09:42:36	2018-03-27	7
28251	2	11851	2018-03-27 09:26:13	2018-03-27	7
28252	3	11851	2018-03-27 09:26:16	2018-03-27	7
28253	2	11852	2018-03-27 09:22:34	2018-03-27	7
28254	3	11852	2018-03-27 09:22:37	2018-03-27	7
28255	2	11853	2018-03-27 09:20:54	2018-03-27	7
28256	3	11853	2018-03-27 09:20:57	2018-03-27	7
28257	2	11854	2018-03-27 09:16:09	2018-03-27	7
28258	3	11854	2018-03-27 09:16:13	2018-03-27	7
28259	2	11855	2018-03-27 09:08:34	2018-03-27	7
28260	3	11855	2018-03-27 09:08:37	2018-03-27	7
28261	2	11856	2018-03-27 09:05:51	2018-03-27	7
28262	3	11856	2018-03-27 09:05:56	2018-03-27	7
28263	2	11857	2018-03-27 09:02:37	2018-03-27	7
28264	3	11857	2018-03-27 09:02:40	2018-03-27	7
28265	2	11858	2018-03-27 09:02:40	2018-03-27	7
28266	3	11858	2018-03-27 09:48:25	2018-03-27	7
28267	2	11859	2018-03-27 08:56:39	2018-03-27	6
28268	3	11859	2018-03-27 08:56:42	2018-03-27	6
28269	2	11860	2018-03-27 08:56:26	2018-03-27	6
28270	3	11860	2018-03-27 08:56:30	2018-03-27	6
28271	2	11861	2018-03-26 16:23:46	2018-03-26	14
28272	3	11861	2018-03-27 09:23:10	2018-03-27	7
28273	2	11862	2018-03-26 16:19:37	2018-03-26	14
28274	3	11862	2018-03-26 16:19:41	2018-03-26	14
28275	2	11863	2018-03-26 16:10:24	2018-03-26	14
28276	3	11863	2018-03-26 16:10:40	2018-03-26	14
28277	2	11864	2018-03-26 16:04:26	2018-03-26	14
28278	3	11864	2018-03-26 16:04:29	2018-03-26	14
28279	2	11865	2018-03-26 15:45:51	2018-03-26	13
28280	3	11865	2018-03-26 15:45:54	2018-03-26	13
28281	2	11866	2018-03-26 15:28:34	2018-03-26	13
28282	3	11866	2018-03-26 15:28:38	2018-03-26	13
28283	2	11867	2018-03-26 15:26:12	2018-03-26	13
28284	3	11867	2018-03-26 15:26:16	2018-03-26	13
28285	2	11868	2018-03-26 15:24:42	2018-03-26	13
28286	3	11868	2018-03-26 15:24:46	2018-03-26	13
28287	2	11869	2018-03-26 15:19:53	2018-03-26	13
28288	3	11869	2018-03-26 15:27:57	2018-03-26	13
28289	2	11870	2018-03-26 15:13:54	2018-03-26	13
28290	3	11870	2018-03-26 15:13:58	2018-03-26	13
28291	2	11871	2018-03-26 15:12:13	2018-03-26	13
28292	3	11871	2018-03-26 15:12:17	2018-03-26	13
28293	2	11872	2018-03-26 15:08:16	2018-03-26	13
28294	3	11872	2018-03-26 15:08:20	2018-03-26	13
28295	2	11873	2018-03-26 15:05:47	2018-03-26	13
28296	3	11873	2018-03-26 15:05:51	2018-03-26	13
28297	2	11874	2018-03-26 14:56:53	2018-03-26	12
28298	3	11874	2018-03-26 14:58:35	2018-03-26	12
28299	2	11875	2018-03-26 14:53:03	2018-03-26	12
28300	3	11875	2018-03-26 14:53:07	2018-03-26	12
28301	2	11876	2018-03-26 14:49:32	2018-03-26	12
28302	3	11876	2018-03-26 14:49:36	2018-03-26	12
28303	2	11877	2018-03-26 14:45:23	2018-03-26	12
28304	3	11877	2018-03-26 14:45:28	2018-03-26	12
28305	2	11878	2018-03-26 14:44:14	2018-03-26	12
28306	3	11878	2018-03-26 14:44:18	2018-03-26	12
28307	2	11879	2018-03-26 14:40:27	2018-03-26	12
28308	3	11879	2018-03-26 14:40:31	2018-03-26	12
28309	2	11880	2018-03-26 14:37:18	2018-03-26	12
28310	3	11880	2018-03-26 14:37:22	2018-03-26	12
28311	2	11881	2018-03-26 14:23:41	2018-03-26	12
28312	3	11881	2018-03-26 14:23:44	2018-03-26	12
28313	2	11882	2018-03-26 14:19:39	2018-03-26	12
28314	3	11882	2018-04-03 13:30:12	2018-04-03	11
28315	2	11883	2018-03-26 14:20:48	2018-03-26	12
28316	3	11883	2018-03-26 14:27:49	2018-03-26	12
28317	2	11884	2018-03-26 14:15:01	2018-03-26	12
28318	3	11884	2018-03-26 14:24:13	2018-03-26	12
28319	2	11885	2018-03-26 14:11:44	2018-03-26	12
28320	3	11885	2018-03-27 09:42:43	2018-03-27	7
28321	2	11886	2018-03-26 12:27:40	2018-03-26	10
28322	3	11886	2018-03-26 12:27:44	2018-03-26	10
28323	2	11887	2018-03-26 11:46:03	2018-03-26	9
28324	3	11887	2018-03-26 11:46:07	2018-03-26	9
28325	2	11888	2018-03-26 11:35:18	2018-03-26	9
28326	3	11888	2018-03-26 11:35:22	2018-03-26	9
28327	2	11889	2018-03-26 11:30:56	2018-03-26	9
28328	3	11889	2018-03-26 11:31:00	2018-03-26	9
28329	2	11890	2018-03-26 11:30:04	2018-03-26	9
28330	3	11890	2018-03-26 11:47:30	2018-03-26	9
28331	2	11891	2018-03-26 11:25:44	2018-03-26	9
28332	3	11891	2018-03-26 11:25:49	2018-03-26	9
28333	2	11892	2018-03-26 11:21:25	2018-03-26	9
28334	3	11892	2018-03-26 11:21:30	2018-03-26	9
28335	2	11893	2018-03-26 11:15:34	2018-03-26	9
28336	3	11893	2018-03-26 11:15:38	2018-03-26	9
28337	2	11894	2018-03-26 11:13:11	2018-03-26	9
28338	3	11894	2018-03-26 11:13:16	2018-03-26	9
28339	2	11895	2018-03-26 11:09:46	2018-03-26	9
28340	3	11895	2018-03-26 11:09:50	2018-03-26	9
28341	2	11896	2018-03-26 11:08:15	2018-03-26	9
28342	3	11896	2018-03-26 11:08:19	2018-03-26	9
28343	2	11897	2018-03-26 11:08:14	2018-03-26	9
28344	3	11897	2018-03-26 11:08:18	2018-03-26	9
28345	2	11898	2018-03-26 10:59:05	2018-03-26	8
28346	3	11898	2018-03-26 10:59:09	2018-03-26	8
28347	2	11899	2018-03-26 10:51:12	2018-03-26	8
28348	3	11899	2018-03-26 10:51:16	2018-03-26	8
28349	2	11900	2018-03-26 10:49:13	2018-03-26	8
28350	3	11900	2018-03-26 10:49:18	2018-03-26	8
28351	2	11901	2018-03-26 10:46:09	2018-03-26	8
28352	3	11901	2018-03-26 10:46:13	2018-03-26	8
28353	2	11902	2018-03-26 10:43:46	2018-03-26	8
28354	3	11902	2018-03-26 10:43:50	2018-03-26	8
28355	2	11903	2018-03-26 10:39:25	2018-03-26	8
28356	3	11903	2018-03-26 10:39:28	2018-03-26	8
28357	2	11904	2018-03-26 10:19:33	2018-03-26	8
28358	3	11904	2018-03-26 10:19:36	2018-03-26	8
28359	2	11905	2018-03-26 10:18:18	2018-03-26	8
28360	3	11905	2018-03-26 10:18:21	2018-03-26	8
28361	2	11906	2018-03-26 10:16:23	2018-03-26	8
28362	3	11906	2018-03-26 10:16:26	2018-03-26	8
28363	2	11907	2018-03-26 10:07:04	2018-03-26	8
28364	3	11907	2018-03-26 10:42:32	2018-03-26	8
28365	2	11908	2018-03-26 09:58:19	2018-03-26	7
28366	3	11908	2018-03-26 09:58:22	2018-03-26	7
28367	2	11909	2018-03-26 09:54:40	2018-03-26	7
28368	3	11909	2018-03-26 09:54:44	2018-03-26	7
28369	2	11910	2018-03-26 09:52:38	2018-03-26	7
28370	3	11910	2018-03-26 09:52:42	2018-03-26	7
28371	2	11911	2018-03-26 09:38:24	2018-03-26	7
28372	3	11911	2018-03-26 09:38:28	2018-03-26	7
28373	2	11912	2018-03-26 09:27:04	2018-03-26	7
28374	3	11912	2018-03-26 09:27:07	2018-03-26	7
28375	2	11913	2018-03-26 09:23:28	2018-03-26	7
28376	3	11913	2018-03-26 09:23:32	2018-03-26	7
28377	2	11914	2018-03-26 09:16:53	2018-03-26	7
28378	3	11914	2018-03-26 09:16:56	2018-03-26	7
28379	2	11915	2018-03-26 09:14:43	2018-03-26	7
28380	3	11915	2018-03-26 09:35:51	2018-03-26	7
28381	2	11916	2018-03-26 09:07:36	2018-03-26	7
28382	3	11916	2018-03-26 09:07:39	2018-03-26	7
28383	2	11917	2018-03-26 09:04:29	2018-03-26	7
28384	3	11917	2018-03-26 09:04:32	2018-03-26	7
28385	2	11918	2018-03-26 08:14:19	2018-03-26	6
28386	3	11918	2018-03-30 09:16:07	2018-03-30	7
28387	2	11919	2018-03-26 08:12:18	2018-03-26	6
28388	3	11919	2018-04-03 13:40:19	2018-04-03	11
28389	2	11920	2018-03-26 08:09:37	2018-03-26	6
28390	3	11920	2018-04-03 13:43:47	2018-04-03	11
28391	2	11921	2018-03-23 16:57:08	2018-03-23	15
28392	3	11921	2018-03-23 16:57:11	2018-03-23	15
28393	2	11922	2018-03-23 16:08:20	2018-03-23	15
28394	3	11922	2018-03-23 16:08:23	2018-03-23	15
28395	2	11923	2018-03-23 16:04:54	2018-03-23	15
28396	3	11923	2018-03-23 16:04:57	2018-03-23	15
28397	2	11924	2018-03-23 15:48:27	2018-03-23	14
28398	3	11924	2018-03-23 15:48:31	2018-03-23	14
28399	2	11925	2018-03-23 15:45:31	2018-03-23	14
28400	3	11925	2018-03-23 15:45:34	2018-03-23	14
28401	2	11926	2018-03-23 15:44:38	2018-03-23	14
28402	3	11926	2018-03-23 15:44:42	2018-03-23	14
28403	2	11927	2018-03-23 15:00:35	2018-03-23	14
28404	3	11927	2018-03-23 15:25:06	2018-03-23	14
28405	2	11928	2018-03-23 14:42:32	2018-03-23	13
28406	3	11928	2018-03-23 14:42:36	2018-03-23	13
28407	2	11929	2018-03-23 14:41:45	2018-03-23	13
28408	3	11929	2018-03-23 14:41:50	2018-03-23	13
28409	2	11930	2018-03-23 14:31:37	2018-03-23	13
28410	3	11930	2018-03-26 11:23:55	2018-03-26	9
28411	2	11931	2018-03-23 14:30:47	2018-03-23	13
28412	3	11931	2018-03-23 14:30:51	2018-03-23	13
28413	2	11932	2018-03-23 14:29:29	2018-03-23	13
28414	3	11932	2018-03-23 14:29:33	2018-03-23	13
28415	2	11933	2018-03-23 14:27:16	2018-03-23	13
28416	3	11933	2018-03-23 14:27:19	2018-03-23	13
28417	2	11934	2018-03-23 14:23:40	2018-03-23	13
28418	3	11934	2018-03-23 14:23:44	2018-03-23	13
28419	2	11935	2018-03-23 14:24:04	2018-03-23	13
28420	3	11935	2018-03-23 14:24:08	2018-03-23	13
28421	2	11936	2018-03-23 14:13:39	2018-03-23	13
28422	3	11936	2018-03-23 14:17:23	2018-03-23	13
28423	2	11937	2018-03-23 14:07:54	2018-03-23	13
28424	3	11937	2018-03-23 14:07:57	2018-03-23	13
28425	2	11938	2018-03-23 14:05:41	2018-03-23	13
28426	3	11938	2018-03-26 09:40:15	2018-03-26	7
28427	2	11939	2018-03-23 14:04:24	2018-03-23	13
28428	3	11939	2018-04-03 14:24:41	2018-04-03	12
28429	2	11940	2018-03-23 11:47:44	2018-03-23	10
28430	3	11940	2018-03-23 11:47:47	2018-03-23	10
28431	2	11941	2018-03-23 11:45:31	2018-03-23	10
28432	3	11941	2018-03-23 11:45:34	2018-03-23	10
28433	2	11942	2018-03-23 11:40:47	2018-03-23	10
28434	3	11942	2018-03-23 11:40:51	2018-03-23	10
28435	2	11943	2018-03-23 11:38:59	2018-03-23	10
28436	3	11943	2018-03-26 11:42:13	2018-03-26	9
28437	2	11944	2018-03-23 11:32:40	2018-03-23	10
28438	3	11944	2018-03-23 11:32:44	2018-03-23	10
28439	2	11945	2018-03-23 11:25:44	2018-03-23	10
28440	3	11945	2018-03-23 11:25:48	2018-03-23	10
28441	2	11946	2018-03-23 11:12:32	2018-03-23	10
28442	3	11946	2018-03-23 11:12:37	2018-03-23	10
28443	2	11947	2018-03-23 11:05:33	2018-03-23	10
28444	3	11947	2018-03-23 11:05:36	2018-03-23	10
28445	2	11948	2018-03-23 11:02:25	2018-03-23	10
28446	3	11948	2018-03-23 11:02:29	2018-03-23	10
28447	2	11949	2018-03-23 10:24:13	2018-03-23	9
28448	3	11949	2018-03-26 10:02:51	2018-03-26	8
28449	2	11950	2018-03-23 10:15:56	2018-03-23	9
28450	3	11950	2018-03-23 11:46:19	2018-03-23	10
28451	2	11951	2018-03-23 10:06:46	2018-03-23	9
28452	3	11951	2018-04-09 14:46:50	2018-04-09	12
28453	2	11952	2018-03-23 09:50:53	2018-03-23	8
28454	3	11952	2018-03-26 08:22:09	2018-03-26	6
28455	2	11953	2018-03-23 09:35:06	2018-03-23	8
28456	3	11953	2018-03-23 09:35:13	2018-03-23	8
28457	2	11954	2018-03-23 09:34:18	2018-03-23	8
28458	3	11954	2018-03-23 09:34:22	2018-03-23	8
28459	2	11955	2018-03-23 09:31:26	2018-03-23	8
28460	3	11955	2018-03-26 08:24:12	2018-03-26	6
28461	2	11956	2018-03-23 09:26:25	2018-03-23	8
28462	3	11956	2018-03-23 09:26:28	2018-03-23	8
28463	2	11957	2018-03-23 09:21:54	2018-03-23	8
28464	3	11957	2018-03-23 09:21:58	2018-03-23	8
28465	2	11958	2018-03-23 08:50:53	2018-03-23	7
28466	3	11958	2018-03-23 08:50:56	2018-03-23	7
28467	2	11959	2018-03-23 08:40:55	2018-03-23	7
28468	3	11959	2018-03-23 08:40:59	2018-03-23	7
28469	2	11960	2018-03-22 16:50:56	2018-03-22	15
28470	3	11960	2018-03-22 16:51:06	2018-03-22	15
28471	2	11961	2018-03-22 16:03:45	2018-03-22	15
28472	3	11961	2018-03-22 16:03:53	2018-03-22	15
28473	2	11962	2018-03-22 15:41:38	2018-03-22	14
28474	3	11962	2018-04-03 12:58:53	2018-04-03	10
28475	2	11963	2018-03-22 15:40:04	2018-03-22	14
28476	3	11963	2018-03-22 15:40:15	2018-03-22	14
28477	2	11964	2018-03-22 15:33:41	2018-03-22	14
28478	3	11964	2018-03-22 15:33:48	2018-03-22	14
28479	2	11965	2018-03-22 15:28:51	2018-03-22	14
28480	3	11965	2018-03-22 15:29:00	2018-03-22	14
28481	2	11966	2018-03-22 15:26:17	2018-03-22	14
28482	3	11966	2018-03-22 15:26:25	2018-03-22	14
28483	2	11967	2018-03-22 15:12:15	2018-03-22	14
28484	3	11967	2018-03-22 15:12:23	2018-03-22	14
28485	2	11968	2018-03-22 15:14:04	2018-03-22	14
28486	3	11968	2018-03-26 09:31:35	2018-03-26	7
28487	2	11969	2018-03-22 14:50:18	2018-03-22	13
28488	3	11969	2018-03-22 14:50:27	2018-03-22	13
28489	2	11970	2018-03-22 14:42:55	2018-03-22	13
28490	3	11970	2018-03-26 09:28:27	2018-03-26	7
28491	2	11971	2018-03-22 14:13:27	2018-03-22	13
28492	3	11971	2018-03-22 14:13:39	2018-03-22	13
28493	2	11972	2018-03-22 14:07:42	2018-03-22	13
28494	3	11972	2018-03-22 14:07:51	2018-03-22	13
28495	2	11973	2018-03-22 14:07:16	2018-03-22	13
28496	3	11973	2018-03-22 14:07:25	2018-03-22	13
28497	2	11974	2018-03-22 14:03:39	2018-03-22	13
28498	3	11974	2018-03-22 14:03:47	2018-03-22	13
28499	2	11975	2018-03-22 11:57:33	2018-03-22	10
28500	3	11975	2018-03-27 11:57:58	2018-03-27	9
28501	2	11976	2018-03-22 11:53:05	2018-03-22	10
28502	3	11976	2018-03-22 11:53:13	2018-03-22	10
28503	2	11977	2018-03-22 11:44:58	2018-03-22	10
28504	3	11977	2018-03-22 11:45:12	2018-03-22	10
28505	2	11978	2018-03-22 11:42:49	2018-03-22	10
28506	3	11978	2018-03-22 11:42:57	2018-03-22	10
28507	2	11979	2018-03-22 11:38:21	2018-03-22	10
28508	3	11979	2018-03-22 11:38:30	2018-03-22	10
28509	2	11980	2018-03-22 11:34:28	2018-03-22	10
28510	3	11980	2018-04-09 18:33:42	2018-04-09	16
28511	2	11981	2018-03-22 11:24:56	2018-03-22	10
28512	3	11981	2018-03-22 11:25:04	2018-03-22	10
28513	2	11982	2018-03-22 11:19:00	2018-03-22	10
28514	3	11982	2018-03-22 11:19:09	2018-03-22	10
28515	2	11983	2018-03-22 11:17:13	2018-03-22	10
28516	3	11983	2018-03-22 11:17:22	2018-03-22	10
28517	2	11984	2018-03-22 11:14:04	2018-03-22	10
28518	3	11984	2018-03-22 11:14:13	2018-03-22	10
28519	2	11985	2018-03-22 11:02:12	2018-03-22	10
28520	3	11985	2018-03-22 11:02:23	2018-03-22	10
28521	2	11986	2018-03-22 10:58:54	2018-03-22	9
28522	3	11986	2018-03-22 10:59:03	2018-03-22	9
28523	2	11987	2018-03-22 10:49:18	2018-03-22	9
28524	3	11987	2018-03-22 10:49:26	2018-03-22	9
28525	2	11988	2018-03-22 10:47:42	2018-03-22	9
28526	3	11988	2018-03-22 10:47:51	2018-03-22	9
28527	2	11989	2018-03-22 10:46:41	2018-03-22	9
28528	3	11989	2018-03-22 10:46:50	2018-03-22	9
28529	2	11990	2018-03-22 10:33:51	2018-03-22	9
28530	3	11990	2018-03-22 10:50:00	2018-03-22	9
28531	2	11991	2018-03-22 10:32:02	2018-03-22	9
28532	3	11991	2018-03-22 10:32:11	2018-03-22	9
28533	2	11992	2018-03-22 10:31:49	2018-03-22	9
28534	3	11992	2018-03-22 10:31:58	2018-03-22	9
28535	2	11993	2018-03-22 10:30:17	2018-03-22	9
28536	3	11993	2018-03-22 10:30:25	2018-03-22	9
28537	2	11994	2018-03-22 10:20:34	2018-03-22	9
28538	3	11994	2018-03-22 16:07:37	2018-03-22	15
28539	2	11995	2018-03-22 10:10:40	2018-03-22	9
28540	3	11995	2018-03-22 10:10:49	2018-03-22	9
28541	2	11996	2018-03-22 10:09:58	2018-03-22	9
28542	3	11996	2018-03-22 10:10:07	2018-03-22	9
28543	2	11997	2018-03-22 09:53:10	2018-03-22	8
28544	3	11997	2018-03-22 09:53:18	2018-03-22	8
28545	2	11998	2018-03-22 09:43:48	2018-03-22	8
28546	3	11998	2018-03-22 09:43:58	2018-03-22	8
28547	2	11999	2018-03-22 09:39:28	2018-03-22	8
28548	3	11999	2018-03-22 09:39:37	2018-03-22	8
28549	2	12000	2018-03-22 09:33:02	2018-03-22	8
28550	3	12000	2018-03-22 09:33:11	2018-03-22	8
28551	2	12001	2018-03-22 09:35:57	2018-03-22	8
28552	3	12001	2018-03-22 10:42:07	2018-03-22	9
28553	2	12002	2018-03-22 09:31:46	2018-03-22	8
28554	3	12002	2018-03-22 09:31:55	2018-03-22	8
28555	2	12003	2018-03-22 09:25:33	2018-03-22	8
28556	3	12003	2018-03-22 09:25:41	2018-03-22	8
28557	2	12004	2018-03-22 09:24:29	2018-03-22	8
28558	3	12004	2018-03-22 09:24:37	2018-03-22	8
28559	2	12005	2018-03-22 09:17:23	2018-03-22	8
28560	3	12005	2018-03-22 09:17:31	2018-03-22	8
28561	2	12006	2018-03-22 09:14:34	2018-03-22	8
28562	3	12006	2018-03-22 09:14:43	2018-03-22	8
28563	2	12007	2018-03-22 09:11:22	2018-03-22	8
28564	3	12007	2018-03-22 09:11:30	2018-03-22	8
28565	2	12008	2018-03-22 09:08:59	2018-03-22	8
28566	3	12008	2018-03-22 09:09:08	2018-03-22	8
28567	2	12009	2018-03-22 09:05:17	2018-03-22	8
28568	3	12009	2018-03-22 09:07:24	2018-03-22	8
28569	2	12010	2018-03-22 09:01:21	2018-03-22	8
28570	3	12010	2018-03-22 09:10:38	2018-03-22	8
28571	2	12011	2018-03-22 09:00:13	2018-03-22	8
28572	3	12011	2018-03-22 15:42:49	2018-03-22	14
28573	2	12012	2018-03-22 08:55:39	2018-03-22	7
28574	3	12012	2018-03-22 08:55:47	2018-03-22	7
28575	2	12013	2018-03-22 08:56:14	2018-03-22	7
28576	3	12013	2018-03-22 08:56:24	2018-03-22	7
28577	2	12014	2018-03-22 08:33:31	2018-03-22	7
28578	3	12014	2018-03-22 08:33:40	2018-03-22	7
28579	2	12015	2018-03-21 16:58:02	2018-03-21	15
28580	3	12015	2018-03-21 16:58:11	2018-03-21	15
28581	2	12016	2018-03-21 16:44:27	2018-03-21	15
28582	3	12016	2018-03-21 16:44:36	2018-03-21	15
28583	2	12017	2018-03-21 16:30:22	2018-03-21	15
28584	3	12017	2018-03-21 16:30:31	2018-03-21	15
28585	2	12018	2018-03-21 16:21:45	2018-03-21	15
28586	3	12018	2018-03-21 16:21:54	2018-03-21	15
28587	2	12019	2018-03-21 16:15:34	2018-03-21	15
28588	3	12019	2018-03-21 16:15:44	2018-03-21	15
28589	2	12020	2018-03-21 16:12:42	2018-03-21	15
28590	3	12020	2018-03-21 16:12:51	2018-03-21	15
28591	2	12021	2018-03-21 16:09:34	2018-03-21	15
28592	3	12021	2018-03-21 16:09:43	2018-03-21	15
28593	2	12022	2018-03-21 16:09:13	2018-03-21	15
28594	3	12022	2018-03-21 16:09:21	2018-03-21	15
28595	2	12023	2018-03-21 15:52:13	2018-03-21	14
28596	3	12023	2018-03-21 15:52:22	2018-03-21	14
28597	2	12024	2018-03-21 15:52:27	2018-03-21	14
28598	3	12024	2018-03-21 15:52:36	2018-03-21	14
28599	2	12025	2018-03-21 15:48:59	2018-03-21	14
28600	3	12025	2018-03-21 15:49:07	2018-03-21	14
28601	2	12026	2018-03-21 15:47:31	2018-03-21	14
28602	3	12026	2018-03-21 15:47:40	2018-03-21	14
28603	2	12027	2018-03-21 15:38:18	2018-03-21	14
28604	3	12027	2018-03-21 15:38:28	2018-03-21	14
28605	2	12028	2018-03-21 15:18:37	2018-03-21	14
28606	3	12028	2018-03-21 15:18:45	2018-03-21	14
28607	2	12029	2018-03-21 15:07:21	2018-03-21	14
28608	3	12029	2018-03-21 15:08:41	2018-03-21	14
28609	2	12030	2018-03-21 14:35:10	2018-03-21	13
28610	3	12030	2018-03-22 10:05:05	2018-03-22	9
28611	2	12031	2018-03-21 14:26:26	2018-03-21	13
28612	3	12031	2018-03-21 14:26:35	2018-03-21	13
28613	2	12032	2018-03-21 14:14:52	2018-03-21	13
28614	3	12032	2018-03-21 16:21:50	2018-03-21	15
28615	2	12033	2018-03-21 14:09:24	2018-03-21	13
28616	3	12033	2018-03-22 09:47:37	2018-03-22	8
28617	2	12034	2018-03-21 14:02:50	2018-03-21	13
28618	3	12034	2018-03-21 14:03:00	2018-03-21	13
28619	2	12035	2018-03-21 13:55:20	2018-03-21	12
28620	3	12035	2018-03-22 09:53:39	2018-03-22	8
28621	2	12036	2018-03-21 12:04:44	2018-03-21	11
28622	3	12036	2018-03-22 10:09:26	2018-03-22	9
28623	2	12037	2018-03-21 11:52:03	2018-03-21	10
28624	3	12037	2018-03-21 11:52:13	2018-03-21	10
28625	2	12038	2018-03-21 11:48:07	2018-03-21	10
28626	3	12038	2018-03-21 11:48:16	2018-03-21	10
28627	2	12039	2018-03-21 11:45:35	2018-03-21	10
28628	3	12039	2018-03-21 11:45:45	2018-03-21	10
28629	2	12040	2018-03-21 11:27:20	2018-03-21	10
28630	3	12040	2018-03-21 11:27:32	2018-03-21	10
28631	2	12041	2018-03-21 11:16:05	2018-03-21	10
28632	3	12041	2018-03-21 11:16:15	2018-03-21	10
28633	2	12042	2018-03-21 11:09:46	2018-03-21	10
28634	3	12042	2018-03-21 11:09:55	2018-03-21	10
28635	2	12043	2018-03-21 10:54:37	2018-03-21	9
28636	3	12043	2018-03-21 10:54:46	2018-03-21	9
28637	2	12044	2018-03-21 10:38:28	2018-03-21	9
28638	3	12044	2018-03-21 10:38:37	2018-03-21	9
28639	2	12045	2018-03-21 10:34:08	2018-03-21	9
28640	3	12045	2018-03-21 10:34:17	2018-03-21	9
28641	2	12046	2018-03-21 09:54:34	2018-03-21	8
28642	3	12046	2018-03-21 09:54:42	2018-03-21	8
28643	2	12047	2018-03-21 09:41:47	2018-03-21	8
28644	3	12047	2018-03-21 09:41:55	2018-03-21	8
28645	2	12048	2018-03-21 09:33:11	2018-03-21	8
28646	3	12048	2018-03-21 09:33:20	2018-03-21	8
28647	2	12049	2018-03-21 09:23:17	2018-03-21	8
28648	3	12049	2018-03-21 09:23:25	2018-03-21	8
28649	2	12050	2018-03-21 09:24:05	2018-03-21	8
28650	3	12050	2018-03-21 09:24:14	2018-03-21	8
28651	2	12051	2018-03-21 09:21:12	2018-03-21	8
28652	3	12051	2018-03-21 09:21:22	2018-03-21	8
28653	2	12052	2018-03-21 09:18:00	2018-03-21	8
28654	3	12052	2018-03-21 09:18:09	2018-03-21	8
28655	2	12053	2018-03-21 09:04:35	2018-03-21	8
28656	3	12053	2018-03-21 09:04:44	2018-03-21	8
28657	2	12054	2018-03-21 08:54:17	2018-03-21	7
28658	3	12054	2018-03-21 08:54:25	2018-03-21	7
28659	2	12055	2018-03-20 16:40:36	2018-03-20	15
28660	3	12055	2018-03-20 16:40:46	2018-03-20	15
28661	2	12056	2018-03-20 16:38:07	2018-03-20	15
28662	3	12056	2018-03-21 08:29:27	2018-03-21	7
28663	2	12057	2018-03-20 16:22:10	2018-03-20	15
28664	3	12057	2018-03-20 16:32:32	2018-03-20	15
28665	2	12058	2018-03-20 16:09:53	2018-03-20	15
28666	3	12058	2018-03-22 10:32:21	2018-03-22	9
28667	2	12059	2018-03-20 16:01:29	2018-03-20	15
28668	3	12059	2018-03-20 16:01:38	2018-03-20	15
28669	2	12060	2018-03-20 15:57:11	2018-03-20	14
28670	3	12060	2018-03-20 15:57:20	2018-03-20	14
28671	2	12061	2018-03-20 15:53:08	2018-03-20	14
28672	3	12061	2018-03-20 15:53:17	2018-03-20	14
28673	2	12062	2018-03-20 14:56:08	2018-03-20	13
28674	3	12062	2018-03-20 14:56:16	2018-03-20	13
28675	2	12063	2018-03-20 14:44:18	2018-03-20	13
28676	3	12063	2018-03-22 09:25:56	2018-03-22	8
28677	2	12064	2018-03-20 14:32:52	2018-03-20	13
28678	3	12064	2018-04-09 18:34:42	2018-04-09	16
28679	2	12064	2018-04-09 18:34:42	2018-04-09	16
28680	3	12064	2018-04-09 18:37:37	2018-04-09	16
28681	2	12065	2018-03-20 14:30:00	2018-03-20	13
28682	3	12065	2018-03-20 14:30:15	2018-03-20	13
28683	2	12066	2018-03-20 14:11:57	2018-03-20	13
28684	3	12066	2018-03-20 14:12:06	2018-03-20	13
28685	2	12067	2018-03-20 14:10:21	2018-03-20	13
28686	3	12067	2018-04-17 16:51:13	2018-04-17	14
28687	2	12068	2018-03-20 12:05:49	2018-03-20	11
28688	3	12068	2018-03-20 12:05:58	2018-03-20	11
28689	2	12069	2018-03-20 11:35:48	2018-03-20	10
28690	3	12069	2018-03-21 10:34:30	2018-03-21	9
28691	2	12070	2018-03-20 11:29:20	2018-03-20	10
28692	3	12070	2018-03-20 11:29:29	2018-03-20	10
28693	2	12071	2018-03-20 11:23:24	2018-03-20	10
28694	3	12071	2018-03-20 11:23:33	2018-03-20	10
28695	2	12072	2018-03-20 11:19:42	2018-03-20	10
28696	3	12072	2018-03-20 11:19:51	2018-03-20	10
28697	2	12073	2018-03-20 11:01:43	2018-03-20	10
28698	3	12073	2018-03-20 11:09:20	2018-03-20	10
28699	2	12074	2018-03-20 10:04:49	2018-03-20	9
28700	3	12074	2018-03-20 10:04:58	2018-03-20	9
28701	2	12075	2018-03-20 09:54:14	2018-03-20	8
28702	3	12075	2018-03-20 10:18:14	2018-03-20	9
28703	2	12076	2018-03-20 09:36:19	2018-03-20	8
28704	3	12076	2018-03-20 10:12:24	2018-03-20	9
28705	2	12077	2018-03-20 08:57:21	2018-03-20	7
28706	3	12077	2018-04-09 18:35:01	2018-04-09	16
28707	2	12078	2018-03-20 08:53:39	2018-03-20	7
28708	3	12078	2018-03-20 10:20:05	2018-03-20	9
28709	2	12079	2018-03-20 08:42:22	2018-03-20	7
28710	3	12079	2018-04-16 12:18:09	2018-04-16	10
28711	2	12080	2018-03-20 08:37:31	2018-03-20	7
28712	3	12080	2018-03-20 08:37:40	2018-03-20	7
28713	2	12081	2018-03-19 16:51:34	2018-03-19	15
28714	3	12081	2018-03-19 16:51:42	2018-03-19	15
28715	2	12082	2018-03-19 16:49:41	2018-03-19	15
28716	3	12082	2018-03-19 16:49:51	2018-03-19	15
28717	2	12083	2018-03-19 16:45:40	2018-03-19	15
28718	3	12083	2018-03-22 14:35:59	2018-03-22	13
28719	2	12084	2018-03-19 16:40:10	2018-03-19	15
28720	3	12084	2018-03-19 16:40:19	2018-03-19	15
28721	2	12085	2018-03-19 16:22:48	2018-03-19	15
28722	3	12085	2018-03-19 16:22:55	2018-03-19	15
28723	2	12086	2018-03-19 16:19:32	2018-03-19	15
28724	3	12086	2018-03-19 16:19:42	2018-03-19	15
28725	2	12087	2018-03-19 16:16:48	2018-03-19	15
28726	3	12087	2018-03-27 14:17:01	2018-03-27	12
28727	2	12088	2018-03-19 16:01:03	2018-03-19	15
28728	3	12088	2018-03-19 16:01:13	2018-03-19	15
28729	2	12089	2018-03-19 15:53:51	2018-03-19	14
28730	3	12089	2018-03-19 15:54:01	2018-03-19	14
28731	2	12090	2018-03-19 15:52:49	2018-03-19	14
28732	3	12090	2018-03-19 15:52:58	2018-03-19	14
28733	2	12091	2018-03-19 16:01:40	2018-03-19	15
28734	3	12091	2018-03-20 10:15:45	2018-03-20	9
28735	2	12092	2018-03-19 15:43:26	2018-03-19	14
28736	3	12092	2018-03-19 15:43:34	2018-03-19	14
28737	2	12093	2018-03-19 15:22:41	2018-03-19	14
28738	3	12093	2018-03-20 08:37:46	2018-03-20	7
28739	2	12094	2018-03-19 15:19:40	2018-03-19	14
28740	3	12094	2018-03-19 15:31:29	2018-03-19	14
28741	2	12095	2018-03-19 15:17:14	2018-03-19	14
28742	3	12095	2018-03-19 15:19:44	2018-03-19	14
28743	2	12096	2018-03-19 15:08:25	2018-03-19	14
28744	3	12096	2018-03-19 15:08:33	2018-03-19	14
28745	2	12097	2018-03-19 14:58:38	2018-03-19	13
28746	3	12097	2018-03-19 14:58:46	2018-03-19	13
28747	2	12098	2018-03-19 14:49:31	2018-03-19	13
28748	3	12098	2018-03-19 14:49:40	2018-03-19	13
28749	2	12099	2018-03-19 14:38:07	2018-03-19	13
28750	3	12099	2018-03-19 14:38:16	2018-03-19	13
28751	2	12100	2018-03-19 14:34:28	2018-03-19	13
28752	3	12100	2018-03-19 14:34:37	2018-03-19	13
28753	2	12101	2018-03-19 14:29:30	2018-03-19	13
28754	3	12101	2018-03-19 14:33:00	2018-03-19	13
28755	2	12102	2018-03-19 14:20:17	2018-03-19	13
28756	3	12102	2018-03-19 14:20:26	2018-03-19	13
28757	2	12103	2018-03-19 14:14:31	2018-03-19	13
28758	3	12103	2018-03-19 14:14:40	2018-03-19	13
28759	2	12104	2018-03-19 14:15:42	2018-03-19	13
28760	3	12104	2018-03-19 14:44:12	2018-03-19	13
28761	2	12105	2018-03-19 14:11:00	2018-03-19	13
28762	3	12105	2018-03-19 14:11:09	2018-03-19	13
28763	2	12106	2018-03-19 14:08:04	2018-03-19	13
28764	3	12106	2018-03-19 14:08:12	2018-03-19	13
28765	2	12107	2018-03-19 14:06:18	2018-03-19	13
28766	3	12107	2018-03-19 14:06:28	2018-03-19	13
28767	2	12108	2018-03-19 14:03:07	2018-03-19	13
28768	3	12108	2018-03-19 14:28:44	2018-03-19	13
28769	2	12109	2018-03-19 13:46:05	2018-03-19	12
28770	3	12109	2018-03-20 08:47:15	2018-03-20	7
28771	2	12110	2018-03-19 13:43:52	2018-03-19	12
28772	3	12110	2018-04-17 16:50:21	2018-04-17	14
28773	2	12111	2018-03-19 11:52:08	2018-03-19	10
28774	3	12111	2018-03-19 12:13:11	2018-03-19	11
28775	2	12112	2018-03-19 11:48:38	2018-03-19	10
28776	3	12112	2018-03-19 11:48:47	2018-03-19	10
28777	2	12113	2018-03-19 11:44:24	2018-03-19	10
28778	3	12113	2018-03-19 11:44:33	2018-03-19	10
28779	2	12114	2018-03-19 11:44:59	2018-03-19	10
28780	3	12114	2018-03-19 11:45:14	2018-03-19	10
28781	2	12115	2018-03-19 11:24:00	2018-03-19	10
28782	3	12115	2018-03-20 13:48:01	2018-03-20	12
28783	2	12116	2018-03-19 11:23:09	2018-03-19	10
28784	3	12116	2018-03-19 11:23:18	2018-03-19	10
28785	2	12117	2018-03-19 11:19:13	2018-03-19	10
28786	3	12117	2018-03-19 11:19:22	2018-03-19	10
28787	2	12118	2018-03-19 11:13:25	2018-03-19	10
28788	3	12118	2018-03-19 11:13:34	2018-03-19	10
28789	2	12119	2018-03-19 11:13:40	2018-03-19	10
28790	3	12119	2018-03-19 11:13:49	2018-03-19	10
28791	2	12120	2018-03-19 10:57:45	2018-03-19	9
28792	3	12120	2018-03-19 10:57:53	2018-03-19	9
28793	2	12121	2018-03-19 10:57:12	2018-03-19	9
28794	3	12121	2018-03-19 11:05:16	2018-03-19	10
28795	2	12122	2018-03-19 10:47:23	2018-03-19	9
28796	3	12122	2018-03-19 10:47:32	2018-03-19	9
28797	2	12123	2018-03-19 10:34:04	2018-03-19	9
28798	3	12123	2018-03-19 10:34:13	2018-03-19	9
28799	2	12124	2018-03-19 10:35:00	2018-03-19	9
28800	3	12124	2018-03-19 10:35:12	2018-03-19	9
28801	2	12125	2018-03-19 10:22:36	2018-03-19	9
28802	3	12125	2018-03-19 10:22:45	2018-03-19	9
28803	2	12126	2018-03-19 10:21:20	2018-03-19	9
28804	3	12126	2018-03-19 10:21:31	2018-03-19	9
28805	2	12127	2018-03-19 10:08:34	2018-03-19	9
28806	3	12127	2018-03-19 10:08:43	2018-03-19	9
28807	2	12128	2018-03-19 09:57:10	2018-03-19	8
28808	3	12128	2018-03-19 09:57:18	2018-03-19	8
28809	2	12129	2018-03-19 09:53:38	2018-03-19	8
28810	3	12129	2018-03-19 09:53:54	2018-03-19	8
28811	2	12130	2018-03-19 09:46:48	2018-03-19	8
28812	3	12130	2018-03-19 09:49:38	2018-03-19	8
28813	2	12131	2018-03-19 09:44:39	2018-03-19	8
28814	3	12131	2018-03-19 09:44:46	2018-03-19	8
28815	2	12132	2018-03-19 09:42:59	2018-03-19	8
28816	3	12132	2018-03-19 09:43:07	2018-03-19	8
28817	2	12133	2018-03-19 09:38:28	2018-03-19	8
28818	3	12133	2018-03-19 09:38:37	2018-03-19	8
28819	2	12134	2018-03-19 09:37:23	2018-03-19	8
28820	3	12134	2018-03-19 09:37:32	2018-03-19	8
28821	2	12135	2018-03-19 09:34:01	2018-03-19	8
28822	3	12135	2018-03-19 09:40:21	2018-03-19	8
28823	2	12136	2018-03-19 09:27:40	2018-03-19	8
28824	3	12136	2018-03-19 09:31:53	2018-03-19	8
28825	2	12137	2018-03-19 09:23:37	2018-03-19	8
28826	3	12137	2018-03-19 09:23:46	2018-03-19	8
28827	2	12138	2018-03-19 09:15:49	2018-03-19	8
28828	3	12138	2018-03-19 09:15:57	2018-03-19	8
28829	2	12139	2018-03-19 09:14:55	2018-03-19	8
28830	3	12139	2018-03-19 09:15:04	2018-03-19	8
28831	2	12140	2018-03-19 09:11:28	2018-03-19	8
28832	3	12140	2018-03-19 13:47:23	2018-03-19	12
28833	2	12141	2018-03-19 09:08:56	2018-03-19	8
28834	3	12141	2018-03-19 09:09:06	2018-03-19	8
28835	2	12142	2018-03-19 09:08:41	2018-03-19	8
28836	3	12142	2018-03-19 14:37:06	2018-03-19	13
28837	2	12143	2018-03-19 09:02:13	2018-03-19	8
28838	3	12143	2018-03-19 09:02:22	2018-03-19	8
28839	2	12144	2018-03-19 08:53:11	2018-03-19	7
28840	3	12144	2018-03-19 08:53:19	2018-03-19	7
28841	2	12145	2018-03-19 08:42:56	2018-03-19	7
28842	3	12145	2018-03-19 08:43:04	2018-03-19	7
28843	2	12146	2018-03-16 16:36:09	2018-03-16	15
28844	3	12146	2018-03-19 11:30:41	2018-03-19	10
28845	2	12147	2018-03-16 16:33:14	2018-03-16	15
28846	3	12147	2018-03-16 16:33:23	2018-03-16	15
28847	2	12148	2018-03-16 16:06:31	2018-03-16	15
28848	3	12148	2018-03-16 16:06:40	2018-03-16	15
28849	2	12149	2018-03-16 15:39:00	2018-03-16	14
28850	3	12149	2018-03-16 15:39:08	2018-03-16	14
28851	2	12150	2018-03-16 15:21:28	2018-03-16	14
28852	3	12150	2018-03-16 15:21:36	2018-03-16	14
28853	2	12151	2018-03-16 15:18:04	2018-03-16	14
28854	3	12151	2018-03-16 15:24:28	2018-03-16	14
28855	2	12152	2018-03-16 14:45:50	2018-03-16	13
28856	3	12152	2018-03-19 11:27:26	2018-03-19	10
28857	2	12153	2018-03-16 14:22:30	2018-03-16	13
28858	3	12153	2018-03-16 14:22:38	2018-03-16	13
28859	2	12154	2018-03-16 14:17:49	2018-03-16	13
28860	3	12154	2018-03-16 14:17:58	2018-03-16	13
28861	2	12155	2018-03-16 11:53:22	2018-03-16	10
28862	3	12155	2018-03-16 11:53:31	2018-03-16	10
28863	2	12156	2018-03-16 11:49:40	2018-03-16	10
28864	3	12156	2018-03-16 11:49:48	2018-03-16	10
28865	2	12157	2018-03-16 11:23:27	2018-03-16	10
28866	3	12157	2018-03-16 11:50:32	2018-03-16	10
28867	2	12158	2018-03-16 11:17:35	2018-03-16	10
28868	3	12158	2018-03-16 11:17:44	2018-03-16	10
28869	2	12159	2018-03-16 11:03:39	2018-03-16	10
28870	3	12159	2018-03-16 11:51:29	2018-03-16	10
28871	2	12160	2018-03-16 11:01:06	2018-03-16	10
28872	3	12160	2018-03-16 11:01:15	2018-03-16	10
28873	2	12161	2018-03-16 10:47:25	2018-03-16	9
28874	3	12161	2018-03-16 10:47:33	2018-03-16	9
28875	2	12162	2018-03-16 10:45:49	2018-03-16	9
28876	3	12162	2018-03-16 10:45:58	2018-03-16	9
28877	2	12163	2018-03-16 10:42:53	2018-03-16	9
28878	3	12163	2018-03-21 11:53:49	2018-03-21	10
28879	2	12164	2018-03-16 10:20:23	2018-03-16	9
28880	3	12164	2018-03-16 10:20:32	2018-03-16	9
28881	2	12165	2018-03-16 10:15:59	2018-03-16	9
28882	3	12165	2018-03-20 11:38:57	2018-03-20	10
28883	2	12166	2018-03-16 10:09:18	2018-03-16	9
28884	3	12166	2018-03-16 10:09:27	2018-03-16	9
28885	2	12167	2018-03-16 10:06:41	2018-03-16	9
28886	3	12167	2018-03-16 10:06:50	2018-03-16	9
28887	2	12168	2018-03-16 09:56:38	2018-03-16	8
28888	3	12168	2018-03-16 09:56:46	2018-03-16	8
28889	2	12169	2018-03-16 10:02:38	2018-03-16	9
28890	3	12169	2018-03-16 10:29:17	2018-03-16	9
28891	2	12170	2018-03-16 09:28:00	2018-03-16	8
28892	3	12170	2018-03-16 09:28:09	2018-03-16	8
28893	2	12171	2018-03-16 09:12:04	2018-03-16	8
28894	3	12171	2018-03-16 11:18:42	2018-03-16	10
28895	2	12172	2018-03-16 09:03:16	2018-03-16	8
28896	3	12172	2018-03-16 09:03:25	2018-03-16	8
28897	2	12173	2018-03-16 09:00:49	2018-03-16	8
28898	3	12173	2018-03-16 09:00:58	2018-03-16	8
28899	2	12174	2018-03-15 16:52:26	2018-03-15	15
28900	3	12174	2018-03-15 16:52:34	2018-03-15	15
28901	2	12175	2018-03-15 16:41:37	2018-03-15	15
28902	3	12175	2018-03-15 16:41:45	2018-03-15	15
28903	2	12176	2018-03-15 16:36:40	2018-03-15	15
28904	3	12176	2018-03-15 16:36:48	2018-03-15	15
28905	2	12177	2018-03-15 15:59:21	2018-03-15	14
28906	3	12177	2018-03-15 16:24:44	2018-03-15	15
28907	2	12178	2018-03-15 15:50:50	2018-03-15	14
28908	3	12178	2018-03-15 15:51:00	2018-03-15	14
28909	2	12179	2018-03-15 15:52:16	2018-03-15	14
28910	3	12179	2018-03-16 08:46:03	2018-03-16	7
28911	2	12180	2018-03-15 15:43:24	2018-03-15	14
28912	3	12180	2018-03-15 15:46:14	2018-03-15	14
28913	2	12181	2018-03-15 15:13:47	2018-03-15	14
28914	3	12181	2018-04-17 16:49:57	2018-04-17	14
28915	2	12182	2018-03-15 15:10:52	2018-03-15	14
28916	3	12182	2018-03-19 14:22:29	2018-03-19	13
28917	2	12183	2018-03-15 15:04:15	2018-03-15	14
28918	3	12183	2018-03-15 15:06:17	2018-03-15	14
28919	2	12184	2018-03-15 15:01:31	2018-03-15	14
28920	3	12184	2018-04-17 16:49:37	2018-04-17	14
28921	2	12185	2018-03-15 14:55:44	2018-03-15	13
28922	3	12185	2018-03-15 15:08:40	2018-03-15	14
28923	2	12186	2018-03-15 14:35:18	2018-03-15	13
28924	3	12186	2018-03-15 14:35:27	2018-03-15	13
28925	2	12187	2018-03-15 14:24:22	2018-03-15	13
28926	3	12187	2018-03-15 14:24:31	2018-03-15	13
28927	2	12188	2018-03-15 14:17:42	2018-03-15	13
28928	3	12188	2018-03-15 14:17:51	2018-03-15	13
28929	2	12189	2018-03-15 14:07:41	2018-03-15	13
28930	3	12189	2018-03-15 14:07:50	2018-03-15	13
28931	2	12190	2018-03-15 12:16:35	2018-03-15	11
28932	3	12190	2018-03-19 10:09:44	2018-03-19	9
28933	2	12191	2018-03-15 12:07:58	2018-03-15	11
28934	3	12191	2018-03-16 15:55:56	2018-03-16	14
28935	2	12192	2018-03-15 12:04:32	2018-03-15	11
28936	3	12192	2018-03-15 12:04:41	2018-03-15	11
28937	2	12193	2018-03-15 11:55:26	2018-03-15	10
28938	3	12193	2018-03-15 11:55:34	2018-03-15	10
28939	2	12194	2018-03-15 11:50:17	2018-03-15	10
28940	3	12194	2018-03-15 11:50:25	2018-03-15	10
28941	2	12195	2018-03-15 11:38:54	2018-03-15	10
28942	3	12195	2018-03-15 11:39:02	2018-03-15	10
28943	2	12196	2018-03-15 11:30:22	2018-03-15	10
28944	3	12196	2018-03-15 14:31:35	2018-03-15	13
28945	2	12197	2018-03-15 11:21:08	2018-03-15	10
28946	3	12197	2018-03-15 11:21:17	2018-03-15	10
28947	2	12198	2018-03-15 11:14:16	2018-03-15	10
28948	3	12198	2018-03-15 11:14:26	2018-03-15	10
28949	2	12199	2018-03-15 11:07:32	2018-03-15	10
28950	3	12199	2018-03-15 11:07:40	2018-03-15	10
28951	2	12200	2018-03-15 11:01:30	2018-03-15	10
28952	3	12200	2018-03-15 11:01:39	2018-03-15	10
28953	2	12201	2018-03-15 11:07:01	2018-03-15	10
28954	3	12201	2018-03-15 11:07:12	2018-03-15	10
28955	2	12202	2018-03-15 10:57:51	2018-03-15	9
28956	3	12202	2018-03-15 10:58:00	2018-03-15	9
28957	2	12203	2018-03-15 10:21:58	2018-03-15	9
28958	3	12203	2018-03-15 10:22:11	2018-03-15	9
28959	2	12204	2018-03-15 09:58:37	2018-03-15	8
28960	3	12204	2018-04-03 13:44:53	2018-04-03	11
28961	2	12205	2018-03-15 09:50:58	2018-03-15	8
28962	3	12205	2018-03-15 09:51:08	2018-03-15	8
28963	2	12206	2018-03-15 09:26:25	2018-03-15	8
28964	3	12206	2018-03-15 09:26:33	2018-03-15	8
28965	2	12207	2018-03-15 09:25:13	2018-03-15	8
28966	3	12207	2018-03-15 10:46:55	2018-03-15	9
28967	2	12208	2018-03-15 09:19:45	2018-03-15	8
28968	3	12208	2018-03-15 09:19:53	2018-03-15	8
28969	2	12209	2018-03-15 09:13:34	2018-03-15	8
28970	3	12209	2018-03-16 11:42:08	2018-03-16	10
28971	2	12210	2018-03-15 09:12:49	2018-03-15	8
28972	3	12210	2018-03-15 09:24:27	2018-03-15	8
28973	2	12211	2018-03-15 09:02:11	2018-03-15	8
28974	3	12211	2018-03-15 09:02:20	2018-03-15	8
28975	2	12212	2018-03-15 08:59:07	2018-03-15	7
28976	3	12212	2018-03-15 08:59:16	2018-03-15	7
28977	2	12213	2018-03-15 08:36:59	2018-03-15	7
28978	3	12213	2018-03-15 08:37:08	2018-03-15	7
28979	2	12214	2018-03-14 16:56:48	2018-03-14	15
28980	3	12214	2018-03-14 16:56:56	2018-03-14	15
28981	2	12215	2018-03-14 16:52:47	2018-03-14	15
28982	3	12215	2018-03-14 16:52:56	2018-03-14	15
28983	2	12216	2018-03-14 16:42:13	2018-03-14	15
28984	3	12216	2018-03-14 16:42:21	2018-03-14	15
28985	2	12217	2018-03-14 16:40:04	2018-03-14	15
28986	3	12217	2018-03-15 11:11:18	2018-03-15	10
28987	2	12218	2018-03-14 16:29:00	2018-03-14	15
28988	3	12218	2018-03-14 16:29:09	2018-03-14	15
28989	2	12219	2018-03-14 16:19:06	2018-03-14	15
28990	3	12219	2018-03-14 16:21:23	2018-03-14	15
28991	2	12220	2018-03-14 16:11:36	2018-03-14	15
28992	3	12220	2018-03-14 16:14:33	2018-03-14	15
28993	2	12221	2018-03-14 16:07:50	2018-03-14	15
28994	3	12221	2018-03-14 16:07:59	2018-03-14	15
28995	2	12222	2018-03-14 16:04:54	2018-03-14	15
28996	3	12222	2018-06-04 10:29:24	2018-06-04	8
28997	2	12222	2018-06-04 10:29:24	2018-06-04	8
28998	3	12222	2018-06-04 10:29:29	2018-06-04	8
28999	2	12223	2018-03-14 15:50:25	2018-03-14	14
29000	3	12223	2018-03-14 15:50:33	2018-03-14	14
29001	2	12224	2018-03-14 15:43:26	2018-03-14	14
29002	3	12224	2018-03-14 15:44:54	2018-03-14	14
29003	2	12225	2018-03-14 15:40:30	2018-03-14	14
29004	3	12225	2018-04-03 11:10:38	2018-04-03	9
29005	2	12226	2018-03-14 15:36:39	2018-03-14	14
29006	3	12226	2018-03-15 11:14:29	2018-03-15	10
29007	2	12227	2018-03-14 15:34:48	2018-03-14	14
29008	3	12227	2018-04-03 11:10:53	2018-04-03	9
29009	2	12228	2018-03-14 15:31:28	2018-03-14	14
29010	3	12228	2018-03-14 15:31:37	2018-03-14	14
29011	2	12229	2018-03-14 15:28:32	2018-03-14	14
29012	3	12229	2018-03-14 15:28:44	2018-03-14	14
29013	2	12230	2018-03-14 15:25:55	2018-03-14	14
29014	3	12230	2018-04-09 14:46:02	2018-04-09	12
29015	2	12231	2018-03-14 15:23:08	2018-03-14	14
29016	3	12231	2018-03-14 15:23:17	2018-03-14	14
29017	2	12232	2018-03-14 15:03:36	2018-03-14	14
29018	3	12232	2018-03-14 15:03:45	2018-03-14	14
29019	2	12233	2018-03-14 14:54:17	2018-03-14	13
29020	3	12233	2018-03-14 14:54:26	2018-03-14	13
29021	2	12234	2018-03-14 14:44:34	2018-03-14	13
29022	3	12234	2018-03-14 14:46:42	2018-03-14	13
29023	2	12235	2018-03-14 14:38:38	2018-03-14	13
29024	3	12235	2018-04-17 16:49:05	2018-04-17	14
29025	2	12236	2018-03-14 14:28:21	2018-03-14	13
29026	3	12236	2018-03-14 14:28:30	2018-03-14	13
29027	2	12237	2018-03-14 14:24:02	2018-03-14	13
29028	3	12237	2018-03-14 15:56:03	2018-03-14	14
29029	2	12238	2018-03-14 14:20:57	2018-03-14	13
29030	3	12238	2018-03-14 14:21:12	2018-03-14	13
29031	2	12239	2018-03-14 14:17:12	2018-03-14	13
29032	3	12239	2018-03-14 15:58:34	2018-03-14	14
29033	2	12240	2018-03-14 14:10:13	2018-03-14	13
29034	3	12240	2018-03-14 14:10:23	2018-03-14	13
29035	2	12241	2018-03-14 14:08:40	2018-03-14	13
29036	3	12241	2018-03-14 14:08:48	2018-03-14	13
29037	2	12242	2018-03-14 14:06:39	2018-03-14	13
29038	3	12242	2018-03-14 16:00:36	2018-03-14	15
29039	2	12243	2018-03-14 14:02:36	2018-03-14	13
29040	3	12243	2018-03-14 14:06:16	2018-03-14	13
29041	2	12244	2018-03-14 12:15:26	2018-03-14	11
29042	3	12244	2018-04-03 11:11:27	2018-04-03	9
29043	2	12245	2018-03-14 12:10:24	2018-03-14	11
29044	3	12245	2018-03-14 12:12:51	2018-03-14	11
29045	2	12246	2018-03-14 12:07:07	2018-03-14	11
29046	3	12246	2018-04-03 11:11:39	2018-04-03	9
29047	2	12247	2018-03-14 12:02:51	2018-03-14	11
29048	3	12247	2018-03-14 12:04:27	2018-03-14	11
29049	2	12248	2018-03-14 12:00:08	2018-03-14	11
29050	3	12248	2018-03-14 12:00:19	2018-03-14	11
29051	2	12249	2018-03-14 11:56:26	2018-03-14	10
29052	3	12249	2018-03-14 11:57:53	2018-03-14	10
29053	2	12250	2018-03-14 11:52:19	2018-03-14	10
29054	3	12250	2018-03-14 11:52:27	2018-03-14	10
29055	2	12251	2018-03-14 11:46:12	2018-03-14	10
29056	3	12251	2018-03-14 11:48:06	2018-03-14	10
29057	2	12252	2018-03-14 11:38:12	2018-03-14	10
29058	3	12252	2018-03-15 11:02:52	2018-03-15	10
29059	2	12253	2018-03-14 11:35:53	2018-03-14	10
29060	3	12253	2018-03-14 11:36:07	2018-03-14	10
29061	2	12254	2018-03-14 11:31:19	2018-03-14	10
29062	3	12254	2018-03-14 11:43:07	2018-03-14	10
29063	2	12255	2018-03-14 11:27:48	2018-03-14	10
29064	3	12255	2018-03-14 11:29:44	2018-03-14	10
29065	2	12256	2018-03-14 11:24:45	2018-03-14	10
29066	3	12256	2018-03-14 11:24:57	2018-03-14	10
29067	2	12257	2018-03-14 11:23:39	2018-03-14	10
29068	3	12257	2018-03-14 11:23:48	2018-03-14	10
29069	2	12258	2018-03-14 11:15:34	2018-03-14	10
29070	3	12258	2018-03-14 11:15:44	2018-03-14	10
29071	2	12259	2018-03-14 11:03:13	2018-03-14	10
29072	3	12259	2018-03-14 11:10:04	2018-03-14	10
29073	2	12260	2018-03-14 10:56:53	2018-03-14	9
29074	3	12260	2018-04-03 12:39:10	2018-04-03	10
29075	2	12261	2018-03-14 10:52:46	2018-03-14	9
29076	3	12261	2018-03-14 10:53:07	2018-03-14	9
29077	2	12262	2018-03-14 10:40:21	2018-03-14	9
29078	3	12262	2018-03-14 10:44:33	2018-03-14	9
29079	2	12263	2018-03-14 10:38:15	2018-03-14	9
29080	3	12263	2018-03-14 10:38:23	2018-03-14	9
29081	2	12264	2018-03-14 10:30:41	2018-03-14	9
29082	3	12264	2018-04-10 08:43:06	2018-04-10	6
29083	2	12265	2018-03-14 10:28:35	2018-03-14	9
29084	3	12265	2018-03-14 10:28:43	2018-03-14	9
29085	2	12266	2018-03-14 10:26:02	2018-03-14	9
29086	3	12266	2018-03-22 11:18:26	2018-03-22	10
29087	2	12267	2018-03-14 10:20:31	2018-03-14	9
29088	3	12267	2018-04-04 16:21:44	2018-04-04	14
29089	2	12268	2018-03-14 10:08:30	2018-03-14	9
29090	3	12268	2018-03-14 10:08:39	2018-03-14	9
29091	2	12269	2018-03-14 09:50:06	2018-03-14	8
29092	3	12269	2018-03-14 09:50:18	2018-03-14	8
29093	2	12270	2018-03-14 09:41:25	2018-03-14	8
29094	3	12270	2018-03-14 09:41:34	2018-03-14	8
29095	2	12271	2018-03-14 09:21:44	2018-03-14	8
29096	3	12271	2018-03-14 09:21:53	2018-03-14	8
29097	2	12272	2018-03-14 09:20:40	2018-03-14	8
29098	3	12272	2018-04-09 18:31:38	2018-04-09	16
29099	2	12272	2018-04-09 18:31:38	2018-04-09	16
29100	3	12272	2018-04-09 18:32:26	2018-04-09	16
29101	2	12273	2018-03-14 09:19:10	2018-03-14	8
29102	3	12273	2018-03-14 09:19:18	2018-03-14	8
29103	2	12274	2018-03-14 09:18:10	2018-03-14	8
29104	3	12274	2018-03-14 09:18:19	2018-03-14	8
29105	2	12275	2018-03-14 09:15:18	2018-03-14	8
29106	3	12275	2018-03-15 10:08:17	2018-03-15	9
29107	2	12276	2018-03-14 09:03:51	2018-03-14	8
29108	3	12276	2018-03-14 09:04:00	2018-03-14	8
29109	2	12277	2018-03-14 08:57:24	2018-03-14	7
29110	3	12277	2018-03-14 08:57:32	2018-03-14	7
29111	2	12278	2018-03-14 08:55:13	2018-03-14	7
29112	3	12278	2018-03-14 09:30:21	2018-03-14	8
29113	2	12279	2018-03-14 08:40:06	2018-03-14	7
29114	3	12279	2018-03-14 08:40:16	2018-03-14	7
29115	2	12280	2018-03-14 08:37:40	2018-03-14	7
29116	3	12280	2018-03-14 08:37:49	2018-03-14	7
29117	2	12281	2018-03-14 08:35:27	2018-03-14	7
29118	3	12281	2018-03-14 08:35:35	2018-03-14	7
29119	2	12282	2018-03-13 16:54:35	2018-03-13	15
29120	3	12282	2018-03-13 16:54:43	2018-03-13	15
29121	2	12283	2018-03-13 16:52:48	2018-03-13	15
29122	3	12283	2018-03-13 16:52:57	2018-03-13	15
29123	2	12284	2018-03-13 16:30:39	2018-03-13	15
29124	3	12284	2018-03-13 16:30:48	2018-03-13	15
29125	2	12285	2018-03-13 16:27:51	2018-03-13	15
29126	3	12285	2018-03-15 10:31:08	2018-03-15	9
29127	2	12286	2018-03-13 16:25:37	2018-03-13	15
29128	3	12286	2018-03-15 10:35:52	2018-03-15	9
29129	2	12287	2018-03-13 16:24:12	2018-03-13	15
29130	3	12287	2018-03-13 16:24:20	2018-03-13	15
29131	2	12288	2018-03-13 16:22:45	2018-03-13	15
29132	3	12288	2018-03-13 16:23:11	2018-03-13	15
29133	2	12289	2018-03-13 16:19:24	2018-03-13	15
29134	3	12289	2018-03-15 10:57:52	2018-03-15	9
29135	2	12290	2018-03-13 16:17:21	2018-03-13	15
29136	3	12290	2018-03-13 16:25:59	2018-03-13	15
29137	2	12291	2018-03-13 16:15:50	2018-03-13	15
29138	3	12291	2018-03-13 16:15:59	2018-03-13	15
29139	2	12292	2018-03-13 16:14:33	2018-03-13	15
29140	3	12292	2018-03-13 16:14:42	2018-03-13	15
29141	2	12293	2018-03-13 16:12:30	2018-03-13	15
29142	3	12293	2018-03-13 16:48:50	2018-03-13	15
29143	2	12294	2018-03-13 16:10:29	2018-03-13	15
29144	3	12294	2018-03-13 16:10:46	2018-03-13	15
29145	2	12295	2018-03-13 16:04:05	2018-03-13	15
29146	3	12295	2018-03-13 16:04:13	2018-03-13	15
29147	2	12296	2018-03-13 15:59:02	2018-03-13	14
29148	3	12296	2018-04-09 18:31:16	2018-04-09	16
29149	2	12297	2018-03-13 15:51:36	2018-03-13	14
29150	3	12297	2018-03-13 15:51:51	2018-03-13	14
29151	2	12298	2018-03-13 15:46:32	2018-03-13	14
29152	3	12298	2018-03-13 16:02:04	2018-03-13	15
29153	2	12299	2018-03-13 15:42:39	2018-03-13	14
29154	3	12299	2018-04-09 18:30:41	2018-04-09	16
29155	2	12300	2018-03-13 15:40:26	2018-03-13	14
29156	3	12300	2018-03-13 15:40:35	2018-03-13	14
29157	2	12301	2018-03-13 15:42:00	2018-03-13	14
29158	3	12301	2018-03-13 15:42:10	2018-03-13	14
29159	2	12302	2018-03-13 15:33:40	2018-03-13	14
29160	3	12302	2018-03-13 15:33:48	2018-03-13	14
29161	2	12303	2018-03-13 15:32:37	2018-03-13	14
29162	3	12303	2018-04-09 18:30:17	2018-04-09	16
29163	2	12304	2018-03-13 15:27:25	2018-03-13	14
29164	3	12304	2018-03-13 15:27:33	2018-03-13	14
29165	2	12305	2018-03-13 15:23:02	2018-03-13	14
29166	3	12305	2018-03-13 15:23:11	2018-03-13	14
29167	2	12306	2018-03-13 14:42:57	2018-03-13	13
29168	3	12306	2018-03-13 14:43:06	2018-03-13	13
29169	2	12307	2018-03-13 14:40:35	2018-03-13	13
29170	3	12307	2018-03-13 14:40:43	2018-03-13	13
29171	2	12308	2018-03-13 14:29:24	2018-03-13	13
29172	3	12308	2018-03-13 14:29:32	2018-03-13	13
29173	2	12309	2018-03-13 14:34:27	2018-03-13	13
29174	3	12309	2018-03-13 14:34:38	2018-03-13	13
29175	2	12310	2018-03-13 14:13:12	2018-03-13	13
29176	3	12310	2018-03-13 14:13:21	2018-03-13	13
29177	2	12311	2018-03-13 14:06:00	2018-03-13	13
29178	3	12311	2018-03-13 14:06:10	2018-03-13	13
29179	2	12312	2018-03-13 14:04:39	2018-03-13	13
29180	3	12312	2018-03-13 14:04:47	2018-03-13	13
29181	2	12313	2018-03-13 12:15:10	2018-03-13	11
29182	3	12313	2018-03-13 13:46:55	2018-03-13	12
29183	2	12314	2018-03-13 12:12:29	2018-03-13	11
29184	3	12314	2018-04-09 12:41:34	2018-04-09	10
29185	2	12315	2018-03-13 12:05:59	2018-03-13	11
29186	3	12315	2018-03-13 12:06:08	2018-03-13	11
29187	2	12316	2018-03-13 11:59:47	2018-03-13	10
29188	3	12316	2018-03-13 13:49:35	2018-03-13	12
29189	2	12317	2018-03-13 11:54:59	2018-03-13	10
29190	3	12317	2018-03-13 11:55:08	2018-03-13	10
29191	2	12318	2018-03-13 11:47:57	2018-03-13	10
29192	3	12318	2018-03-27 14:13:23	2018-03-27	12
29193	2	12319	2018-03-13 11:47:16	2018-03-13	10
29194	3	12319	2018-03-14 10:05:21	2018-03-14	9
29195	2	12320	2018-03-13 11:42:09	2018-03-13	10
29196	3	12320	2018-03-13 11:42:18	2018-03-13	10
29197	2	12321	2018-03-13 10:52:04	2018-03-13	9
29198	3	12321	2018-03-13 10:52:12	2018-03-13	9
29199	2	12322	2018-03-13 10:45:20	2018-03-13	9
29200	3	12322	2018-03-13 10:45:28	2018-03-13	9
29201	2	12323	2018-03-13 10:40:52	2018-03-13	9
29202	3	12323	2018-03-13 10:41:02	2018-03-13	9
29203	2	12324	2018-03-13 10:33:17	2018-03-13	9
29204	3	12324	2018-03-13 10:33:25	2018-03-13	9
29205	2	12325	2018-03-13 10:31:16	2018-03-13	9
29206	3	12325	2018-03-13 10:31:24	2018-03-13	9
29207	2	12326	2018-03-13 10:14:51	2018-03-13	9
29208	3	12326	2018-03-13 10:50:11	2018-03-13	9
29209	2	12327	2018-03-13 10:11:50	2018-03-13	9
29210	3	12327	2018-03-13 13:51:09	2018-03-13	12
29211	2	12328	2018-03-13 10:04:28	2018-03-13	9
29212	3	12328	2018-03-13 10:04:36	2018-03-13	9
29213	2	12329	2018-03-13 09:59:02	2018-03-13	8
29214	3	12329	2018-04-03 13:55:12	2018-04-03	11
29215	2	12330	2018-03-13 09:53:03	2018-03-13	8
29216	3	12330	2018-03-13 09:53:12	2018-03-13	8
29217	2	12331	2018-03-13 09:48:52	2018-03-13	8
29218	3	12331	2018-03-13 11:58:03	2018-03-13	10
29219	2	12332	2018-03-13 09:31:09	2018-03-13	8
29220	3	12332	2018-03-13 09:31:18	2018-03-13	8
29221	2	12333	2018-03-13 09:16:37	2018-03-13	8
29222	3	12333	2018-03-13 09:16:45	2018-03-13	8
29223	2	12334	2018-03-13 08:59:53	2018-03-13	7
29224	3	12334	2018-03-13 09:00:02	2018-03-13	8
29225	2	12335	2018-03-13 08:51:10	2018-03-13	7
29226	3	12335	2018-03-13 08:51:20	2018-03-13	7
29227	2	12336	2018-03-13 08:42:59	2018-03-13	7
29228	3	12336	2018-03-27 14:12:01	2018-03-27	12
29229	2	12337	2018-03-12 16:55:32	2018-03-12	15
29230	3	12337	2018-03-13 08:17:56	2018-03-13	7
29231	2	12338	2018-03-12 16:44:40	2018-03-12	15
29232	3	12338	2018-03-12 16:44:48	2018-03-12	15
29233	2	12339	2018-03-12 16:40:58	2018-03-12	15
29234	3	12339	2018-03-14 09:39:54	2018-03-14	8
29235	2	12340	2018-03-12 16:30:40	2018-03-12	15
29236	3	12340	2018-03-12 16:30:49	2018-03-12	15
29237	2	12341	2018-03-12 16:23:22	2018-03-12	15
29238	3	12341	2018-04-09 12:44:22	2018-04-09	10
29239	2	12342	2018-03-12 16:20:43	2018-03-12	15
29240	3	12342	2018-03-12 16:21:12	2018-03-12	15
29241	2	12343	2018-03-12 16:15:55	2018-03-12	15
29242	3	12343	2018-03-13 09:32:43	2018-03-13	8
29243	2	12344	2018-03-12 16:08:29	2018-03-12	15
29244	3	12344	2018-03-12 16:08:37	2018-03-12	15
29245	2	12345	2018-03-12 16:03:29	2018-03-12	15
29246	3	12345	2018-03-12 16:03:38	2018-03-12	15
29247	2	12346	2018-03-12 15:55:52	2018-03-12	14
29248	3	12346	2018-03-15 09:49:56	2018-03-15	8
29249	2	12347	2018-03-12 15:52:01	2018-03-12	14
29250	3	12347	2018-03-13 08:45:35	2018-03-13	7
29251	2	12348	2018-03-12 15:48:52	2018-03-12	14
29252	3	12348	2018-04-03 11:12:12	2018-04-03	9
29253	2	12349	2018-03-12 15:43:45	2018-03-12	14
29254	3	12349	2018-03-12 15:43:55	2018-03-12	14
29255	2	12350	2018-03-12 15:36:32	2018-03-12	14
29256	3	12350	2018-03-12 15:55:26	2018-03-12	14
29257	2	12351	2018-03-12 15:23:27	2018-03-12	14
29258	3	12351	2018-03-13 08:48:31	2018-03-13	7
29259	2	12352	2018-03-12 15:10:01	2018-03-12	14
29260	3	12352	2018-03-12 15:10:14	2018-03-12	14
29261	2	12353	2018-03-12 15:07:06	2018-03-12	14
29262	3	12353	2018-03-13 16:14:03	2018-03-13	15
29263	2	12354	2018-03-12 14:48:53	2018-03-12	13
29264	3	12354	2018-03-12 14:49:02	2018-03-12	13
29265	2	12355	2018-03-12 14:47:06	2018-03-12	13
29266	3	12355	2018-03-12 14:47:15	2018-03-12	13
29267	2	12356	2018-03-12 14:27:11	2018-03-12	13
29268	3	12356	2018-03-13 16:13:40	2018-03-13	15
29269	2	12357	2018-03-12 14:24:26	2018-03-12	13
29270	3	12357	2018-03-12 14:24:34	2018-03-12	13
29271	2	12358	2018-03-12 14:06:40	2018-03-12	13
29272	3	12358	2018-03-12 14:06:49	2018-03-12	13
29273	2	12359	2018-03-12 14:04:20	2018-03-12	13
29274	3	12359	2018-03-12 14:04:29	2018-03-12	13
29275	2	12360	2018-03-12 12:03:31	2018-03-12	11
29276	3	12360	2018-03-12 14:22:08	2018-03-12	13
29277	2	12361	2018-03-12 11:57:09	2018-03-12	10
29278	3	12361	2018-03-12 11:57:18	2018-03-12	10
29279	2	12362	2018-03-12 11:48:22	2018-03-12	10
29280	3	12362	2018-03-12 12:02:59	2018-03-12	11
29281	2	12363	2018-03-12 11:39:48	2018-03-12	10
29282	3	12363	2018-03-12 11:39:56	2018-03-12	10
29283	2	12364	2018-03-12 11:37:31	2018-03-12	10
29284	3	12364	2018-03-12 11:43:03	2018-03-12	10
29285	2	12365	2018-03-12 11:24:42	2018-03-12	10
29286	3	12365	2018-03-12 11:24:50	2018-03-12	10
29287	2	12366	2018-03-12 11:11:04	2018-03-12	10
29288	3	12366	2018-03-12 11:11:14	2018-03-12	10
29289	2	12367	2018-03-12 11:03:03	2018-03-12	10
29290	3	12367	2018-03-12 11:03:11	2018-03-12	10
29291	2	12368	2018-03-12 10:45:29	2018-03-12	9
29292	3	12368	2018-03-12 10:45:37	2018-03-12	9
29293	2	12369	2018-03-12 10:43:29	2018-03-12	9
29294	3	12369	2018-03-12 10:43:37	2018-03-12	9
29295	2	12370	2018-03-12 10:40:59	2018-03-12	9
29296	3	12370	2018-03-12 10:41:15	2018-03-12	9
29297	2	12371	2018-03-12 10:39:14	2018-03-12	9
29298	3	12371	2018-03-12 10:39:22	2018-03-12	9
29299	2	12372	2018-03-12 10:33:22	2018-03-12	9
29300	3	12372	2018-03-12 10:33:30	2018-03-12	9
29301	2	12373	2018-03-12 10:32:12	2018-03-12	9
29302	3	12373	2018-03-12 10:32:21	2018-03-12	9
29303	2	12374	2018-03-12 10:25:41	2018-03-12	9
29304	3	12374	2018-03-12 10:25:51	2018-03-12	9
29305	2	12375	2018-03-12 10:18:57	2018-03-12	9
29306	3	12375	2018-03-12 10:19:05	2018-03-12	9
29307	2	12376	2018-03-12 10:13:53	2018-03-12	9
29308	3	12376	2018-03-12 10:14:01	2018-03-12	9
29309	2	12377	2018-03-12 10:08:58	2018-03-12	9
29310	3	12377	2018-03-12 10:09:06	2018-03-12	9
29311	2	12378	2018-03-12 10:06:06	2018-03-12	9
29312	3	12378	2018-03-12 10:57:13	2018-03-12	9
29313	2	12379	2018-03-12 09:37:17	2018-03-12	8
29314	3	12379	2018-03-12 09:37:25	2018-03-12	8
29315	2	12380	2018-03-12 09:28:35	2018-03-12	8
29316	3	12380	2018-03-12 09:48:57	2018-03-12	8
29317	2	12381	2018-03-12 09:22:10	2018-03-12	8
29318	3	12381	2018-03-12 09:25:48	2018-03-12	8
29319	2	12382	2018-03-12 09:00:56	2018-03-12	8
29320	3	12382	2018-03-12 09:01:04	2018-03-12	8
29321	2	12383	2018-03-12 08:55:41	2018-03-12	7
29322	3	12383	2018-03-12 09:05:17	2018-03-12	8
29323	2	12384	2018-03-12 08:49:38	2018-03-12	7
29324	3	12384	2018-03-12 08:49:46	2018-03-12	7
29325	2	12385	2018-03-12 08:46:07	2018-03-12	7
29326	3	12385	2018-03-12 08:46:16	2018-03-12	7
29327	2	12386	2018-03-12 08:37:36	2018-03-12	7
29328	3	12386	2018-03-12 08:37:44	2018-03-12	7
29329	2	12387	2018-03-09 16:54:56	2018-03-09	15
29330	3	12387	2018-03-09 16:55:05	2018-03-09	15
29331	2	12388	2018-03-09 16:49:01	2018-03-09	15
29332	3	12388	2018-03-09 16:49:09	2018-03-09	15
29333	2	12389	2018-03-09 16:36:56	2018-03-09	15
29334	3	12389	2018-03-09 16:37:04	2018-03-09	15
29335	2	12390	2018-03-09 16:13:35	2018-03-09	15
29336	3	12390	2018-03-09 16:13:44	2018-03-09	15
29337	2	12391	2018-03-09 15:38:55	2018-03-09	14
29338	3	12391	2018-03-09 15:39:04	2018-03-09	14
29339	2	12392	2018-03-09 14:38:49	2018-03-09	13
29340	3	12392	2018-03-09 14:41:46	2018-03-09	13
29341	2	12393	2018-03-09 14:34:51	2018-03-09	13
29342	3	12393	2018-03-09 14:36:17	2018-03-09	13
29343	2	12394	2018-03-09 14:37:47	2018-03-09	13
29344	3	12394	2018-03-09 14:37:56	2018-03-09	13
29345	2	12395	2018-03-09 14:31:41	2018-03-09	13
29346	3	12395	2018-03-09 14:31:50	2018-03-09	13
29347	2	12396	2018-03-09 14:23:37	2018-03-09	13
29348	3	12396	2018-03-09 14:23:45	2018-03-09	13
29349	2	12397	2018-03-09 14:19:53	2018-03-09	13
29350	3	12397	2018-03-09 14:20:02	2018-03-09	13
29351	2	12398	2018-03-09 14:05:19	2018-03-09	13
29352	3	12398	2018-03-12 10:23:39	2018-03-12	9
29353	2	12399	2018-03-09 11:51:43	2018-03-09	10
29354	3	12399	2018-03-09 11:51:55	2018-03-09	10
29355	2	12400	2018-03-09 11:24:51	2018-03-09	10
29356	3	12400	2018-03-13 11:27:09	2018-03-13	10
29357	2	12401	2018-03-09 10:54:14	2018-03-09	9
29358	3	12401	2018-03-09 10:54:23	2018-03-09	9
29359	2	12402	2018-03-09 10:52:42	2018-03-09	9
29360	3	12402	2018-03-09 10:52:51	2018-03-09	9
29361	2	12403	2018-03-09 10:52:04	2018-03-09	9
29362	3	12403	2018-03-09 10:52:13	2018-03-09	9
29363	2	12404	2018-03-09 10:43:08	2018-03-09	9
29364	3	12404	2018-03-09 10:43:17	2018-03-09	9
29365	2	12405	2018-03-09 10:34:33	2018-03-09	9
29366	3	12405	2018-03-09 10:34:41	2018-03-09	9
29367	2	12406	2018-03-09 10:29:20	2018-03-09	9
29368	3	12406	2018-03-09 10:29:29	2018-03-09	9
29369	2	12407	2018-03-09 10:19:22	2018-03-09	9
29370	3	12407	2018-03-09 10:19:31	2018-03-09	9
29371	2	12408	2018-03-09 10:16:21	2018-03-09	9
29372	3	12408	2018-03-09 10:16:29	2018-03-09	9
29373	2	12409	2018-03-09 10:17:17	2018-03-09	9
29374	3	12409	2018-03-13 08:23:30	2018-03-13	7
29375	2	12410	2018-03-09 09:51:53	2018-03-09	8
29376	3	12410	2018-03-09 09:52:02	2018-03-09	8
29377	2	12411	2018-03-09 09:42:37	2018-03-09	8
29378	3	12411	2018-03-09 09:42:45	2018-03-09	8
29379	2	12412	2018-03-09 09:38:42	2018-03-09	8
29380	3	12412	2018-03-09 11:01:47	2018-03-09	10
29381	2	12413	2018-03-09 09:35:54	2018-03-09	8
29382	3	12413	2018-04-17 16:47:47	2018-04-17	14
29383	2	12414	2018-03-09 09:31:38	2018-03-09	8
29384	3	12414	2018-03-09 09:31:48	2018-03-09	8
29385	2	12415	2018-03-09 09:31:29	2018-03-09	8
29386	3	12415	2018-03-09 09:31:38	2018-03-09	8
29387	2	12416	2018-03-09 09:27:26	2018-03-09	8
29388	3	12416	2018-03-12 08:08:22	2018-03-12	7
29389	2	12417	2018-03-09 09:25:56	2018-03-09	8
29390	3	12417	2018-03-09 09:26:04	2018-03-09	8
29391	2	12418	2018-03-09 09:22:12	2018-03-09	8
29392	3	12418	2018-03-09 09:22:21	2018-03-09	8
29393	2	12419	2018-03-09 09:19:51	2018-03-09	8
29394	3	12419	2018-03-09 09:20:00	2018-03-09	8
29395	2	12420	2018-03-09 09:09:02	2018-03-09	8
29396	3	12420	2018-03-09 09:09:11	2018-03-09	8
29397	2	12421	2018-03-09 09:05:21	2018-03-09	8
29398	3	12421	2018-04-03 13:45:54	2018-04-03	11
29399	2	12422	2018-03-09 09:00:25	2018-03-09	8
29400	3	12422	2018-03-09 09:21:27	2018-03-09	8
29401	2	12423	2018-03-09 08:56:21	2018-03-09	7
29402	3	12423	2018-03-09 08:56:30	2018-03-09	7
29403	2	12424	2018-03-09 08:55:42	2018-03-09	7
29404	3	12424	2018-03-09 08:55:51	2018-03-09	7
29405	2	12425	2018-03-09 08:53:09	2018-03-09	7
29406	3	12425	2018-03-09 08:53:18	2018-03-09	7
29407	2	12426	2018-03-09 08:52:36	2018-03-09	7
29408	3	12426	2018-03-09 09:22:43	2018-03-09	8
29409	2	12427	2018-03-09 08:49:45	2018-03-09	7
29410	3	12427	2018-03-09 08:49:53	2018-03-09	7
29411	2	12428	2018-03-09 08:49:10	2018-03-09	7
29412	3	12428	2018-03-09 08:49:18	2018-03-09	7
29413	2	12429	2018-03-09 08:48:41	2018-03-09	7
29414	3	12429	2018-03-09 08:48:50	2018-03-09	7
29415	2	12430	2018-03-09 08:41:56	2018-03-09	7
29416	3	12430	2018-03-09 08:42:05	2018-03-09	7
29417	2	12431	2018-03-09 08:34:55	2018-03-09	7
29418	3	12431	2018-03-09 08:35:03	2018-03-09	7
29419	2	12432	2018-03-08 16:52:03	2018-03-08	15
29420	3	12432	2018-03-08 16:52:11	2018-03-08	15
29421	2	12433	2018-03-08 16:24:19	2018-03-08	15
29422	3	12433	2018-03-08 16:24:27	2018-03-08	15
29423	2	12434	2018-03-08 16:14:15	2018-03-08	15
29424	3	12434	2018-03-08 16:14:24	2018-03-08	15
29425	2	12435	2018-03-08 16:04:00	2018-03-08	15
29426	3	12435	2018-03-08 16:04:08	2018-03-08	15
29427	2	12436	2018-03-08 15:42:03	2018-03-08	14
29428	3	12436	2018-03-08 15:42:13	2018-03-08	14
29429	2	12437	2018-03-08 15:29:55	2018-03-08	14
29430	3	12437	2018-03-08 15:30:03	2018-03-08	14
29431	2	12438	2018-03-08 15:17:47	2018-03-08	14
29432	3	12438	2018-03-08 15:17:56	2018-03-08	14
29433	2	12439	2018-03-08 15:10:39	2018-03-08	14
29434	3	12439	2018-03-08 15:10:49	2018-03-08	14
29435	2	12440	2018-03-08 15:09:38	2018-03-08	14
29436	3	12440	2018-03-08 15:09:47	2018-03-08	14
29437	2	12441	2018-03-08 15:08:16	2018-03-08	14
29438	3	12441	2018-03-08 15:08:24	2018-03-08	14
29439	2	12442	2018-03-08 15:04:05	2018-03-08	14
29440	3	12442	2018-03-09 08:01:19	2018-03-09	7
29441	2	12443	2018-03-08 14:58:26	2018-03-08	13
29442	3	12443	2018-03-08 14:58:34	2018-03-08	13
29443	2	12444	2018-03-08 14:52:22	2018-03-08	13
29444	3	12444	2018-03-08 14:52:30	2018-03-08	13
29445	2	12445	2018-03-08 14:38:34	2018-03-08	13
29446	3	12445	2018-03-08 14:38:43	2018-03-08	13
29447	2	12446	2018-03-08 14:36:57	2018-03-08	13
29448	3	12446	2018-03-08 14:37:06	2018-03-08	13
29449	2	12447	2018-03-08 14:33:25	2018-03-08	13
29450	3	12447	2018-03-08 14:33:33	2018-03-08	13
29451	2	12448	2018-03-08 14:11:47	2018-03-08	13
29452	3	12448	2018-03-08 14:11:56	2018-03-08	13
29453	2	12449	2018-03-08 13:43:41	2018-03-08	12
29454	3	12449	2018-04-03 13:18:17	2018-04-03	11
29455	2	12450	2018-03-08 12:20:15	2018-03-08	11
29456	3	12450	2018-03-08 12:20:24	2018-03-08	11
29457	2	12451	2018-03-08 12:01:40	2018-03-08	11
29458	3	12451	2018-03-08 12:01:49	2018-03-08	11
29459	2	12452	2018-03-08 11:55:13	2018-03-08	10
29460	3	12452	2018-03-08 12:08:12	2018-03-08	11
29461	2	12453	2018-03-08 11:50:27	2018-03-08	10
29462	3	12453	2018-03-08 11:50:36	2018-03-08	10
29463	2	12454	2018-03-08 11:43:55	2018-03-08	10
29464	3	12454	2018-03-08 11:44:04	2018-03-08	10
29465	2	12455	2018-03-08 11:17:58	2018-03-08	10
29466	3	12455	2018-03-08 11:18:07	2018-03-08	10
29467	2	12456	2018-03-08 11:13:12	2018-03-08	10
29468	3	12456	2018-03-08 11:13:21	2018-03-08	10
29469	2	12457	2018-03-08 11:11:58	2018-03-08	10
29470	3	12457	2018-03-08 11:12:07	2018-03-08	10
29471	2	12458	2018-03-08 11:09:51	2018-03-08	10
29472	3	12458	2018-03-08 11:35:12	2018-03-08	10
29473	2	12459	2018-03-08 11:06:36	2018-03-08	10
29474	3	12459	2018-03-08 11:06:47	2018-03-08	10
29475	2	12460	2018-03-08 11:05:28	2018-03-08	10
29476	3	12460	2018-03-08 11:05:36	2018-03-08	10
29477	2	12461	2018-03-08 10:53:13	2018-03-08	9
29478	3	12461	2018-03-08 10:53:22	2018-03-08	9
29479	2	12462	2018-03-08 10:47:53	2018-03-08	9
29480	3	12462	2018-03-08 10:48:02	2018-03-08	9
29481	2	12463	2018-03-08 10:41:45	2018-03-08	9
29482	3	12463	2018-03-08 10:50:18	2018-03-08	9
29483	2	12464	2018-03-08 10:31:04	2018-03-08	9
29484	3	12464	2018-03-08 10:31:13	2018-03-08	9
29485	2	12465	2018-03-08 10:27:04	2018-03-08	9
29486	3	12465	2018-03-08 10:27:12	2018-03-08	9
29487	2	12466	2018-03-08 10:24:41	2018-03-08	9
29488	3	12466	2018-03-08 10:24:49	2018-03-08	9
29489	2	12467	2018-03-08 10:21:58	2018-03-08	9
29490	3	12467	2018-03-08 10:22:06	2018-03-08	9
29491	2	12468	2018-03-08 10:07:56	2018-03-08	9
29492	3	12468	2018-03-08 10:08:05	2018-03-08	9
29493	2	12469	2018-03-08 09:57:38	2018-03-08	8
29494	3	12469	2018-03-08 09:57:46	2018-03-08	8
29495	2	12470	2018-03-08 09:54:23	2018-03-08	8
29496	3	12470	2018-03-08 09:54:33	2018-03-08	8
29497	2	12471	2018-03-08 09:35:23	2018-03-08	8
29498	3	12471	2018-03-08 09:35:32	2018-03-08	8
29499	2	12472	2018-03-08 09:31:03	2018-03-08	8
29500	3	12472	2018-03-08 09:31:12	2018-03-08	8
29501	2	12473	2018-03-08 09:26:07	2018-03-08	8
29502	3	12473	2018-03-08 09:26:16	2018-03-08	8
29503	2	12474	2018-03-08 09:24:06	2018-03-08	8
29504	3	12474	2018-03-08 09:24:14	2018-03-08	8
29505	2	12475	2018-03-08 09:08:57	2018-03-08	8
29506	3	12475	2018-03-08 09:09:05	2018-03-08	8
29507	2	12476	2018-03-08 08:51:52	2018-03-08	7
29508	3	12476	2018-03-08 08:52:01	2018-03-08	7
29509	2	12477	2018-03-08 08:51:08	2018-03-08	7
29510	3	12477	2018-03-08 08:51:16	2018-03-08	7
29511	2	12478	2018-03-08 08:49:56	2018-03-08	7
29512	3	12478	2018-03-08 08:50:05	2018-03-08	7
29513	2	12479	2018-03-08 08:39:15	2018-03-08	7
29514	3	12479	2018-03-08 08:39:24	2018-03-08	7
29515	2	12480	2018-03-08 08:33:38	2018-03-08	7
29516	3	12480	2018-03-08 09:08:35	2018-03-08	8
29517	2	12481	2018-03-08 08:07:30	2018-03-08	7
29518	3	12481	2018-03-19 07:44:36	2018-03-19	6
29519	2	12482	2018-03-07 16:35:32	2018-03-07	15
29520	3	12482	2018-03-08 11:18:18	2018-03-08	10
29521	2	12483	2018-03-07 16:13:31	2018-03-07	15
29522	3	12483	2018-03-07 16:15:40	2018-03-07	15
29523	2	12484	2018-03-07 16:10:51	2018-03-07	15
29524	3	12484	2018-03-07 16:11:00	2018-03-07	15
29525	2	12485	2018-03-07 16:11:10	2018-03-07	15
29526	3	12485	2018-03-07 16:17:08	2018-03-07	15
29527	2	12486	2018-03-07 16:00:42	2018-03-07	15
29528	3	12486	2018-03-07 16:00:51	2018-03-07	15
29529	2	12487	2018-03-07 15:39:24	2018-03-07	14
29530	3	12487	2018-03-08 09:29:59	2018-03-08	8
29531	2	12488	2018-03-07 15:26:08	2018-03-07	14
29532	3	12488	2018-03-07 15:26:17	2018-03-07	14
29533	2	12489	2018-03-07 15:14:15	2018-03-07	14
29534	3	12489	2018-03-07 15:14:24	2018-03-07	14
29535	2	12490	2018-03-07 15:08:17	2018-03-07	14
29536	3	12490	2018-03-07 15:08:25	2018-03-07	14
29537	2	12491	2018-03-07 14:42:53	2018-03-07	13
29538	3	12491	2018-03-07 14:43:02	2018-03-07	13
29539	2	12492	2018-03-07 14:34:25	2018-03-07	13
29540	3	12492	2018-03-07 15:30:25	2018-03-07	14
29541	2	12493	2018-03-07 14:21:45	2018-03-07	13
29542	3	12493	2018-03-07 14:21:54	2018-03-07	13
29543	2	12494	2018-03-07 14:19:05	2018-03-07	13
29544	3	12494	2018-03-07 14:19:12	2018-03-07	13
29545	2	12495	2018-03-07 14:17:37	2018-03-07	13
29546	3	12495	2018-03-08 11:34:53	2018-03-08	10
29547	2	12496	2018-03-07 14:13:09	2018-03-07	13
29548	3	12496	2018-03-07 14:13:17	2018-03-07	13
29549	2	12497	2018-03-07 14:10:16	2018-03-07	13
29550	3	12497	2018-03-07 16:14:46	2018-03-07	15
29551	2	12498	2018-03-07 13:44:56	2018-03-07	12
29552	3	12498	2018-03-07 14:21:40	2018-03-07	13
29553	2	12499	2018-03-07 11:37:17	2018-03-07	10
29554	3	12499	2018-03-07 11:37:25	2018-03-07	10
29555	2	12500	2018-03-08 11:02:43	2018-03-08	10
29556	3	12500	2018-03-08 11:02:51	2018-03-08	10
29557	2	12501	2018-03-07 11:33:57	2018-03-07	10
29558	3	12501	2018-03-07 11:34:06	2018-03-07	10
29559	2	12502	2018-03-07 11:34:06	2018-03-07	10
29560	3	12502	2018-03-07 11:34:14	2018-03-07	10
29561	2	12503	2018-03-07 11:29:00	2018-03-07	10
29562	3	12503	2018-03-07 11:29:09	2018-03-07	10
29563	2	12504	2018-03-07 11:24:16	2018-03-07	10
29564	3	12504	2018-03-07 11:24:24	2018-03-07	10
29565	2	12505	2018-03-07 11:21:45	2018-03-07	10
29566	3	12505	2018-03-08 09:42:26	2018-03-08	8
29567	2	12506	2018-03-07 11:14:17	2018-03-07	10
29568	3	12506	2018-03-07 11:30:56	2018-03-07	10
29569	2	12507	2018-03-07 11:09:53	2018-03-07	10
29570	3	12507	2018-03-07 11:10:03	2018-03-07	10
29571	2	12508	2018-03-07 11:08:35	2018-03-07	10
29572	3	12508	2018-03-07 11:08:43	2018-03-07	10
29573	2	12509	2018-03-07 11:08:49	2018-03-07	10
29574	3	12509	2018-03-15 15:11:15	2018-03-15	14
29575	2	12510	2018-03-07 11:06:20	2018-03-07	10
29576	3	12510	2018-03-07 11:06:30	2018-03-07	10
29577	2	12511	2018-03-07 10:33:16	2018-03-07	9
29578	3	12511	2018-03-07 11:00:40	2018-03-07	10
29579	2	12512	2018-03-07 10:31:22	2018-03-07	9
29580	3	12512	2018-03-07 17:29:19	2018-03-07	16
29581	2	12513	2018-03-07 10:29:12	2018-03-07	9
29582	3	12513	2018-03-07 10:29:21	2018-03-07	9
29583	2	12514	2018-03-07 10:25:20	2018-03-07	9
29584	3	12514	2018-03-07 10:25:29	2018-03-07	9
29585	2	12515	2018-03-07 10:11:11	2018-03-07	9
29586	3	12515	2018-03-07 10:11:21	2018-03-07	9
29587	2	12516	2018-03-07 09:52:16	2018-03-07	8
29588	3	12516	2018-03-07 09:52:25	2018-03-07	8
29589	2	12517	2018-03-07 09:48:06	2018-03-07	8
29590	3	12517	2018-03-07 09:48:16	2018-03-07	8
29591	2	12518	2018-03-07 09:45:00	2018-03-07	8
29592	3	12518	2018-03-07 09:45:09	2018-03-07	8
29593	2	12519	2018-03-07 09:22:34	2018-03-07	8
29594	3	12519	2018-03-07 09:22:42	2018-03-07	8
29595	2	12520	2018-03-07 09:16:39	2018-03-07	8
29596	3	12520	2018-03-07 09:16:48	2018-03-07	8
29597	2	12521	2018-03-07 09:12:49	2018-03-07	8
29598	3	12521	2018-03-07 09:12:58	2018-03-07	8
29599	2	12522	2018-03-07 08:50:31	2018-03-07	7
29600	3	12522	2018-03-07 09:07:30	2018-03-07	8
29601	2	12523	2018-03-07 08:22:59	2018-03-07	7
29602	3	12523	2018-03-07 09:28:20	2018-03-07	8
29603	2	12524	2018-03-07 08:20:50	2018-03-07	7
29604	3	12524	2018-03-07 08:49:24	2018-03-07	7
29605	2	12525	2018-03-07 08:19:18	2018-03-07	7
29606	3	12525	2018-03-08 08:02:18	2018-03-08	7
29607	2	12526	2018-03-06 16:55:18	2018-03-06	15
29608	3	12526	2018-03-06 16:55:27	2018-03-06	15
29609	2	12527	2018-03-06 16:47:29	2018-03-06	15
29610	3	12527	2018-03-06 16:47:41	2018-03-06	15
29611	2	12528	2018-03-06 16:38:51	2018-03-06	15
29612	3	12528	2018-03-06 16:38:59	2018-03-06	15
29613	2	12529	2018-03-06 16:17:24	2018-03-06	15
29614	3	12529	2018-03-06 16:17:32	2018-03-06	15
29615	2	12530	2018-03-06 16:11:25	2018-03-06	15
29616	3	12530	2018-03-07 07:49:25	2018-03-07	6
29617	2	12531	2018-03-06 16:07:00	2018-03-06	15
29618	3	12531	2018-03-06 16:07:09	2018-03-06	15
29619	2	12532	2018-03-06 15:52:24	2018-03-06	14
29620	3	12532	2018-03-06 15:52:32	2018-03-06	14
29621	2	12533	2018-03-06 15:46:39	2018-03-06	14
29622	3	12533	2018-03-06 15:46:48	2018-03-06	14
29623	2	12534	2018-03-06 15:37:38	2018-03-06	14
29624	3	12534	2018-03-06 15:37:46	2018-03-06	14
29625	2	12535	2018-03-06 14:37:10	2018-03-06	13
29626	3	12535	2018-03-06 14:37:19	2018-03-06	13
29627	2	12536	2018-03-06 14:37:00	2018-03-06	13
29628	3	12536	2018-03-06 14:37:10	2018-03-06	13
29629	2	12537	2018-03-06 14:35:10	2018-03-06	13
29630	3	12537	2018-03-06 14:35:21	2018-03-06	13
29631	2	12538	2018-03-06 14:34:37	2018-03-06	13
29632	3	12538	2018-03-06 14:34:47	2018-03-06	13
29633	2	12539	2018-03-06 14:33:31	2018-03-06	13
29634	3	12539	2018-03-06 14:33:39	2018-03-06	13
29635	2	12540	2018-03-06 14:28:55	2018-03-06	13
29636	3	12540	2018-03-06 14:29:04	2018-03-06	13
29637	2	12541	2018-03-06 14:28:37	2018-03-06	13
29638	3	12541	2018-03-06 14:28:46	2018-03-06	13
29639	2	12542	2018-03-06 14:25:48	2018-03-06	13
29640	3	12542	2018-03-06 14:25:57	2018-03-06	13
29641	2	12543	2018-03-06 14:23:27	2018-03-06	13
29642	3	12543	2018-03-06 14:40:08	2018-03-06	13
29643	2	12544	2018-03-06 14:20:36	2018-03-06	13
29644	3	12544	2018-03-06 14:20:46	2018-03-06	13
29645	2	12545	2018-03-06 14:07:01	2018-03-06	13
29646	3	12545	2018-03-06 14:07:11	2018-03-06	13
29647	2	12546	2018-03-06 14:08:31	2018-03-06	13
29648	3	12546	2018-03-06 14:08:40	2018-03-06	13
29649	2	12547	2018-03-06 14:05:53	2018-03-06	13
29650	3	12547	2018-03-06 14:06:03	2018-03-06	13
29651	2	12548	2018-03-06 12:02:30	2018-03-06	11
29652	3	12548	2018-03-06 12:02:38	2018-03-06	11
29653	2	12549	2018-03-06 11:54:44	2018-03-06	10
29654	3	12549	2018-03-07 10:06:14	2018-03-07	9
29655	2	12549	2018-03-07 10:10:13	2018-03-07	9
29656	3	12549	2018-03-07 10:11:15	2018-03-07	9
29657	2	12550	2018-03-06 11:53:30	2018-03-06	10
29658	3	12550	2018-03-06 11:53:39	2018-03-06	10
29659	2	12551	2018-03-06 11:06:41	2018-03-06	10
29660	3	12551	2018-03-06 11:06:49	2018-03-06	10
29661	2	12552	2018-03-06 11:02:20	2018-03-06	10
29662	3	12552	2018-03-06 11:02:29	2018-03-06	10
29663	2	12553	2018-03-06 10:58:38	2018-03-06	9
29664	3	12553	2018-03-06 10:58:47	2018-03-06	9
29665	2	12554	2018-03-06 10:53:36	2018-03-06	9
29666	3	12554	2018-03-06 10:53:45	2018-03-06	9
29667	2	12555	2018-03-06 10:51:11	2018-03-06	9
29668	3	12555	2018-03-06 11:06:34	2018-03-06	10
29669	2	12556	2018-03-06 10:47:54	2018-03-06	9
29670	3	12556	2018-03-06 10:48:02	2018-03-06	9
29671	2	12557	2018-03-06 10:43:04	2018-03-06	9
29672	3	12557	2018-03-06 10:43:12	2018-03-06	9
29673	2	12558	2018-03-06 10:30:02	2018-03-06	9
29674	3	12558	2018-03-06 10:30:17	2018-03-06	9
29675	2	12559	2018-03-06 10:09:08	2018-03-06	9
29676	3	12559	2018-03-06 10:09:16	2018-03-06	9
29677	2	12560	2018-03-06 10:08:12	2018-03-06	9
29678	3	12560	2018-03-06 10:22:36	2018-03-06	9
29679	2	12561	2018-03-06 09:53:38	2018-03-06	8
29680	3	12561	2018-03-06 09:53:47	2018-03-06	8
29681	2	12562	2018-03-06 10:05:43	2018-03-06	9
29682	3	12562	2018-03-07 09:04:15	2018-03-07	8
29683	2	12563	2018-03-06 09:45:15	2018-03-06	8
29684	3	12563	2018-03-06 09:45:24	2018-03-06	8
29685	2	12564	2018-03-06 09:39:37	2018-03-06	8
29686	3	12564	2018-03-06 11:00:35	2018-03-06	10
29687	2	12565	2018-03-06 09:32:12	2018-03-06	8
29688	3	12565	2018-03-06 09:32:21	2018-03-06	8
29689	2	12566	2018-03-06 09:15:48	2018-03-06	8
29690	3	12566	2018-03-06 09:15:56	2018-03-06	8
29691	2	12567	2018-03-06 09:14:38	2018-03-06	8
29692	3	12567	2018-03-06 09:14:47	2018-03-06	8
29693	2	12568	2018-03-06 09:14:00	2018-03-06	8
29694	3	12568	2018-03-06 09:14:08	2018-03-06	8
29695	2	12569	2018-03-06 09:05:19	2018-03-06	8
29696	3	12569	2018-03-06 09:05:28	2018-03-06	8
29697	2	12570	2018-03-06 07:53:10	2018-03-06	6
29698	3	12570	2018-03-06 09:17:34	2018-03-06	8
29699	2	12571	2018-03-06 07:51:37	2018-03-06	6
29700	3	12571	2018-04-17 16:47:23	2018-04-17	14
29701	2	12572	2018-03-06 07:48:48	2018-03-06	6
29702	3	12572	2018-03-06 09:17:47	2018-03-06	8
29703	2	12573	2018-03-05 16:50:54	2018-03-05	15
29704	3	12573	2018-03-05 16:51:03	2018-03-05	15
29705	2	12574	2018-03-05 16:47:50	2018-03-05	15
29706	3	12574	2018-03-05 16:47:58	2018-03-05	15
29707	2	12575	2018-03-05 16:46:55	2018-03-05	15
29708	3	12575	2018-03-05 16:47:05	2018-03-05	15
29709	2	12576	2018-03-05 16:26:10	2018-03-05	15
29710	3	12576	2018-03-05 16:26:19	2018-03-05	15
29711	2	12577	2018-03-05 16:24:42	2018-03-05	15
29712	3	12577	2018-03-05 16:24:51	2018-03-05	15
29713	2	12578	2018-03-05 16:21:11	2018-03-05	15
29714	3	12578	2018-03-05 16:21:23	2018-03-05	15
29715	2	12579	2018-03-05 15:58:02	2018-03-05	14
29716	3	12579	2018-03-05 15:58:11	2018-03-05	14
29717	2	12580	2018-03-05 15:52:09	2018-03-05	14
29718	3	12580	2018-03-05 15:52:18	2018-03-05	14
29719	2	12581	2018-03-05 15:47:33	2018-03-05	14
29720	3	12581	2018-03-06 08:51:57	2018-03-06	7
29721	2	12582	2018-03-05 15:44:02	2018-03-05	14
29722	3	12582	2018-03-05 15:48:51	2018-03-05	14
29723	2	12583	2018-03-05 15:42:08	2018-03-05	14
29724	3	12583	2018-03-05 16:25:33	2018-03-05	15
29725	2	12584	2018-03-05 15:38:16	2018-03-05	14
29726	3	12584	2018-03-05 15:38:25	2018-03-05	14
29727	2	12585	2018-03-05 15:14:19	2018-03-05	14
29728	3	12585	2018-03-05 15:14:28	2018-03-05	14
29729	2	12586	2018-03-05 15:00:16	2018-03-05	14
29730	3	12586	2018-03-05 15:00:26	2018-03-05	14
29731	2	12587	2018-03-05 14:54:01	2018-03-05	13
29732	3	12587	2018-03-05 14:54:09	2018-03-05	13
29733	2	12588	2018-03-05 14:54:26	2018-03-05	13
29734	3	12588	2018-03-05 16:19:42	2018-03-05	15
29735	2	12589	2018-03-05 14:48:41	2018-03-05	13
29736	3	12589	2018-03-05 14:48:50	2018-03-05	13
29737	2	12590	2018-03-05 14:43:11	2018-03-05	13
29738	3	12590	2018-03-05 14:43:19	2018-03-05	13
29739	2	12591	2018-03-05 14:39:17	2018-03-05	13
29740	3	12591	2018-03-05 14:39:25	2018-03-05	13
29741	2	12592	2018-03-05 14:33:26	2018-03-05	13
29742	3	12592	2018-03-05 14:33:36	2018-03-05	13
29743	2	12593	2018-03-05 14:30:39	2018-03-05	13
29744	3	12593	2018-03-05 14:30:48	2018-03-05	13
29745	2	12594	2018-03-05 14:23:43	2018-03-05	13
29746	3	12594	2018-03-05 14:23:52	2018-03-05	13
29747	2	12595	2018-03-05 14:23:40	2018-03-05	13
29748	3	12595	2018-03-05 14:23:48	2018-03-05	13
29749	2	12596	2018-03-05 14:17:15	2018-03-05	13
29750	3	12596	2018-03-05 14:17:23	2018-03-05	13
29751	2	12597	2018-03-05 14:12:32	2018-03-05	13
29752	3	12597	2018-03-05 14:12:41	2018-03-05	13
29753	2	12598	2018-03-05 14:09:55	2018-03-05	13
29754	3	12598	2018-03-06 09:16:21	2018-03-06	8
29755	2	12599	2018-03-05 14:08:30	2018-03-05	13
29756	3	12599	2018-03-05 14:08:38	2018-03-05	13
29757	2	12600	2018-03-05 14:05:33	2018-03-05	13
29758	3	12600	2018-03-05 14:05:43	2018-03-05	13
29759	2	12601	2018-03-05 12:19:55	2018-03-05	11
29760	3	12601	2018-03-06 09:03:38	2018-03-06	8
29761	2	12602	2018-03-05 11:48:48	2018-03-05	10
29762	3	12602	2018-03-05 11:48:57	2018-03-05	10
29763	2	12603	2018-03-05 11:50:04	2018-03-05	10
29764	3	12603	2018-03-05 11:50:15	2018-03-05	10
29765	2	12604	2018-03-05 11:47:05	2018-03-05	10
29766	3	12604	2018-03-05 11:47:14	2018-03-05	10
29767	2	12605	2018-03-05 11:44:53	2018-03-05	10
29768	3	12605	2018-03-06 11:05:30	2018-03-06	10
29769	2	12606	2018-03-05 11:38:36	2018-03-05	10
29770	3	12606	2018-03-05 11:38:44	2018-03-05	10
29771	2	12607	2018-03-05 11:20:17	2018-03-05	10
29772	3	12607	2018-03-05 13:38:01	2018-03-05	12
29773	2	12608	2018-03-05 11:11:14	2018-03-05	10
29774	3	12608	2018-03-05 11:22:53	2018-03-05	10
29775	2	12609	2018-03-05 11:13:52	2018-03-05	10
29776	3	12609	2018-03-05 11:14:01	2018-03-05	10
29777	2	12610	2018-03-05 11:07:27	2018-03-05	10
29778	3	12610	2018-03-05 11:07:37	2018-03-05	10
29779	2	12611	2018-03-05 11:03:39	2018-03-05	10
29780	3	12611	2018-03-05 11:03:47	2018-03-05	10
29781	2	12612	2018-03-05 10:56:02	2018-03-05	9
29782	3	12612	2018-03-06 11:12:28	2018-03-06	10
29783	2	12613	2018-03-05 10:52:13	2018-03-05	9
29784	3	12613	2018-03-05 10:52:21	2018-03-05	9
29785	2	12614	2018-03-05 10:45:48	2018-03-05	9
29786	3	12614	2018-03-05 10:45:58	2018-03-05	9
29787	2	12615	2018-03-05 10:51:18	2018-03-05	9
29788	3	12615	2018-03-05 11:23:49	2018-03-05	10
29789	2	12616	2018-03-05 10:40:31	2018-03-05	9
29790	3	12616	2018-03-05 10:49:28	2018-03-05	9
29791	2	12617	2018-03-05 10:32:44	2018-03-05	9
29792	3	12617	2018-03-05 10:32:53	2018-03-05	9
29793	2	12618	2018-03-05 10:32:49	2018-03-05	9
29794	3	12618	2018-03-05 10:32:57	2018-03-05	9
29795	2	12619	2018-03-05 10:31:12	2018-03-05	9
29796	3	12619	2018-03-05 10:41:41	2018-03-05	9
29797	2	12620	2018-03-05 10:26:22	2018-03-05	9
29798	3	12620	2018-03-05 10:42:42	2018-03-05	9
29799	2	12621	2018-03-05 10:20:49	2018-03-05	9
29800	3	12621	2018-03-05 10:20:58	2018-03-05	9
29801	2	12622	2018-03-05 09:49:48	2018-03-05	8
29802	3	12622	2018-03-05 09:49:57	2018-03-05	8
29803	2	12623	2018-03-05 09:47:42	2018-03-05	8
29804	3	12623	2018-03-05 09:47:51	2018-03-05	8
29805	2	12624	2018-03-05 09:42:11	2018-03-05	8
29806	3	12624	2018-03-05 09:42:20	2018-03-05	8
29807	2	12625	2018-03-05 09:20:54	2018-03-05	8
29808	3	12625	2018-03-05 09:21:02	2018-03-05	8
29809	2	12626	2018-03-05 09:14:42	2018-03-05	8
29810	3	12626	2018-03-05 09:14:50	2018-03-05	8
29811	2	12627	2018-03-05 09:11:29	2018-03-05	8
29812	3	12627	2018-03-05 09:11:38	2018-03-05	8
29813	2	12628	2018-03-05 09:07:42	2018-03-05	8
29814	3	12628	2018-03-05 09:07:51	2018-03-05	8
29815	2	12629	2018-03-05 09:01:42	2018-03-05	8
29816	3	12629	2018-03-05 09:01:50	2018-03-05	8
29817	2	12630	2018-03-05 08:57:34	2018-03-05	7
29818	3	12630	2018-03-05 08:57:43	2018-03-05	7
29819	2	12631	2018-03-05 08:58:02	2018-03-05	7
29820	3	12631	2018-03-05 08:58:10	2018-03-05	7
29821	2	12632	2018-03-05 08:39:50	2018-03-05	7
29822	3	12632	2018-03-05 08:39:59	2018-03-05	7
29823	2	12633	2018-03-05 08:38:10	2018-03-05	7
29824	3	12633	2018-03-05 08:38:19	2018-03-05	7
29825	2	12634	2018-03-05 08:33:04	2018-03-05	7
29826	3	12634	2018-03-05 08:33:14	2018-03-05	7
29827	2	12635	2018-03-05 08:28:34	2018-03-05	7
29828	3	12635	2018-03-05 10:34:27	2018-03-05	9
29829	2	12636	2018-03-05 08:10:46	2018-03-05	7
29830	3	12636	2018-03-05 10:40:26	2018-03-05	9
29831	2	12637	2018-03-05 08:09:16	2018-03-05	7
29832	3	12637	2018-03-05 13:36:39	2018-03-05	12
29833	2	12638	2018-03-05 08:07:20	2018-03-05	7
29834	3	12638	2018-03-05 10:48:15	2018-03-05	9
29835	2	12639	2018-03-05 08:03:58	2018-03-05	7
29836	3	12639	2018-03-05 08:05:55	2018-03-05	7
29837	2	12640	2018-03-05 08:01:32	2018-03-05	7
29838	3	12640	2018-03-05 10:52:49	2018-03-05	9
29839	2	12641	2018-03-05 07:56:07	2018-03-05	6
29840	3	12641	2018-03-05 08:46:31	2018-03-05	7
29841	2	12642	2018-03-02 15:48:47	2018-03-02	14
29842	3	12642	2018-03-05 08:49:47	2018-03-05	7
29843	2	12643	2018-03-02 16:03:00	2018-03-02	15
29844	3	12643	2018-03-05 07:54:40	2018-03-05	6
29845	2	12644	2018-03-02 15:25:29	2018-03-02	14
29846	3	12644	2018-03-02 15:25:39	2018-03-02	14
29847	2	12645	2018-03-02 15:14:26	2018-03-02	14
29848	3	12645	2018-03-02 15:14:34	2018-03-02	14
29849	2	12646	2018-03-02 15:10:29	2018-03-02	14
29850	3	12646	2018-03-05 10:17:52	2018-03-05	9
29851	2	12647	2018-03-02 14:27:56	2018-03-02	13
29852	3	12647	2018-03-02 14:28:05	2018-03-02	13
29853	2	12648	2018-03-02 14:24:35	2018-03-02	13
29854	3	12648	2018-03-02 14:24:44	2018-03-02	13
29855	2	12649	2018-03-02 14:14:12	2018-03-02	13
29856	3	12649	2018-03-02 14:14:21	2018-03-02	13
29857	2	12650	2018-03-02 14:04:52	2018-03-02	13
29858	3	12650	2018-03-02 14:05:01	2018-03-02	13
29859	2	12651	2018-03-02 11:21:40	2018-03-02	10
29860	3	12651	2018-03-02 11:21:49	2018-03-02	10
29861	2	12652	2018-03-02 11:14:40	2018-03-02	10
29862	3	12652	2018-03-02 11:14:49	2018-03-02	10
29863	2	12653	2018-03-02 11:05:42	2018-03-02	10
29864	3	12653	2018-03-02 11:11:36	2018-03-02	10
29865	2	12654	2018-03-02 10:47:26	2018-03-02	9
29866	3	12654	2018-03-05 10:57:45	2018-03-05	9
29867	2	12655	2018-03-02 09:20:54	2018-03-02	8
29868	3	12655	2018-03-02 09:48:52	2018-03-02	8
29869	2	12656	2018-03-02 09:17:15	2018-03-02	8
29870	3	12656	2018-03-02 09:17:23	2018-03-02	8
29871	2	12657	2018-03-02 09:04:13	2018-03-02	8
29872	3	12657	2018-03-02 09:49:52	2018-03-02	8
29873	2	12658	2018-03-02 08:45:15	2018-03-02	7
29874	3	12658	2018-03-05 11:09:25	2018-03-05	10
29875	2	12659	2018-03-01 16:56:16	2018-03-01	15
29876	3	12659	2018-03-01 16:56:25	2018-03-01	15
29877	2	12660	2018-03-01 16:49:23	2018-03-01	15
29878	3	12660	2018-03-01 16:49:32	2018-03-01	15
29879	2	12661	2018-03-01 16:35:30	2018-03-01	15
29880	3	12661	2018-03-02 08:22:41	2018-03-02	7
29881	2	12662	2018-03-01 16:31:31	2018-03-01	15
29882	3	12662	2018-03-01 16:31:39	2018-03-01	15
29883	2	12663	2018-03-01 16:24:30	2018-03-01	15
29884	3	12663	2018-03-01 17:10:56	2018-03-01	16
29885	2	12664	2018-03-01 16:20:12	2018-03-01	15
29886	3	12664	2018-03-01 16:20:20	2018-03-01	15
29887	2	12665	2018-03-01 16:18:24	2018-03-01	15
29888	3	12665	2018-03-01 16:18:33	2018-03-01	15
29889	2	12666	2018-03-01 16:10:41	2018-03-01	15
29890	3	12666	2018-03-01 16:10:50	2018-03-01	15
29891	2	12667	2018-03-01 16:05:08	2018-03-01	15
29892	3	12667	2018-03-01 17:14:27	2018-03-01	16
29893	2	12668	2018-03-01 16:02:05	2018-03-01	15
29894	3	12668	2018-03-01 16:02:14	2018-03-01	15
29895	2	12669	2018-03-01 15:49:45	2018-03-01	14
29896	3	12669	2018-03-01 15:55:12	2018-03-01	14
29897	2	12670	2018-03-01 15:46:33	2018-03-01	14
29898	3	12670	2018-03-01 17:12:08	2018-03-01	16
29899	2	12671	2018-03-01 15:35:11	2018-03-01	14
29900	3	12671	2018-03-01 15:44:00	2018-03-01	14
29901	2	12672	2018-03-01 15:28:53	2018-03-01	14
29902	3	12672	2018-03-01 15:30:51	2018-03-01	14
29903	2	12673	2018-03-01 15:24:37	2018-03-01	14
29904	3	12673	2018-03-01 15:24:45	2018-03-01	14
29905	2	12674	2018-03-01 15:08:41	2018-03-01	14
29906	3	12674	2018-03-01 15:14:54	2018-03-01	14
29907	2	12675	2018-03-01 14:55:41	2018-03-01	13
29908	3	12675	2018-03-01 15:09:41	2018-03-01	14
29909	2	12676	2018-03-01 14:32:40	2018-03-01	13
29910	3	12676	2018-03-05 11:11:32	2018-03-05	10
29911	2	12677	2018-03-01 11:48:17	2018-03-01	10
29912	3	12677	2018-03-01 11:48:26	2018-03-01	10
29913	2	12678	2018-03-01 11:41:23	2018-03-01	10
29914	3	12678	2018-03-01 11:41:31	2018-03-01	10
29915	2	12679	2018-03-01 11:26:02	2018-03-01	10
29916	3	12679	2018-03-01 12:17:04	2018-03-01	11
29917	2	12680	2018-03-01 11:20:34	2018-03-01	10
29918	3	12680	2018-03-01 12:23:38	2018-03-01	11
29919	2	12681	2018-03-01 10:36:12	2018-03-01	9
29920	3	12681	2018-03-01 10:51:54	2018-03-01	9
29921	2	12682	2018-03-01 10:30:23	2018-03-01	9
29922	3	12682	2018-03-01 10:30:33	2018-03-01	9
29923	2	12683	2018-03-01 10:19:01	2018-03-01	9
29924	3	12683	2018-03-01 10:19:09	2018-03-01	9
29925	2	12684	2018-03-01 10:05:18	2018-03-01	9
29926	3	12684	2018-03-01 10:30:23	2018-03-01	9
29927	2	12685	2018-03-01 09:53:59	2018-03-01	8
29928	3	12685	2018-03-01 09:54:08	2018-03-01	8
29929	2	12686	2018-03-01 09:40:12	2018-03-01	8
29930	3	12686	2018-03-01 11:01:14	2018-03-01	10
29931	2	12687	2018-03-01 09:33:36	2018-03-01	8
29932	3	12687	2018-03-01 09:33:45	2018-03-01	8
29933	2	12688	2018-03-01 09:27:01	2018-03-01	8
29934	3	12688	2018-03-01 09:27:10	2018-03-01	8
29935	2	12689	2018-03-01 09:19:18	2018-03-01	8
29936	3	12689	2018-03-01 09:19:26	2018-03-01	8
29937	2	12690	2018-03-01 09:12:13	2018-03-01	8
29938	3	12690	2018-03-01 09:12:21	2018-03-01	8
29939	2	12691	2018-03-01 09:06:00	2018-03-01	8
29940	3	12691	2018-03-01 09:30:37	2018-03-01	8
29941	2	12692	2018-03-01 09:01:57	2018-03-01	8
29942	3	12692	2018-03-01 09:02:06	2018-03-01	8
29943	2	12693	2018-03-01 08:51:39	2018-03-01	7
29944	3	12693	2018-03-02 09:24:19	2018-03-02	8
29945	2	12694	2018-03-01 08:47:53	2018-03-01	7
29946	3	12694	2018-03-01 08:48:01	2018-03-01	7
29947	2	12695	2018-03-01 08:43:49	2018-03-01	7
29948	3	12695	2018-03-01 11:47:07	2018-03-01	10
29949	2	12695	2018-03-01 11:52:32	2018-03-01	10
29950	3	12695	2018-03-01 11:56:31	2018-03-01	10
29951	2	12696	2018-03-01 08:36:43	2018-03-01	7
29952	3	12696	2018-03-01 08:36:52	2018-03-01	7
29953	2	12697	2018-02-28 16:49:17	2018-02-28	15
29954	3	12697	2018-02-28 17:53:24	2018-02-28	16
29955	2	12698	2018-02-28 16:01:18	2018-02-28	15
29956	3	12698	2018-02-28 16:01:27	2018-02-28	15
29957	2	12699	2018-02-28 16:04:57	2018-02-28	15
29958	3	12699	2018-03-02 11:40:22	2018-03-02	10
29959	2	12700	2018-02-28 14:46:33	2018-02-28	13
29960	3	12700	2018-02-28 14:46:42	2018-02-28	13
29961	2	12701	2018-02-28 14:37:55	2018-02-28	13
29962	3	12701	2018-02-28 14:38:05	2018-02-28	13
29963	2	12702	2018-02-28 14:31:36	2018-02-28	13
29964	3	12702	2018-02-28 14:31:46	2018-02-28	13
29965	2	12703	2018-02-28 14:25:57	2018-02-28	13
29966	3	12703	2018-03-02 13:51:23	2018-03-02	12
29967	2	12704	2018-02-28 14:20:16	2018-02-28	13
29968	3	12704	2018-02-28 14:20:25	2018-02-28	13
29969	2	12705	2018-02-28 14:18:47	2018-02-28	13
29970	3	12705	2018-02-28 14:18:56	2018-02-28	13
29971	2	12706	2018-02-28 14:20:20	2018-02-28	13
29972	3	12706	2018-02-28 14:20:29	2018-02-28	13
29973	2	12707	2018-02-28 12:07:49	2018-02-28	11
29974	3	12707	2018-03-02 09:23:50	2018-03-02	8
29975	2	12708	2018-02-28 11:38:26	2018-02-28	10
29976	3	12708	2018-02-28 11:38:37	2018-02-28	10
29977	2	12709	2018-02-28 10:57:40	2018-02-28	9
29978	3	12709	2018-02-28 10:57:51	2018-02-28	9
29979	2	12710	2018-02-28 10:44:20	2018-02-28	9
29980	3	12710	2018-02-28 10:44:29	2018-02-28	9
29981	2	12711	2018-02-28 10:43:27	2018-02-28	9
29982	3	12711	2018-02-28 10:43:36	2018-02-28	9
29983	2	12712	2018-02-28 09:49:14	2018-02-28	8
29984	3	12712	2018-02-28 09:55:18	2018-02-28	8
29985	2	12713	2018-02-28 09:36:34	2018-02-28	8
29986	3	12713	2018-02-28 09:36:43	2018-02-28	8
29987	2	12714	2018-02-28 09:26:39	2018-02-28	8
29988	3	12714	2018-02-28 09:26:48	2018-02-28	8
29989	2	12715	2018-02-28 09:25:16	2018-02-28	8
29990	3	12715	2018-02-28 09:28:49	2018-02-28	8
29991	2	12716	2018-02-28 09:22:07	2018-02-28	8
29992	3	12716	2018-02-28 09:22:16	2018-02-28	8
29993	2	12717	2018-02-28 09:16:07	2018-02-28	8
29994	3	12717	2018-02-28 09:16:16	2018-02-28	8
29995	2	12718	2018-02-28 09:14:05	2018-02-28	8
29996	3	12718	2018-02-28 09:14:13	2018-02-28	8
29997	2	12719	2018-02-28 09:13:21	2018-02-28	8
29998	3	12719	2018-02-28 09:13:30	2018-02-28	8
29999	2	12720	2018-02-28 09:02:00	2018-02-28	8
30000	3	12720	2018-02-28 09:02:09	2018-02-28	8
30001	2	12721	2018-02-28 09:01:15	2018-02-28	8
30002	3	12721	2018-02-28 09:01:24	2018-02-28	8
30003	2	12722	2018-02-28 07:48:52	2018-02-28	6
30004	3	12722	2018-02-28 08:58:46	2018-02-28	7
30005	2	12723	2018-02-28 07:46:31	2018-02-28	6
30006	3	12723	2018-02-28 10:03:31	2018-02-28	9
30007	2	12724	2018-02-28 07:44:38	2018-02-28	6
30008	3	12724	2018-02-28 10:05:22	2018-02-28	9
30009	2	12725	2018-02-27 16:58:53	2018-02-27	15
30010	3	12725	2018-02-27 16:59:02	2018-02-27	15
30011	2	12726	2018-02-27 16:54:07	2018-02-27	15
30012	3	12726	2018-02-27 16:54:16	2018-02-27	15
30013	2	12727	2018-02-27 16:38:06	2018-02-27	15
30014	3	12727	2018-02-28 07:59:06	2018-02-28	6
30015	2	12728	2018-02-27 16:27:32	2018-02-27	15
30016	3	12728	2018-02-28 11:34:58	2018-02-28	10
30017	2	12729	2018-02-27 16:26:48	2018-02-27	15
30018	3	12729	2018-02-28 15:23:34	2018-02-28	14
30019	2	12730	2018-02-27 16:17:10	2018-02-27	15
30020	3	12730	2018-02-27 16:17:19	2018-02-27	15
30021	2	12731	2018-02-27 16:10:46	2018-02-27	15
30022	3	12731	2018-02-27 16:10:56	2018-02-27	15
30023	2	12732	2018-02-27 16:06:30	2018-02-27	15
30024	3	12732	2018-02-27 16:06:40	2018-02-27	15
30025	2	12733	2018-02-27 16:00:59	2018-02-27	15
30026	3	12733	2018-02-28 08:18:00	2018-02-28	7
30027	2	12734	2018-02-27 15:50:51	2018-02-27	14
30028	3	12734	2018-02-27 15:51:01	2018-02-27	14
30029	2	12735	2018-02-27 15:46:04	2018-02-27	14
30030	3	12735	2018-02-27 15:46:13	2018-02-27	14
30031	2	12736	2018-02-27 15:45:01	2018-02-27	14
30032	3	12736	2018-02-27 15:45:14	2018-02-27	14
30033	2	12737	2018-02-27 15:33:58	2018-02-27	14
30034	3	12737	2018-02-27 15:34:08	2018-02-27	14
30035	2	12738	2018-02-27 15:15:36	2018-02-27	14
30036	3	12738	2018-02-27 15:40:40	2018-02-27	14
30037	2	12739	2018-02-27 15:08:45	2018-02-27	14
30038	3	12739	2018-02-28 08:20:19	2018-02-28	7
30039	2	12740	2018-02-27 15:03:00	2018-02-27	14
30040	3	12740	2018-02-27 15:03:09	2018-02-27	14
30041	2	12741	2018-02-27 14:57:56	2018-02-27	13
30042	3	12741	2018-02-27 14:58:05	2018-02-27	13
30043	2	12742	2018-02-27 14:42:07	2018-02-27	13
30044	3	12742	2018-02-27 14:42:16	2018-02-27	13
30045	2	12743	2018-02-27 14:38:20	2018-02-27	13
30046	3	12743	2018-02-27 14:38:27	2018-02-27	13
30047	2	12744	2018-02-27 14:23:06	2018-02-27	13
30048	3	12744	2018-02-27 14:23:14	2018-02-27	13
30049	2	12745	2018-02-27 14:16:27	2018-02-27	13
30050	3	12745	2018-02-27 14:16:36	2018-02-27	13
30051	2	12746	2018-02-27 14:10:27	2018-02-27	13
30052	3	12746	2018-02-27 14:10:35	2018-02-27	13
30053	2	12747	2018-02-27 12:20:37	2018-02-27	11
30054	3	12747	2018-02-27 12:20:45	2018-02-27	11
30055	2	12748	2018-02-27 12:12:13	2018-02-27	11
30056	3	12748	2018-02-27 12:14:26	2018-02-27	11
30057	2	12749	2018-02-27 12:07:29	2018-02-27	11
30058	3	12749	2018-02-27 13:46:26	2018-02-27	12
30059	2	12750	2018-02-27 11:40:44	2018-02-27	10
30060	3	12750	2018-03-02 13:52:31	2018-03-02	12
30061	2	12751	2018-02-27 11:29:04	2018-02-27	10
30062	3	12751	2018-02-27 11:34:37	2018-02-27	10
30063	2	12752	2018-02-27 11:17:11	2018-02-27	10
30064	3	12752	2018-02-27 11:38:33	2018-02-27	10
30065	2	12753	2018-02-27 11:13:28	2018-02-27	10
30066	3	12753	2018-02-27 11:13:37	2018-02-27	10
30067	2	12754	2018-02-27 11:12:38	2018-02-27	10
30068	3	12754	2018-02-27 11:12:47	2018-02-27	10
30069	2	12755	2018-02-27 10:43:26	2018-02-27	9
30070	3	12755	2018-02-27 11:22:04	2018-02-27	10
30071	2	12756	2018-02-27 10:39:04	2018-02-27	9
30072	3	12756	2018-02-27 10:39:14	2018-02-27	9
30073	2	12757	2018-02-27 10:24:10	2018-02-27	9
30074	3	12757	2018-02-27 10:24:18	2018-02-27	9
30075	2	12758	2018-02-27 10:07:15	2018-02-27	9
30076	3	12758	2018-02-27 10:07:24	2018-02-27	9
30077	2	12759	2018-02-27 10:09:31	2018-02-27	9
30078	3	12759	2018-03-02 11:48:47	2018-03-02	10
30079	2	12760	2018-02-27 10:05:41	2018-02-27	9
30080	3	12760	2018-02-27 10:05:51	2018-02-27	9
30081	2	12761	2018-02-27 09:43:24	2018-02-27	8
30082	3	12761	2018-02-27 11:46:32	2018-02-27	10
30083	2	12762	2018-02-27 09:35:43	2018-02-27	8
30084	3	12762	2018-02-28 08:22:16	2018-02-28	7
30085	2	12763	2018-02-27 09:29:34	2018-02-27	8
30086	3	12763	2018-02-27 09:29:42	2018-02-27	8
30087	2	12764	2018-02-27 09:22:04	2018-02-27	8
30088	3	12764	2018-02-27 09:22:14	2018-02-27	8
30089	2	12765	2018-02-27 09:19:06	2018-02-27	8
30090	3	12765	2018-02-27 09:19:15	2018-02-27	8
30091	2	12766	2018-02-27 09:12:48	2018-02-27	8
30092	3	12766	2018-02-27 09:12:58	2018-02-27	8
30093	2	12767	2018-02-27 09:09:58	2018-02-27	8
30094	3	12767	2018-03-05 15:43:35	2018-03-05	14
30095	2	12768	2018-02-27 09:06:55	2018-02-27	8
30096	3	12768	2018-02-27 11:35:57	2018-02-27	10
30097	2	12769	2018-02-27 09:03:35	2018-02-27	8
30098	3	12769	2018-02-27 09:03:44	2018-02-27	8
30099	2	12770	2018-02-27 09:02:36	2018-02-27	8
30100	3	12770	2018-02-27 09:02:44	2018-02-27	8
30101	2	12771	2018-02-27 08:55:02	2018-02-27	7
30102	3	12771	2018-02-28 12:36:12	2018-02-28	11
30103	2	12772	2018-02-27 08:39:40	2018-02-27	7
30104	3	12772	2018-02-28 12:38:28	2018-02-28	11
30105	2	12773	2018-02-27 08:33:29	2018-02-27	7
30106	3	12773	2018-02-28 12:42:08	2018-02-28	11
30107	2	12774	2018-02-27 08:30:31	2018-02-27	7
30108	3	12774	2018-02-27 08:47:09	2018-02-27	7
30109	2	12775	2018-02-27 08:28:48	2018-02-27	7
30110	3	12775	2018-02-28 12:33:08	2018-02-28	11
30111	2	12776	2018-02-27 08:27:00	2018-02-27	7
30112	3	12776	2018-02-28 11:47:08	2018-02-28	10
30113	2	12777	2018-02-27 08:25:28	2018-02-27	7
30114	3	12777	2018-02-28 12:44:49	2018-02-28	11
30115	2	12778	2018-02-27 08:23:38	2018-02-27	7
30116	3	12778	2018-02-28 12:46:36	2018-02-28	11
30117	2	12779	2018-02-27 08:19:38	2018-02-27	7
30118	3	12779	2018-02-28 13:18:13	2018-02-28	12
30119	2	12780	2018-02-27 08:17:50	2018-02-27	7
30120	3	12780	2018-02-28 13:15:52	2018-02-28	12
30121	2	12781	2018-02-27 08:16:31	2018-02-27	7
30122	3	12781	2018-02-28 13:20:18	2018-02-28	12
30123	2	12782	2018-02-27 08:15:02	2018-02-27	7
30124	3	12782	2018-02-28 13:22:55	2018-02-28	12
30125	2	12783	2018-02-27 08:13:23	2018-02-27	7
30126	3	12783	2018-02-28 13:25:54	2018-02-28	12
30127	2	12784	2018-02-27 08:10:40	2018-02-27	7
30128	3	12784	2018-02-28 13:27:54	2018-02-28	12
30129	2	12785	2018-02-26 16:31:04	2018-02-26	15
30130	3	12785	2018-02-26 16:31:13	2018-02-26	15
30131	2	12786	2018-02-26 16:05:36	2018-02-26	15
30132	3	12786	2018-02-26 16:16:26	2018-02-26	15
30133	2	12787	2018-02-26 16:28:21	2018-02-26	15
30134	3	12787	2018-02-27 08:13:24	2018-02-27	7
30135	2	12788	2018-02-26 15:58:36	2018-02-26	14
30136	3	12788	2018-02-26 15:58:47	2018-02-26	14
30137	2	12789	2018-02-26 15:55:01	2018-02-26	14
30138	3	12789	2018-02-26 16:08:54	2018-02-26	15
30139	2	12790	2018-02-26 15:48:14	2018-02-26	14
30140	3	12790	2018-02-26 15:48:23	2018-02-26	14
30141	2	12791	2018-02-26 15:34:37	2018-02-26	14
30142	3	12791	2018-02-26 15:34:46	2018-02-26	14
30143	2	12792	2018-02-26 15:31:20	2018-02-26	14
30144	3	12792	2018-02-26 16:01:23	2018-02-26	15
30145	2	12793	2018-02-26 15:28:43	2018-02-26	14
30146	3	12793	2018-02-26 15:28:52	2018-02-26	14
30147	2	12794	2018-02-26 15:11:19	2018-02-26	14
30148	3	12794	2018-02-26 15:11:28	2018-02-26	14
30149	2	12795	2018-02-26 14:49:27	2018-02-26	13
30150	3	12795	2018-02-26 14:49:36	2018-02-26	13
30151	2	12796	2018-02-26 14:42:47	2018-02-26	13
30152	3	12796	2018-02-26 14:48:10	2018-02-26	13
30153	2	12797	2018-02-26 14:19:53	2018-02-26	13
30154	3	12797	2018-02-26 14:20:02	2018-02-26	13
30155	2	12798	2018-02-26 14:16:41	2018-02-26	13
30156	3	12798	2018-02-26 14:16:51	2018-02-26	13
30157	2	12799	2018-02-26 14:04:38	2018-02-26	13
30158	3	12799	2018-02-26 14:04:47	2018-02-26	13
30159	2	12800	2018-02-26 12:25:26	2018-02-26	11
30160	3	12800	2018-02-27 08:37:19	2018-02-27	7
30161	2	12801	2018-02-26 11:50:35	2018-02-26	10
30162	3	12801	2018-02-26 11:50:44	2018-02-26	10
30163	2	12802	2018-02-26 11:47:44	2018-02-26	10
30164	3	12802	2018-02-26 13:44:38	2018-02-26	12
30165	2	12803	2018-02-26 11:43:54	2018-02-26	10
30166	3	12803	2018-02-26 12:12:08	2018-02-26	11
30167	2	12804	2018-02-26 11:32:28	2018-02-26	10
30168	3	12804	2018-02-26 11:57:46	2018-02-26	10
30169	2	12805	2018-02-26 11:09:48	2018-02-26	10
30170	3	12805	2018-02-28 13:39:21	2018-02-28	12
30171	2	12806	2018-02-26 11:01:35	2018-02-26	10
30172	3	12806	2018-02-26 11:01:47	2018-02-26	10
30173	2	12807	2018-02-26 10:45:43	2018-02-26	9
30174	3	12807	2018-02-26 10:55:06	2018-02-26	9
30175	2	12808	2018-02-26 10:35:35	2018-02-26	9
30176	3	12808	2018-02-26 10:47:02	2018-02-26	9
30177	2	12809	2018-02-26 10:13:40	2018-02-26	9
30178	3	12809	2018-02-26 10:13:49	2018-02-26	9
30179	2	12810	2018-02-26 10:02:41	2018-02-26	9
30180	3	12810	2018-02-26 10:44:53	2018-02-26	9
30181	2	12811	2018-02-26 09:59:53	2018-02-26	8
30182	3	12811	2018-02-26 10:00:03	2018-02-26	9
30183	2	12812	2018-02-26 11:34:43	2018-02-26	10
30184	3	12812	2018-02-27 11:22:59	2018-02-27	10
30185	2	12813	2018-02-26 09:47:05	2018-02-26	8
30186	3	12813	2018-03-02 09:46:49	2018-03-02	8
30187	2	12814	2018-02-26 09:43:08	2018-02-26	8
30188	3	12814	2018-02-26 09:43:17	2018-02-26	8
30189	2	12815	2018-02-26 09:38:50	2018-02-26	8
30190	3	12815	2018-02-26 09:38:59	2018-02-26	8
30191	2	12816	2018-02-26 09:28:35	2018-02-26	8
30192	3	12816	2018-02-26 10:49:44	2018-02-26	9
30193	2	12817	2018-02-26 09:00:28	2018-02-26	8
30194	3	12817	2018-02-26 09:00:37	2018-02-26	8
30195	2	12818	2018-02-26 08:34:16	2018-02-26	7
30196	3	12818	2018-02-26 08:34:25	2018-02-26	7
30197	2	12819	2018-02-26 08:24:30	2018-02-26	7
30198	3	12819	2018-02-28 14:12:29	2018-02-28	13
30199	2	12820	2018-02-26 07:44:42	2018-02-26	6
30200	3	12820	2018-02-28 14:16:22	2018-02-28	13
30201	2	12821	2018-02-23 15:47:36	2018-02-23	14
30202	3	12821	2018-02-28 12:57:05	2018-02-28	11
30203	2	12822	2018-02-23 15:40:16	2018-02-23	14
30204	3	12822	2018-02-23 15:40:26	2018-02-23	14
30205	2	12823	2018-02-23 15:38:24	2018-02-23	14
30206	3	12823	2018-02-23 15:38:33	2018-02-23	14
30207	2	12824	2018-02-23 15:30:10	2018-02-23	14
30208	3	12824	2018-02-23 15:30:18	2018-02-23	14
30209	2	12825	2018-02-23 15:10:15	2018-02-23	14
30210	3	12825	2018-02-26 08:46:58	2018-02-26	7
30211	2	12826	2018-02-23 14:48:10	2018-02-23	13
30212	3	12826	2018-02-27 11:32:56	2018-02-27	10
30213	2	12827	2018-02-23 11:56:48	2018-02-23	10
30214	3	12827	2018-02-23 11:58:48	2018-02-23	10
30215	2	12828	2018-02-23 11:55:12	2018-02-23	10
30216	3	12828	2018-02-23 11:55:20	2018-02-23	10
30217	2	12829	2018-02-23 11:30:34	2018-02-23	10
30218	3	12829	2018-02-23 11:30:42	2018-02-23	10
30219	2	12830	2018-02-23 11:25:35	2018-02-23	10
30220	3	12830	2018-02-23 11:25:43	2018-02-23	10
30221	2	12831	2018-02-23 11:01:34	2018-02-23	10
30222	3	12831	2018-02-23 11:01:43	2018-02-23	10
30223	2	12832	2018-02-23 10:57:01	2018-02-23	9
30224	3	12832	2018-02-23 10:57:09	2018-02-23	9
30225	2	12833	2018-02-23 10:31:49	2018-02-23	9
30226	3	12833	2018-02-23 10:31:58	2018-02-23	9
30227	2	12834	2018-02-23 10:25:49	2018-02-23	9
30228	3	12834	2018-03-15 15:10:13	2018-03-15	14
30229	2	12835	2018-02-23 10:00:58	2018-02-23	9
30230	3	12835	2018-02-23 10:01:07	2018-02-23	9
30231	2	12836	2018-02-23 09:58:02	2018-02-23	8
30232	3	12836	2018-02-23 09:58:10	2018-02-23	8
30233	2	12837	2018-02-23 09:54:28	2018-02-23	8
30234	3	12837	2018-02-26 11:20:43	2018-02-26	10
30235	2	12838	2018-02-23 09:46:30	2018-02-23	8
30236	3	12838	2018-02-23 09:46:38	2018-02-23	8
30237	2	12839	2018-02-23 09:45:10	2018-02-23	8
30238	3	12839	2018-02-23 09:45:20	2018-02-23	8
30239	2	12840	2018-02-23 09:06:28	2018-02-23	8
30240	3	12840	2018-02-23 09:06:36	2018-02-23	8
30241	2	12841	2018-02-23 09:02:40	2018-02-23	8
30242	3	12841	2018-02-23 09:02:48	2018-02-23	8
30243	2	12842	2018-02-23 09:00:35	2018-02-23	8
30244	3	12842	2018-02-27 11:34:19	2018-02-27	10
30245	2	12843	2018-02-22 16:29:43	2018-02-22	15
30246	3	12843	2018-02-22 16:29:52	2018-02-22	15
30247	2	12844	2018-02-22 16:06:56	2018-02-22	15
30248	3	12844	2018-02-22 16:07:05	2018-02-22	15
30249	2	12845	2018-02-22 16:03:56	2018-02-22	15
30250	3	12845	2018-02-22 16:04:05	2018-02-22	15
30251	2	12846	2018-02-22 15:50:03	2018-02-22	14
30252	3	12846	2018-02-22 15:50:13	2018-02-22	14
30253	2	12847	2018-02-22 15:48:27	2018-02-22	14
30254	3	12847	2018-02-22 15:48:37	2018-02-22	14
30255	2	12848	2018-02-22 14:57:26	2018-02-22	13
30256	3	12848	2018-02-27 11:35:43	2018-02-27	10
30257	2	12849	2018-02-22 14:53:12	2018-02-22	13
30258	3	12849	2018-02-22 14:53:23	2018-02-22	13
30259	2	12850	2018-02-22 14:14:59	2018-02-22	13
30260	3	12850	2018-02-22 14:15:09	2018-02-22	13
30261	2	12851	2018-02-22 14:04:43	2018-02-22	13
30262	3	12851	2018-02-22 14:04:52	2018-02-22	13
30263	2	12852	2018-02-22 12:13:44	2018-02-22	11
30264	3	12852	2018-02-22 12:13:54	2018-02-22	11
30265	2	12853	2018-02-22 11:25:35	2018-02-22	10
30266	3	12853	2018-02-22 11:25:52	2018-02-22	10
30267	2	12854	2018-02-22 11:21:37	2018-02-22	10
30268	3	12854	2018-02-22 14:14:54	2018-02-22	13
30269	2	12855	2018-02-22 11:13:55	2018-02-22	10
30270	3	12855	2018-02-22 11:14:04	2018-02-22	10
30271	2	12856	2018-02-22 11:12:56	2018-02-22	10
30272	3	12856	2018-02-22 11:13:05	2018-02-22	10
30273	2	12857	2018-02-22 11:12:02	2018-02-22	10
30274	3	12857	2018-02-22 11:12:12	2018-02-22	10
30275	2	12858	2018-02-22 11:11:29	2018-02-22	10
30276	3	12858	2018-02-22 11:11:38	2018-02-22	10
30277	2	12859	2018-02-22 11:05:34	2018-02-22	10
30278	3	12859	2018-02-22 11:05:42	2018-02-22	10
30279	2	12860	2018-02-22 11:04:21	2018-02-22	10
30280	3	12860	2018-02-22 11:04:29	2018-02-22	10
30281	2	12861	2018-02-22 11:02:15	2018-02-22	10
30282	3	12861	2018-02-22 11:02:24	2018-02-22	10
30283	2	12862	2018-02-22 10:59:13	2018-02-22	9
30284	3	12862	2018-02-22 10:59:21	2018-02-22	9
30285	2	12863	2018-02-22 10:35:06	2018-02-22	9
30286	3	12863	2018-02-22 10:35:19	2018-02-22	9
30287	2	12864	2018-02-22 10:18:00	2018-02-22	9
30288	3	12864	2018-02-22 10:18:08	2018-02-22	9
30289	2	12865	2018-02-22 10:16:06	2018-02-22	9
30290	3	12865	2018-02-22 10:16:15	2018-02-22	9
30291	2	12866	2018-02-22 10:13:45	2018-02-22	9
30292	3	12866	2018-02-22 10:13:53	2018-02-22	9
30293	2	12867	2018-02-22 10:07:32	2018-02-22	9
30294	3	12867	2018-02-22 11:07:49	2018-02-22	10
30295	2	12868	2018-02-22 10:02:32	2018-02-22	9
30296	3	12868	2018-02-22 10:02:42	2018-02-22	9
30297	2	12869	2018-02-22 09:57:09	2018-02-22	8
30298	3	12869	2018-02-22 09:57:19	2018-02-22	8
30299	2	12870	2018-02-22 09:54:18	2018-02-22	8
30300	3	12870	2018-02-22 11:07:12	2018-02-22	10
30301	2	12871	2018-02-22 09:25:23	2018-02-22	8
30302	3	12871	2018-02-26 13:52:45	2018-02-26	12
30303	2	12872	2018-02-22 09:20:21	2018-02-22	8
30304	3	12872	2018-02-26 14:35:38	2018-02-26	13
30305	2	12873	2018-02-22 09:12:03	2018-02-22	8
30306	3	12873	2018-02-22 09:12:11	2018-02-22	8
30307	2	12874	2018-02-22 09:03:05	2018-02-22	8
30308	3	12874	2018-02-22 09:03:14	2018-02-22	8
30309	2	12875	2018-02-22 08:58:39	2018-02-22	7
30310	3	12875	2018-02-22 08:58:47	2018-02-22	7
30311	2	12876	2018-02-21 16:58:23	2018-02-21	15
30312	3	12876	2018-02-22 08:59:45	2018-02-22	7
30313	2	12877	2018-02-21 16:55:56	2018-02-21	15
30314	3	12877	2018-02-21 16:56:12	2018-02-21	15
30315	2	12878	2018-02-21 16:49:13	2018-02-21	15
30316	3	12878	2018-02-21 16:52:42	2018-02-21	15
30317	2	12879	2018-02-21 16:46:50	2018-02-21	15
30318	3	12879	2018-02-22 11:46:29	2018-02-22	10
30319	2	12880	2018-02-21 16:41:01	2018-02-21	15
30320	3	12880	2018-02-26 11:21:10	2018-02-26	10
30321	2	12881	2018-02-21 16:28:20	2018-02-21	15
30322	3	12881	2018-02-21 16:28:29	2018-02-21	15
30323	2	12882	2018-02-21 15:58:42	2018-02-21	14
30324	3	12882	2018-02-21 15:58:51	2018-02-21	14
30325	2	12883	2018-02-21 15:38:36	2018-02-21	14
30326	3	12883	2018-02-23 14:45:46	2018-02-23	13
30327	2	12884	2018-02-21 15:39:13	2018-02-21	14
30328	3	12884	2018-02-22 08:46:25	2018-02-22	7
30329	2	12885	2018-02-21 15:33:15	2018-02-21	14
30330	3	12885	2018-02-21 16:30:17	2018-02-21	15
30331	2	12886	2018-02-21 15:25:09	2018-02-21	14
30332	3	12886	2018-02-21 15:25:19	2018-02-21	14
30333	2	12887	2018-02-21 15:19:09	2018-02-21	14
30334	3	12887	2018-02-21 15:19:17	2018-02-21	14
30335	2	12888	2018-02-21 14:57:40	2018-02-21	13
30336	3	12888	2018-02-23 14:44:58	2018-02-23	13
30337	2	12889	2018-02-21 15:01:24	2018-02-21	14
30338	3	12889	2018-02-26 14:31:33	2018-02-26	13
30339	2	12890	2018-02-21 14:14:00	2018-02-21	13
30340	3	12890	2018-02-21 14:14:09	2018-02-21	13
30341	2	12891	2018-02-21 14:06:49	2018-02-21	13
30342	3	12891	2018-02-21 14:06:57	2018-02-21	13
30343	2	12892	2018-02-21 12:31:01	2018-02-21	11
30344	3	12892	2018-02-21 12:31:09	2018-02-21	11
30345	2	12893	2018-02-21 11:55:21	2018-02-21	10
30346	3	12893	2018-02-21 11:55:29	2018-02-21	10
30347	2	12894	2018-02-21 11:35:53	2018-02-21	10
30348	3	12894	2018-02-21 11:36:02	2018-02-21	10
30349	2	12895	2018-02-21 11:27:55	2018-02-21	10
30350	3	12895	2018-02-21 11:28:04	2018-02-21	10
30351	2	12896	2018-02-21 14:17:44	2018-02-21	13
30352	3	12896	2018-02-22 09:54:49	2018-02-22	8
30353	2	12897	2018-02-21 11:07:40	2018-02-21	10
30354	3	12897	2018-02-21 11:07:50	2018-02-21	10
30355	2	12898	2018-02-21 10:46:21	2018-02-21	9
30356	3	12898	2018-02-21 10:51:13	2018-02-21	9
30357	2	12899	2018-02-21 10:27:53	2018-02-21	9
30358	3	12899	2018-02-21 10:28:02	2018-02-21	9
30359	2	12900	2018-02-21 10:08:46	2018-02-21	9
30360	3	12900	2018-02-21 10:08:55	2018-02-21	9
30361	2	12901	2018-02-21 10:01:12	2018-02-21	9
30362	3	12901	2018-02-21 10:01:21	2018-02-21	9
30363	2	12902	2018-02-21 09:22:59	2018-02-21	8
30364	3	12902	2018-02-21 09:23:07	2018-02-21	8
30365	2	12903	2018-02-21 08:53:22	2018-02-21	7
30366	3	12903	2018-02-26 13:51:23	2018-02-26	12
30367	2	12904	2018-02-21 08:33:29	2018-02-21	7
30368	3	12904	2018-02-21 08:33:38	2018-02-21	7
30369	2	12905	2018-02-21 07:50:30	2018-02-21	6
30370	3	12905	2018-02-21 07:54:48	2018-02-21	6
30371	2	12906	2018-02-20 16:50:26	2018-02-20	15
30372	3	12906	2018-02-26 11:22:08	2018-02-26	10
30373	2	12907	2018-02-20 16:45:37	2018-02-20	15
30374	3	12907	2018-02-28 14:20:19	2018-02-28	13
30375	2	12908	2018-02-20 15:47:48	2018-02-20	14
30376	3	12908	2018-02-20 16:12:56	2018-02-20	15
30377	2	12909	2018-02-20 15:37:52	2018-02-20	14
30378	3	12909	2018-02-20 15:38:01	2018-02-20	14
30379	2	12910	2018-02-20 15:33:47	2018-02-20	14
30380	3	12910	2018-02-21 14:09:22	2018-02-21	13
30381	2	12911	2018-02-20 15:23:33	2018-02-20	14
30382	3	12911	2018-02-20 15:23:42	2018-02-20	14
30383	2	12912	2018-02-20 15:14:21	2018-02-20	14
30384	3	12912	2018-02-20 15:14:30	2018-02-20	14
30385	2	12913	2018-02-20 14:37:07	2018-02-20	13
30386	3	12913	2018-02-20 15:06:23	2018-02-20	14
30387	2	12914	2018-02-20 14:25:15	2018-02-20	13
30388	3	12914	2018-03-01 07:32:19	2018-03-01	6
30389	2	12915	2018-02-20 14:15:56	2018-02-20	13
30390	3	12915	2018-02-28 12:01:19	2018-02-28	11
30391	2	12916	2018-02-20 14:18:00	2018-02-20	13
30392	3	12916	2018-02-26 13:49:37	2018-02-26	12
30393	2	12917	2018-02-20 14:13:28	2018-02-20	13
30394	3	12917	2018-02-20 14:13:37	2018-02-20	13
30395	2	12918	2018-02-20 14:04:28	2018-02-20	13
30396	3	12918	2018-02-20 14:04:38	2018-02-20	13
30397	2	12919	2018-02-20 11:45:46	2018-02-20	10
30398	3	12919	2018-02-20 11:45:54	2018-02-20	10
30399	2	12920	2018-02-20 11:09:36	2018-02-20	10
30400	3	12920	2018-02-20 11:33:19	2018-02-20	10
30401	2	12921	2018-02-20 10:56:23	2018-02-20	9
30402	3	12921	2018-02-20 10:56:32	2018-02-20	9
30403	2	12922	2018-02-20 10:40:07	2018-02-20	9
30404	3	12922	2018-02-20 10:40:18	2018-02-20	9
30405	2	12923	2018-02-20 10:36:22	2018-02-20	9
30406	3	12923	2018-02-20 10:36:33	2018-02-20	9
30407	2	12924	2018-02-20 09:51:03	2018-02-20	8
30408	3	12924	2018-02-20 09:51:13	2018-02-20	8
30409	2	12925	2018-02-20 09:33:22	2018-02-20	8
30410	3	12925	2018-02-20 09:33:31	2018-02-20	8
30411	2	12926	2018-02-20 08:55:05	2018-02-20	7
30412	3	12926	2018-02-20 08:55:15	2018-02-20	7
30413	2	12927	2018-02-20 08:47:43	2018-02-20	7
30414	3	12927	2018-02-20 08:47:51	2018-02-20	7
30415	2	12928	2018-02-20 08:22:51	2018-02-20	7
30416	3	12928	2018-02-28 10:05:54	2018-02-28	9
30417	2	12929	2018-02-20 08:18:56	2018-02-20	7
30418	3	12929	2018-02-20 08:21:29	2018-02-20	7
30419	2	12930	2018-02-19 16:20:15	2018-02-19	15
30420	3	12930	2018-02-19 16:20:23	2018-02-19	15
30421	2	12931	2018-02-19 16:15:18	2018-02-19	15
30422	3	12931	2018-02-20 10:50:59	2018-02-20	9
30423	2	12932	2018-02-19 15:10:56	2018-02-19	14
30424	3	12932	2018-02-19 15:11:05	2018-02-19	14
30425	2	12933	2018-02-19 14:40:01	2018-02-19	13
30426	3	12933	2018-02-20 12:17:56	2018-02-20	11
30427	2	12934	2018-02-19 14:09:56	2018-02-19	13
30428	3	12934	2018-02-19 14:28:11	2018-02-19	13
30429	2	12935	2018-02-19 12:24:20	2018-02-19	11
30430	3	12935	2018-02-19 14:30:06	2018-02-19	13
30431	2	12936	2018-02-19 11:39:43	2018-02-19	10
30432	3	12936	2018-02-19 11:39:53	2018-02-19	10
30433	2	12937	2018-02-19 11:15:50	2018-02-19	10
30434	3	12937	2018-02-19 11:15:59	2018-02-19	10
30435	2	12938	2018-02-19 11:07:37	2018-02-19	10
30436	3	12938	2018-02-19 11:07:45	2018-02-19	10
30437	2	12939	2018-02-19 10:47:59	2018-02-19	9
30438	3	12939	2018-02-19 10:48:08	2018-02-19	9
30439	2	12940	2018-02-19 10:38:31	2018-02-19	9
30440	3	12940	2018-02-22 11:50:00	2018-02-22	10
30441	2	12941	2018-02-19 10:28:41	2018-02-19	9
30442	3	12941	2018-02-19 10:45:07	2018-02-19	9
30443	2	12942	2018-02-19 10:14:35	2018-02-19	9
30444	3	12942	2018-02-19 10:14:44	2018-02-19	9
30445	2	12943	2018-02-19 10:01:33	2018-02-19	9
30446	3	12943	2018-02-19 14:41:30	2018-02-19	13
30447	2	12944	2018-02-19 09:58:45	2018-02-19	8
30448	3	12944	2018-02-19 09:58:54	2018-02-19	8
30449	2	12945	2018-02-19 09:57:17	2018-02-19	8
30450	3	12945	2018-02-19 09:57:26	2018-02-19	8
30451	2	12946	2018-02-19 09:55:25	2018-02-19	8
30452	3	12946	2018-02-19 09:55:34	2018-02-19	8
30453	2	12947	2018-02-19 09:53:00	2018-02-19	8
30454	3	12947	2018-02-19 09:53:09	2018-02-19	8
30455	2	12948	2018-02-19 09:51:42	2018-02-19	8
30456	3	12948	2018-02-19 09:58:44	2018-02-19	8
30457	2	12949	2018-02-19 09:48:02	2018-02-19	8
30458	3	12949	2018-02-26 13:45:58	2018-02-26	12
30459	2	12950	2018-02-19 09:42:04	2018-02-19	8
30460	3	12950	2018-02-19 09:42:13	2018-02-19	8
30461	2	12951	2018-02-19 09:39:12	2018-02-19	8
30462	3	12951	2018-02-19 09:39:20	2018-02-19	8
30463	2	12952	2018-02-19 09:20:13	2018-02-19	8
30464	3	12952	2018-02-19 09:20:22	2018-02-19	8
30465	2	12953	2018-02-19 09:16:29	2018-02-19	8
30466	3	12953	2018-02-19 09:16:38	2018-02-19	8
30467	2	12954	2018-02-19 08:02:53	2018-02-19	7
30468	3	12954	2018-02-26 11:18:42	2018-02-26	10
30469	2	12955	2018-02-19 07:58:34	2018-02-19	6
30470	3	12955	2018-02-19 08:00:20	2018-02-19	7
30471	2	12956	2018-02-19 07:55:25	2018-02-19	6
30472	3	12956	2018-02-26 11:18:08	2018-02-26	10
30473	2	12957	2018-02-19 07:52:37	2018-02-19	6
30474	3	12957	2018-02-19 09:34:05	2018-02-19	8
30475	2	12958	2018-02-16 16:07:37	2018-02-16	15
30476	3	12958	2018-02-19 09:46:52	2018-02-19	8
30477	2	12959	2018-02-16 15:54:21	2018-02-16	14
30478	3	12959	2018-02-19 09:55:43	2018-02-19	8
30479	2	12960	2018-02-16 14:54:08	2018-02-16	13
30480	3	12960	2018-02-16 14:54:17	2018-02-16	13
30481	2	12961	2018-02-16 14:44:03	2018-02-16	13
30482	3	12961	2018-02-19 14:44:58	2018-02-19	13
30483	2	12962	2018-02-16 14:22:20	2018-02-16	13
30484	3	12962	2018-02-16 14:22:28	2018-02-16	13
30485	2	12963	2018-02-16 14:13:54	2018-02-16	13
30486	3	12963	2018-02-16 14:14:03	2018-02-16	13
30487	2	12964	2018-02-16 11:53:09	2018-02-16	10
30488	3	12964	2018-02-16 11:53:18	2018-02-16	10
30489	2	12965	2018-02-16 10:50:02	2018-02-16	9
30490	3	12965	2018-02-16 10:50:12	2018-02-16	9
30491	2	12966	2018-02-16 10:49:34	2018-02-16	9
30492	3	12966	2018-02-19 09:28:38	2018-02-19	8
30493	2	12967	2018-02-16 10:42:01	2018-02-16	9
30494	3	12967	2018-02-16 10:42:16	2018-02-16	9
30495	2	12968	2018-02-16 09:54:23	2018-02-16	8
30496	3	12968	2018-02-16 09:54:33	2018-02-16	8
30497	2	12969	2018-02-16 09:35:40	2018-02-16	8
30498	3	12969	2018-02-16 09:35:49	2018-02-16	8
30499	2	12970	2018-02-16 09:08:38	2018-02-16	8
30500	3	12970	2018-02-16 09:08:47	2018-02-16	8
30501	2	12971	2018-02-16 08:59:46	2018-02-16	7
30502	3	12971	2018-02-16 14:35:11	2018-02-16	13
30503	2	12972	2018-02-16 08:42:21	2018-02-16	7
30504	3	12972	2018-02-16 08:42:30	2018-02-16	7
30505	2	12973	2018-02-16 08:42:26	2018-02-16	7
30506	3	12973	2018-02-16 08:42:35	2018-02-16	7
30507	2	12974	2018-02-16 08:41:15	2018-02-16	7
30508	3	12974	2018-02-16 08:41:23	2018-02-16	7
30509	2	12975	2018-02-16 08:36:22	2018-02-16	7
30510	3	12975	2018-02-16 08:36:33	2018-02-16	7
30511	2	12976	2018-02-16 08:19:03	2018-02-16	7
30512	3	12976	2018-02-16 08:25:49	2018-02-16	7
30513	2	12977	2018-02-16 08:06:47	2018-02-16	7
30514	3	12977	2018-02-19 10:30:47	2018-02-19	9
30515	2	12978	2018-02-16 08:04:55	2018-02-16	7
30516	3	12978	2018-02-19 10:59:58	2018-02-19	9
30517	2	12979	2018-02-15 16:32:26	2018-02-15	15
30518	3	12979	2018-02-15 16:32:35	2018-02-15	15
30519	2	12980	2018-02-15 15:44:03	2018-02-15	14
30520	3	12980	2018-02-15 15:44:14	2018-02-15	14
30521	2	12981	2018-02-15 15:29:58	2018-02-15	14
30522	3	12981	2018-02-15 15:30:11	2018-02-15	14
30523	2	12982	2018-02-15 14:44:50	2018-02-15	13
30524	3	12982	2018-02-15 15:39:39	2018-02-15	14
30525	2	12983	2018-02-15 14:23:18	2018-02-15	13
30526	3	12983	2018-02-15 14:37:05	2018-02-15	13
30527	2	12984	2018-02-15 14:16:42	2018-02-15	13
30528	3	12984	2018-02-15 14:16:52	2018-02-15	13
30529	2	12985	2018-02-15 14:16:58	2018-02-15	13
30530	3	12985	2018-02-15 14:17:33	2018-02-15	13
30531	2	12986	2018-02-15 14:14:15	2018-02-15	13
30532	3	12986	2018-02-15 14:26:18	2018-02-15	13
30533	2	12987	2018-02-15 11:56:41	2018-02-15	10
30534	3	12987	2018-02-15 11:56:50	2018-02-15	10
30535	2	12988	2018-02-15 11:25:41	2018-02-15	10
30536	3	12988	2018-02-15 11:25:50	2018-02-15	10
30537	2	12989	2018-02-15 11:21:16	2018-02-15	10
30538	3	12989	2018-02-15 11:21:25	2018-02-15	10
30539	2	12990	2018-02-15 10:56:00	2018-02-15	9
30540	3	12990	2018-02-15 10:56:09	2018-02-15	9
30541	2	12991	2018-02-15 10:40:20	2018-02-15	9
30542	3	12991	2018-02-15 10:40:29	2018-02-15	9
30543	2	12992	2018-02-15 09:43:59	2018-02-15	8
30544	3	12992	2018-02-15 09:44:08	2018-02-15	8
30545	2	12993	2018-02-15 09:34:11	2018-02-15	8
30546	3	12993	2018-02-15 09:34:20	2018-02-15	8
30547	2	12994	2018-02-14 16:54:44	2018-02-14	15
30548	3	12994	2018-02-14 16:54:53	2018-02-14	15
30549	2	12995	2018-02-14 16:52:48	2018-02-14	15
30550	3	12995	2018-02-14 16:52:57	2018-02-14	15
30551	2	12996	2018-02-14 16:49:39	2018-02-14	15
30552	3	12996	2018-02-14 16:49:47	2018-02-14	15
30553	2	12997	2018-02-14 16:03:59	2018-02-14	15
30554	3	12997	2018-02-14 16:04:09	2018-02-14	15
30555	2	12998	2018-02-14 15:38:19	2018-02-14	14
30556	3	12998	2018-02-14 15:38:29	2018-02-14	14
30557	2	12999	2018-02-14 15:09:10	2018-02-14	14
30558	3	12999	2018-02-14 15:09:19	2018-02-14	14
30559	2	13000	2018-02-14 14:43:21	2018-02-14	13
30560	3	13000	2018-02-14 15:00:28	2018-02-14	14
30561	2	13001	2018-02-14 14:30:12	2018-02-14	13
30562	3	13001	2018-02-14 14:50:38	2018-02-14	13
30563	2	13002	2018-02-14 14:23:31	2018-02-14	13
30564	3	13002	2018-02-14 15:28:13	2018-02-14	14
30565	2	13003	2018-02-14 14:15:05	2018-02-14	13
30566	3	13003	2018-02-19 10:47:15	2018-02-19	9
30567	2	13004	2018-02-14 14:06:51	2018-02-14	13
30568	3	13004	2018-02-14 14:07:00	2018-02-14	13
30569	2	13005	2018-02-14 12:15:55	2018-02-14	11
30570	3	13005	2018-02-14 14:04:03	2018-02-14	13
30571	2	13006	2018-02-14 12:01:39	2018-02-14	11
30572	3	13006	2018-02-14 12:01:47	2018-02-14	11
30573	2	13007	2018-02-14 12:01:29	2018-02-14	11
30574	3	13007	2018-02-14 12:01:38	2018-02-14	11
30575	2	13008	2018-02-14 11:29:07	2018-02-14	10
30576	3	13008	2018-02-14 11:29:17	2018-02-14	10
30577	2	13009	2018-02-14 11:23:50	2018-02-14	10
30578	3	13009	2018-02-14 11:23:59	2018-02-14	10
30579	2	13010	2018-02-14 11:24:12	2018-02-14	10
30580	3	13010	2018-02-14 11:43:23	2018-02-14	10
30581	2	13011	2018-02-14 11:06:58	2018-02-14	10
30582	3	13011	2018-02-14 11:07:08	2018-02-14	10
30583	2	13012	2018-02-14 11:08:46	2018-02-14	10
30584	3	13012	2018-02-14 11:30:25	2018-02-14	10
30585	2	13013	2018-02-14 10:51:12	2018-02-14	9
30586	3	13013	2018-02-14 10:51:20	2018-02-14	9
30587	2	13014	2018-02-14 10:49:18	2018-02-14	9
30588	3	13014	2018-02-14 10:49:26	2018-02-14	9
30589	2	13015	2018-02-14 10:47:09	2018-02-14	9
30590	3	13015	2018-02-14 10:47:17	2018-02-14	9
30591	2	13016	2018-02-14 10:47:25	2018-02-14	9
30592	3	13016	2018-02-14 10:47:34	2018-02-14	9
30593	2	13017	2018-02-14 10:35:54	2018-02-14	9
30594	3	13017	2018-02-14 10:36:02	2018-02-14	9
30595	2	13018	2018-02-14 10:32:14	2018-02-14	9
30596	3	13018	2018-02-14 10:32:23	2018-02-14	9
30597	2	13019	2018-02-14 10:09:30	2018-02-14	9
30598	3	13019	2018-02-14 10:37:06	2018-02-14	9
30599	2	13020	2018-02-14 09:15:08	2018-02-14	8
30600	3	13020	2018-02-14 09:15:18	2018-02-14	8
30601	2	13021	2018-02-14 09:13:56	2018-02-14	8
30602	3	13021	2018-02-14 09:14:05	2018-02-14	8
30603	2	13022	2018-02-14 09:00:23	2018-02-14	8
30604	3	13022	2018-02-14 09:00:31	2018-02-14	8
30605	2	13023	2018-02-13 16:29:09	2018-02-13	15
30606	3	13023	2018-02-13 16:29:18	2018-02-13	15
30607	2	13024	2018-02-13 16:23:19	2018-02-13	15
30608	3	13024	2018-02-13 16:23:28	2018-02-13	15
30609	2	13025	2018-02-13 15:40:05	2018-02-13	14
30610	3	13025	2018-02-13 15:40:16	2018-02-13	14
30611	2	13026	2018-02-13 15:37:34	2018-02-13	14
30612	3	13026	2018-02-13 15:37:44	2018-02-13	14
30613	2	13027	2018-02-13 14:47:44	2018-02-13	13
30614	3	13027	2018-02-13 14:47:52	2018-02-13	13
30615	2	13028	2018-02-13 14:50:28	2018-02-13	13
30616	3	13028	2018-02-13 14:59:55	2018-02-13	13
30617	2	13029	2018-02-13 14:43:57	2018-02-13	13
30618	3	13029	2018-02-13 14:44:06	2018-02-13	13
30619	2	13030	2018-02-13 14:38:40	2018-02-13	13
30620	3	13030	2018-02-13 14:38:52	2018-02-13	13
30621	2	13031	2018-02-13 14:16:35	2018-02-13	13
30622	3	13031	2018-02-13 14:16:46	2018-02-13	13
30623	2	13032	2018-02-13 14:05:40	2018-02-13	13
30624	3	13032	2018-02-13 14:05:49	2018-02-13	13
30625	2	13033	2018-02-13 14:04:44	2018-02-13	13
30626	3	13033	2018-02-13 14:08:39	2018-02-13	13
30627	2	13034	2018-02-13 12:04:19	2018-02-13	11
30628	3	13034	2018-02-13 12:04:29	2018-02-13	11
30629	2	13035	2018-02-13 11:33:29	2018-02-13	10
30630	3	13035	2018-02-26 10:28:46	2018-02-26	9
30631	2	13036	2018-02-13 11:24:10	2018-02-13	10
30632	3	13036	2018-02-13 11:24:20	2018-02-13	10
30633	2	13037	2018-02-13 11:18:59	2018-02-13	10
30634	3	13037	2018-02-14 11:32:21	2018-02-14	10
30635	2	13038	2018-02-13 11:13:54	2018-02-13	10
30636	3	13038	2018-02-13 11:14:06	2018-02-13	10
30637	2	13039	2018-02-13 11:09:59	2018-02-13	10
30638	3	13039	2018-02-13 11:10:09	2018-02-13	10
30639	2	13040	2018-02-13 11:07:33	2018-02-13	10
30640	3	13040	2018-02-13 11:31:16	2018-02-13	10
30641	2	13041	2018-02-13 11:00:59	2018-02-13	10
30642	3	13041	2018-02-16 14:34:12	2018-02-16	13
30643	2	13042	2018-02-13 10:42:36	2018-02-13	9
30644	3	13042	2018-02-13 10:42:45	2018-02-13	9
30645	2	13043	2018-02-13 10:13:56	2018-02-13	9
30646	3	13043	2018-02-13 10:14:05	2018-02-13	9
30647	2	13044	2018-02-13 10:08:06	2018-02-13	9
30648	3	13044	2018-02-13 10:08:14	2018-02-13	9
30649	2	13045	2018-02-13 10:05:22	2018-02-13	9
30650	3	13045	2018-02-13 10:05:31	2018-02-13	9
30651	2	13046	2018-02-13 09:52:45	2018-02-13	8
30652	3	13046	2018-02-13 11:57:39	2018-02-13	10
30653	2	13047	2018-02-13 09:55:28	2018-02-13	8
30654	3	13047	2018-02-13 09:55:37	2018-02-13	8
30655	2	13048	2018-02-13 09:44:17	2018-02-13	8
30656	3	13048	2018-02-13 11:02:35	2018-02-13	10
30657	2	13049	2018-02-13 09:39:00	2018-02-13	8
30658	3	13049	2018-02-13 09:39:08	2018-02-13	8
30659	2	13050	2018-02-13 08:43:50	2018-02-13	7
30660	3	13050	2018-02-13 08:43:58	2018-02-13	7
30661	2	13051	2018-02-13 08:41:21	2018-02-13	7
30662	3	13051	2018-02-13 09:39:42	2018-02-13	8
30663	2	13052	2018-02-13 08:33:16	2018-02-13	7
30664	3	13052	2018-02-13 11:05:05	2018-02-13	10
30665	2	13053	2018-02-12 16:59:09	2018-02-12	15
30666	3	13053	2018-02-12 16:59:18	2018-02-12	15
30667	2	13054	2018-02-12 16:17:25	2018-02-12	15
30668	3	13054	2018-02-12 16:17:35	2018-02-12	15
30669	2	13055	2018-02-12 16:03:37	2018-02-12	15
30670	3	13055	2018-02-13 08:47:24	2018-02-13	7
30671	2	13056	2018-02-12 16:00:04	2018-02-12	15
30672	3	13056	2018-02-12 16:00:18	2018-02-12	15
30673	2	13057	2018-02-12 15:58:33	2018-02-12	14
30674	3	13057	2018-02-12 15:58:41	2018-02-12	14
30675	2	13058	2018-02-12 15:20:30	2018-02-12	14
30676	3	13058	2018-02-12 15:20:39	2018-02-12	14
30677	2	13059	2018-02-12 15:01:15	2018-02-12	14
30678	3	13059	2018-02-12 15:01:27	2018-02-12	14
30679	2	13060	2018-02-12 14:52:43	2018-02-12	13
30680	3	13060	2018-02-12 14:52:53	2018-02-12	13
30681	2	13061	2018-02-12 14:44:33	2018-02-12	13
30682	3	13061	2018-02-12 14:44:42	2018-02-12	13
30683	2	13062	2018-02-12 14:26:34	2018-02-12	13
30684	3	13062	2018-02-12 14:26:43	2018-02-12	13
30685	2	13063	2018-02-12 14:24:39	2018-02-12	13
30686	3	13063	2018-02-12 14:24:48	2018-02-12	13
30687	2	13064	2018-02-12 14:19:01	2018-02-12	13
30688	3	13064	2018-02-12 14:19:10	2018-02-12	13
30689	2	13065	2018-02-12 14:13:09	2018-02-12	13
30690	3	13065	2018-02-12 14:13:17	2018-02-12	13
30691	2	13066	2018-02-12 12:16:26	2018-02-12	11
30692	3	13066	2018-02-12 12:16:35	2018-02-12	11
30693	2	13067	2018-02-12 12:11:20	2018-02-12	11
30694	3	13067	2018-02-12 12:11:30	2018-02-12	11
30695	2	13068	2018-02-12 11:52:35	2018-02-12	10
30696	3	13068	2018-02-13 14:54:48	2018-02-13	13
30697	2	13069	2018-02-12 11:11:31	2018-02-12	10
30698	3	13069	2018-02-12 11:11:40	2018-02-12	10
30699	2	13070	2018-02-12 11:08:03	2018-02-12	10
30700	3	13070	2018-02-12 11:08:12	2018-02-12	10
30701	2	13071	2018-02-12 11:07:18	2018-02-12	10
30702	3	13071	2018-02-12 11:07:29	2018-02-12	10
30703	2	13072	2018-02-12 11:05:45	2018-02-12	10
30704	3	13072	2018-02-12 11:05:54	2018-02-12	10
30705	2	13073	2018-02-12 10:55:40	2018-02-12	9
30706	3	13073	2018-02-12 10:55:49	2018-02-12	9
30707	2	13074	2018-02-12 10:47:58	2018-02-12	9
30708	3	13074	2018-02-12 10:48:07	2018-02-12	9
30709	2	13075	2018-02-12 10:45:57	2018-02-12	9
30710	3	13075	2018-02-12 10:46:06	2018-02-12	9
30711	2	13076	2018-02-12 10:49:09	2018-02-12	9
30712	3	13076	2018-02-12 10:49:17	2018-02-12	9
30713	2	13077	2018-02-12 10:30:03	2018-02-12	9
30714	3	13077	2018-02-12 10:30:13	2018-02-12	9
30715	2	13078	2018-02-12 10:19:18	2018-02-12	9
30716	3	13078	2018-02-12 10:19:26	2018-02-12	9
30717	2	13079	2018-02-12 10:11:04	2018-02-12	9
30718	3	13079	2018-02-12 10:11:12	2018-02-12	9
30719	2	13080	2018-02-12 09:46:06	2018-02-12	8
30720	3	13080	2018-02-12 09:46:15	2018-02-12	8
30721	2	13081	2018-02-12 09:39:16	2018-02-12	8
30722	3	13081	2018-02-12 09:39:25	2018-02-12	8
30723	2	13082	2018-02-12 09:01:16	2018-02-12	8
30724	3	13082	2018-02-12 09:01:24	2018-02-12	8
30725	2	13083	2018-02-12 08:46:06	2018-02-12	7
30726	3	13083	2018-02-19 10:04:33	2018-02-19	9
30727	2	13084	2018-02-12 08:32:52	2018-02-12	7
30728	3	13084	2018-02-12 09:30:51	2018-02-12	8
30729	2	13085	2018-02-09 16:39:21	2018-02-09	15
30730	3	13085	2018-02-09 16:39:30	2018-02-09	15
30731	2	13086	2018-02-09 16:29:06	2018-02-09	15
30732	3	13086	2018-02-09 16:29:14	2018-02-09	15
30733	2	13087	2018-02-09 16:09:06	2018-02-09	15
30734	3	13087	2018-02-09 16:09:14	2018-02-09	15
30735	2	13088	2018-02-09 15:54:45	2018-02-09	14
30736	3	13088	2018-02-09 15:54:54	2018-02-09	14
30737	2	13089	2018-02-09 15:51:05	2018-02-09	14
30738	3	13089	2018-02-09 16:07:39	2018-02-09	15
30739	2	13090	2018-02-09 15:41:07	2018-02-09	14
30740	3	13090	2018-02-09 15:41:15	2018-02-09	14
30741	2	13091	2018-02-09 15:38:29	2018-02-09	14
30742	3	13091	2018-02-09 15:38:37	2018-02-09	14
30743	2	13092	2018-02-09 15:26:17	2018-02-09	14
30744	3	13092	2018-02-09 15:26:26	2018-02-09	14
30745	2	13093	2018-02-09 15:27:48	2018-02-09	14
30746	3	13093	2018-02-12 08:29:26	2018-02-12	7
30747	2	13094	2018-02-09 15:08:03	2018-02-09	14
30748	3	13094	2018-02-09 15:08:12	2018-02-09	14
30749	2	13095	2018-02-09 14:53:24	2018-02-09	13
30750	3	13095	2018-02-09 14:53:33	2018-02-09	13
30751	2	13096	2018-02-09 14:40:59	2018-02-09	13
30752	3	13096	2018-02-09 14:41:07	2018-02-09	13
30753	2	13097	2018-02-09 14:26:36	2018-02-09	13
30754	3	13097	2018-02-09 14:26:44	2018-02-09	13
30755	2	13098	2018-02-09 14:25:08	2018-02-09	13
30756	3	13098	2018-02-09 14:25:18	2018-02-09	13
30757	2	13099	2018-02-09 14:09:57	2018-02-09	13
30758	3	13099	2018-02-09 14:10:07	2018-02-09	13
30759	2	13100	2018-02-09 14:05:00	2018-02-09	13
30760	3	13100	2018-02-09 14:05:11	2018-02-09	13
30761	2	13101	2018-02-09 12:15:44	2018-02-09	11
30762	3	13101	2018-02-09 12:15:53	2018-02-09	11
30763	2	13102	2018-02-09 12:05:00	2018-02-09	11
30764	3	13102	2018-02-09 12:05:09	2018-02-09	11
30765	2	13103	2018-02-09 11:17:50	2018-02-09	10
30766	3	13103	2018-02-09 11:17:59	2018-02-09	10
30767	2	13104	2018-02-09 10:48:13	2018-02-09	9
30768	3	13104	2018-02-09 10:59:21	2018-02-09	9
30769	2	13105	2018-02-09 10:17:51	2018-02-09	9
30770	3	13105	2018-02-09 10:18:00	2018-02-09	9
30771	2	13106	2018-02-09 10:06:18	2018-02-09	9
30772	3	13106	2018-02-09 10:06:26	2018-02-09	9
30773	2	13107	2018-02-09 09:58:30	2018-02-09	8
30774	3	13107	2018-02-09 09:58:39	2018-02-09	8
30775	2	13108	2018-02-09 09:50:19	2018-02-09	8
30776	3	13108	2018-02-09 09:50:28	2018-02-09	8
30777	2	13109	2018-02-09 09:30:22	2018-02-09	8
30778	3	13109	2018-02-09 09:40:11	2018-02-09	8
30779	2	13110	2018-02-09 08:56:28	2018-02-09	7
30780	3	13110	2018-02-09 08:56:36	2018-02-09	7
30781	2	13111	2018-02-08 16:57:05	2018-02-08	15
30782	3	13111	2018-02-12 08:52:23	2018-02-12	7
30783	2	13112	2018-02-08 16:25:42	2018-02-08	15
30784	3	13112	2018-02-08 16:25:50	2018-02-08	15
30785	2	13113	2018-02-08 16:03:07	2018-02-08	15
30786	3	13113	2018-02-08 16:10:16	2018-02-08	15
30787	2	13114	2018-02-08 15:40:55	2018-02-08	14
30788	3	13114	2018-02-08 15:41:07	2018-02-08	14
30789	2	13115	2018-02-08 15:22:56	2018-02-08	14
30790	3	13115	2018-02-08 15:23:04	2018-02-08	14
30791	2	13116	2018-02-08 15:19:44	2018-02-08	14
30792	3	13116	2018-02-08 15:19:53	2018-02-08	14
30793	2	13117	2018-02-08 14:39:54	2018-02-08	13
30794	3	13117	2018-02-26 11:28:42	2018-02-26	10
30795	2	13118	2018-02-08 15:09:19	2018-02-08	14
30796	3	13118	2018-02-08 15:09:27	2018-02-08	14
30797	2	13119	2018-02-08 14:32:34	2018-02-08	13
30798	3	13119	2018-02-26 11:27:04	2018-02-26	10
30799	2	13120	2018-02-08 14:15:29	2018-02-08	13
30800	3	13120	2018-02-08 14:15:37	2018-02-08	13
30801	2	13121	2018-02-08 12:22:55	2018-02-08	11
30802	3	13121	2018-02-08 12:23:03	2018-02-08	11
30803	2	13122	2018-02-08 11:57:52	2018-02-08	10
30804	3	13122	2018-02-08 11:58:00	2018-02-08	10
30805	2	13123	2018-02-08 11:51:43	2018-02-08	10
30806	3	13123	2018-02-08 11:51:53	2018-02-08	10
30807	2	13124	2018-02-08 11:46:16	2018-02-08	10
30808	3	13124	2018-02-08 11:46:24	2018-02-08	10
30809	2	13125	2018-02-08 11:26:57	2018-02-08	10
30810	3	13125	2018-02-08 11:50:38	2018-02-08	10
30811	2	13126	2018-02-08 11:20:17	2018-02-08	10
30812	3	13126	2018-02-08 11:20:25	2018-02-08	10
30813	2	13127	2018-02-08 11:02:01	2018-02-08	10
30814	3	13127	2018-02-08 11:02:10	2018-02-08	10
30815	2	13128	2018-02-08 10:52:53	2018-02-08	9
30816	3	13128	2018-02-08 10:53:03	2018-02-08	9
30817	2	13129	2018-02-08 10:38:25	2018-02-08	9
30818	3	13129	2018-02-08 10:38:35	2018-02-08	9
30819	2	13130	2018-02-08 10:29:32	2018-02-08	9
30820	3	13130	2018-02-08 10:29:51	2018-02-08	9
30821	2	13131	2018-02-08 10:29:06	2018-02-08	9
30822	3	13131	2018-02-08 10:29:15	2018-02-08	9
30823	2	13132	2018-02-08 10:01:57	2018-02-08	9
30824	3	13132	2018-02-08 10:02:05	2018-02-08	9
30825	2	13133	2018-02-08 09:41:43	2018-02-08	8
30826	3	13133	2018-02-08 09:41:51	2018-02-08	8
30827	2	13134	2018-02-08 09:38:29	2018-02-08	8
30828	3	13134	2018-02-08 09:38:37	2018-02-08	8
30829	2	13135	2018-02-08 09:28:41	2018-02-08	8
30830	3	13135	2018-02-08 10:06:09	2018-02-08	9
30831	2	13136	2018-02-08 09:19:19	2018-02-08	8
30832	3	13136	2018-02-08 09:19:27	2018-02-08	8
30833	2	13137	2018-02-08 07:56:51	2018-02-08	6
30834	3	13137	2018-02-13 08:49:16	2018-02-13	7
30835	2	13138	2018-02-08 07:52:27	2018-02-08	6
30836	3	13138	2018-02-08 07:54:07	2018-02-08	6
30837	2	13139	2018-02-07 16:40:19	2018-02-07	15
30838	3	13139	2018-02-07 16:40:26	2018-02-07	15
30839	2	13140	2018-02-07 16:27:31	2018-02-07	15
30840	3	13140	2018-02-07 16:27:39	2018-02-07	15
30841	2	13141	2018-02-07 16:01:03	2018-02-07	15
30842	3	13141	2018-02-07 16:01:12	2018-02-07	15
30843	2	13142	2018-02-07 15:54:07	2018-02-07	14
30844	3	13142	2018-02-07 15:54:17	2018-02-07	14
30845	2	13143	2018-02-07 15:14:00	2018-02-07	14
30846	3	13143	2018-02-07 15:14:20	2018-02-07	14
30847	2	13144	2018-02-07 15:02:49	2018-02-07	14
30848	3	13144	2018-02-07 15:03:05	2018-02-07	14
30849	2	13145	2018-02-07 14:56:51	2018-02-07	13
30850	3	13145	2018-02-07 15:42:51	2018-02-07	14
30851	2	13146	2018-02-07 14:52:31	2018-02-07	13
30852	3	13146	2018-02-13 11:27:00	2018-02-13	10
30853	2	13147	2018-02-07 14:43:00	2018-02-07	13
30854	3	13147	2018-02-07 14:43:10	2018-02-07	13
30855	2	13148	2018-02-07 14:28:00	2018-02-07	13
30856	3	13148	2018-02-07 14:28:16	2018-02-07	13
30857	2	13149	2018-02-07 14:21:18	2018-02-07	13
30858	3	13149	2018-02-07 14:21:34	2018-02-07	13
30859	2	13150	2018-02-07 14:13:51	2018-02-07	13
30860	3	13150	2018-02-07 14:14:02	2018-02-07	13
30861	2	13151	2018-02-07 14:12:24	2018-02-07	13
30862	3	13151	2018-02-07 14:12:33	2018-02-07	13
30863	2	13152	2018-02-07 14:10:07	2018-02-07	13
30864	3	13152	2018-02-08 09:14:05	2018-02-08	8
30865	2	13153	2018-02-07 11:59:07	2018-02-07	10
30866	3	13153	2018-02-07 11:59:16	2018-02-07	10
30867	2	13154	2018-02-07 11:58:02	2018-02-07	10
30868	3	13154	2018-02-07 14:29:50	2018-02-07	13
30869	2	13155	2018-02-07 11:37:38	2018-02-07	10
30870	3	13155	2018-02-07 11:37:49	2018-02-07	10
30871	2	13156	2018-02-07 11:14:56	2018-02-07	10
30872	3	13156	2018-02-07 11:15:07	2018-02-07	10
30873	2	13157	2018-02-07 11:09:45	2018-02-07	10
30874	3	13157	2018-02-07 11:09:53	2018-02-07	10
30875	2	13158	2018-02-07 10:24:29	2018-02-07	9
30876	3	13158	2018-02-07 10:24:38	2018-02-07	9
30877	2	13159	2018-02-07 10:22:01	2018-02-07	9
30878	3	13159	2018-02-07 10:22:09	2018-02-07	9
30879	2	13160	2018-02-07 10:16:47	2018-02-07	9
30880	3	13160	2018-02-07 10:47:14	2018-02-07	9
30881	2	13161	2018-02-07 10:16:18	2018-02-07	9
30882	3	13161	2018-02-07 10:16:27	2018-02-07	9
30883	2	13162	2018-02-07 09:53:09	2018-02-07	8
30884	3	13162	2018-02-07 09:55:26	2018-02-07	8
30885	2	13163	2018-02-07 09:49:09	2018-02-07	8
30886	3	13163	2018-02-07 09:49:23	2018-02-07	8
30887	2	13164	2018-02-07 09:47:42	2018-02-07	8
30888	3	13164	2018-02-07 10:02:18	2018-02-07	9
30889	2	13165	2018-02-07 09:43:08	2018-02-07	8
30890	3	13165	2018-02-07 09:43:28	2018-02-07	8
30891	2	13166	2018-02-07 09:38:52	2018-02-07	8
30892	3	13166	2018-02-07 09:39:01	2018-02-07	8
30893	2	13167	2018-02-07 09:36:28	2018-02-07	8
30894	3	13167	2018-02-07 09:36:35	2018-02-07	8
30895	2	13168	2018-02-07 09:28:58	2018-02-07	8
30896	3	13168	2018-02-07 09:31:11	2018-02-07	8
30897	2	13169	2018-02-07 09:16:12	2018-02-07	8
30898	3	13169	2018-02-07 10:40:11	2018-02-07	9
30899	2	13170	2018-02-07 09:07:44	2018-02-07	8
30900	3	13170	2018-02-07 09:18:35	2018-02-07	8
30901	2	13171	2018-02-07 09:03:32	2018-02-07	8
30902	3	13171	2018-02-07 10:16:07	2018-02-07	9
30903	2	13172	2018-02-06 16:28:57	2018-02-06	15
30904	3	13172	2018-02-06 16:29:06	2018-02-06	15
30905	2	13173	2018-02-06 16:09:02	2018-02-06	15
30906	3	13173	2018-02-06 16:21:02	2018-02-06	15
30907	2	13174	2018-02-06 15:59:00	2018-02-06	14
30908	3	13174	2018-02-06 15:59:08	2018-02-06	14
30909	2	13175	2018-02-06 15:51:20	2018-02-06	14
30910	3	13175	2018-02-06 16:53:30	2018-02-06	15
30911	2	13176	2018-02-06 15:45:15	2018-02-06	14
30912	3	13176	2018-02-06 15:45:24	2018-02-06	14
30913	2	13177	2018-02-06 15:40:51	2018-02-06	14
30914	3	13177	2018-02-06 15:41:00	2018-02-06	14
30915	2	13178	2018-02-06 14:56:41	2018-02-06	13
30916	3	13178	2018-02-06 14:56:49	2018-02-06	13
30917	2	13179	2018-02-06 14:14:28	2018-02-06	13
30918	3	13179	2018-02-06 15:08:34	2018-02-06	14
30919	2	13180	2018-02-06 14:04:39	2018-02-06	13
30920	3	13180	2018-02-06 14:38:08	2018-02-06	13
30921	2	13181	2018-02-06 12:05:03	2018-02-06	11
30922	3	13181	2018-02-06 12:13:59	2018-02-06	11
30923	2	13182	2018-02-06 11:58:47	2018-02-06	10
30924	3	13182	2018-02-06 11:58:56	2018-02-06	10
30925	2	13183	2018-02-06 11:36:45	2018-02-06	10
30926	3	13183	2018-02-06 12:13:32	2018-02-06	11
30927	2	13184	2018-02-06 11:14:12	2018-02-06	10
30928	3	13184	2018-02-06 11:14:20	2018-02-06	10
30929	2	13185	2018-02-06 11:06:14	2018-02-06	10
30930	3	13185	2018-02-06 13:50:54	2018-02-06	12
30931	2	13186	2018-02-06 10:42:32	2018-02-06	9
30932	3	13186	2018-02-06 10:42:40	2018-02-06	9
30933	2	13187	2018-02-06 10:36:34	2018-02-06	9
30934	3	13187	2018-02-06 10:58:21	2018-02-06	9
30935	2	13188	2018-02-06 10:33:26	2018-02-06	9
30936	3	13188	2018-02-06 10:33:35	2018-02-06	9
30937	2	13189	2018-02-06 10:29:03	2018-02-06	9
30938	3	13189	2018-02-07 17:13:45	2018-02-07	16
30939	2	13190	2018-02-06 10:20:35	2018-02-06	9
30940	3	13190	2018-02-06 10:20:43	2018-02-06	9
30941	2	13191	2018-02-06 09:52:46	2018-02-06	8
30942	3	13191	2018-02-06 09:52:55	2018-02-06	8
30943	2	13192	2018-02-06 09:44:20	2018-02-06	8
30944	3	13192	2018-02-06 09:44:29	2018-02-06	8
30945	2	13193	2018-02-06 09:41:55	2018-02-06	8
30946	3	13193	2018-02-06 09:42:05	2018-02-06	8
30947	2	13194	2018-02-06 09:39:53	2018-02-06	8
30948	3	13194	2018-02-06 09:40:02	2018-02-06	8
30949	2	13195	2018-02-06 09:36:37	2018-02-06	8
30950	3	13195	2018-02-06 09:36:45	2018-02-06	8
30951	2	13196	2018-02-06 09:32:47	2018-02-06	8
30952	3	13196	2018-02-06 10:23:54	2018-02-06	9
30953	2	13197	2018-02-06 09:29:22	2018-02-06	8
30954	3	13197	2018-02-06 09:29:31	2018-02-06	8
30955	2	13198	2018-02-06 09:10:56	2018-02-06	8
30956	3	13198	2018-02-06 09:11:04	2018-02-06	8
30957	2	13199	2018-02-06 09:03:54	2018-02-06	8
30958	3	13199	2018-02-06 09:09:26	2018-02-06	8
30959	2	13200	2018-02-06 08:45:22	2018-02-06	7
30960	3	13200	2018-02-06 08:45:36	2018-02-06	7
30961	2	13201	2018-02-06 08:43:21	2018-02-06	7
30962	3	13201	2018-02-06 08:43:30	2018-02-06	7
30963	2	13202	2018-02-05 16:36:50	2018-02-05	15
30964	3	13202	2018-02-05 16:45:35	2018-02-05	15
30965	2	13203	2018-02-05 16:33:22	2018-02-05	15
30966	3	13203	2018-02-06 08:33:46	2018-02-06	7
30967	2	13204	2018-02-05 15:59:49	2018-02-05	14
30968	3	13204	2018-02-05 16:00:00	2018-02-05	15
30969	2	13205	2018-02-05 15:02:30	2018-02-05	14
30970	3	13205	2018-02-05 15:02:43	2018-02-05	14
30971	2	13206	2018-02-05 14:58:50	2018-02-05	13
30972	3	13206	2018-02-05 14:59:00	2018-02-05	13
30973	2	13207	2018-02-05 14:56:18	2018-02-05	13
30974	3	13207	2018-02-05 14:56:27	2018-02-05	13
30975	2	13208	2018-02-05 14:44:39	2018-02-05	13
30976	3	13208	2018-02-05 14:52:41	2018-02-05	13
30977	2	13209	2018-02-05 12:05:09	2018-02-05	11
30978	3	13209	2018-02-05 14:36:32	2018-02-05	13
30979	2	13210	2018-02-05 12:02:36	2018-02-05	11
30980	3	13210	2018-02-08 10:56:06	2018-02-08	9
30981	2	13211	2018-02-05 11:59:45	2018-02-05	10
30982	3	13211	2018-02-05 14:41:23	2018-02-05	13
30983	2	13212	2018-02-05 11:47:32	2018-02-05	10
30984	3	13212	2018-02-05 11:55:00	2018-02-05	10
30985	2	13213	2018-02-05 11:42:42	2018-02-05	10
30986	3	13213	2018-02-05 12:08:34	2018-02-05	11
30987	2	13214	2018-02-05 11:34:34	2018-02-05	10
30988	3	13214	2018-02-05 11:34:42	2018-02-05	10
30989	2	13215	2018-02-05 11:18:40	2018-02-05	10
30990	3	13215	2018-02-05 11:18:49	2018-02-05	10
30991	2	13216	2018-02-05 11:15:24	2018-02-05	10
30992	3	13216	2018-02-05 11:15:45	2018-02-05	10
30993	2	13217	2018-02-05 10:55:35	2018-02-05	9
30994	3	13217	2018-02-05 10:55:43	2018-02-05	9
30995	2	13218	2018-02-05 10:50:06	2018-02-05	9
30996	3	13218	2018-02-05 10:50:24	2018-02-05	9
30997	2	13219	2018-02-05 10:46:12	2018-02-05	9
30998	3	13219	2018-02-07 13:09:56	2018-02-07	12
30999	2	13220	2018-02-05 10:35:52	2018-02-05	9
31000	3	13220	2018-02-05 14:50:56	2018-02-05	13
31001	2	13221	2018-02-05 10:09:05	2018-02-05	9
31002	3	13221	2018-02-05 10:09:15	2018-02-05	9
31003	2	13222	2018-02-05 10:06:32	2018-02-05	9
31004	3	13222	2018-02-05 10:55:11	2018-02-05	9
31005	2	13223	2018-02-05 09:41:10	2018-02-05	8
31006	3	13223	2018-02-05 09:41:18	2018-02-05	8
31007	2	13224	2018-02-05 09:33:11	2018-02-05	8
31008	3	13224	2018-02-05 09:33:20	2018-02-05	8
31009	2	13225	2018-02-05 09:30:10	2018-02-05	8
31010	3	13225	2018-02-05 09:30:19	2018-02-05	8
31011	2	13226	2018-02-05 09:19:59	2018-02-05	8
31012	3	13226	2018-02-05 09:20:09	2018-02-05	8
31013	2	13227	2018-02-05 09:18:06	2018-02-05	8
31014	3	13227	2018-02-05 09:18:15	2018-02-05	8
31015	2	13228	2018-02-05 09:00:22	2018-02-05	8
31016	3	13228	2018-02-05 09:02:57	2018-02-05	8
31017	2	13229	2018-02-05 08:53:06	2018-02-05	7
31018	3	13229	2018-02-05 08:53:16	2018-02-05	7
31019	2	13230	2018-02-05 08:36:52	2018-02-05	7
31020	3	13230	2018-02-05 08:48:28	2018-02-05	7
31021	2	13231	2018-02-02 16:39:24	2018-02-02	15
31022	3	13231	2018-02-05 08:13:25	2018-02-05	7
31023	2	13232	2018-02-02 16:36:13	2018-02-02	15
31024	3	13232	2018-02-02 16:36:21	2018-02-02	15
31025	2	13233	2018-02-02 16:26:50	2018-02-02	15
31026	3	13233	2018-02-02 16:26:59	2018-02-02	15
31027	2	13234	2018-02-02 16:13:53	2018-02-02	15
31028	3	13234	2018-02-02 16:14:02	2018-02-02	15
31029	2	13235	2018-02-02 16:13:05	2018-02-02	15
31030	3	13235	2018-02-02 16:13:13	2018-02-02	15
31031	2	13236	2018-02-02 16:03:59	2018-02-02	15
31032	3	13236	2018-02-02 16:04:08	2018-02-02	15
31033	2	13237	2018-02-02 15:44:51	2018-02-02	14
31034	3	13237	2018-02-02 15:46:15	2018-02-02	14
31035	2	13238	2018-02-02 15:43:13	2018-02-02	14
31036	3	13238	2018-02-02 15:43:21	2018-02-02	14
31037	2	13239	2018-02-02 15:40:47	2018-02-02	14
31038	3	13239	2018-02-02 15:40:55	2018-02-02	14
31039	2	13240	2018-02-02 15:36:11	2018-02-02	14
31040	3	13240	2018-02-02 15:40:19	2018-02-02	14
31041	2	13241	2018-02-02 15:24:17	2018-02-02	14
31042	3	13241	2018-02-02 15:24:26	2018-02-02	14
31043	2	13242	2018-02-02 15:19:56	2018-02-02	14
31044	3	13242	2018-02-02 15:20:05	2018-02-02	14
31045	2	13243	2018-02-02 15:18:40	2018-02-02	14
31046	3	13243	2018-02-02 15:18:49	2018-02-02	14
31047	2	13244	2018-02-02 15:01:57	2018-02-02	14
31048	3	13244	2018-02-02 15:02:06	2018-02-02	14
31049	2	13245	2018-02-02 14:51:56	2018-02-02	13
31050	3	13245	2018-02-02 14:52:05	2018-02-02	13
31051	2	13246	2018-02-02 14:44:12	2018-02-02	13
31052	3	13246	2018-02-02 14:48:38	2018-02-02	13
31053	2	13247	2018-02-02 14:41:25	2018-02-02	13
31054	3	13247	2018-02-05 09:03:57	2018-02-05	8
31055	2	13248	2018-02-02 14:38:56	2018-02-02	13
31056	3	13248	2018-02-02 14:39:05	2018-02-02	13
31057	2	13249	2018-02-02 14:35:33	2018-02-02	13
31058	3	13249	2018-02-02 14:35:41	2018-02-02	13
31059	2	13250	2018-02-02 14:29:00	2018-02-02	13
31060	3	13250	2018-02-02 14:29:09	2018-02-02	13
31061	2	13251	2018-02-02 14:25:16	2018-02-02	13
31062	3	13251	2018-02-02 14:25:24	2018-02-02	13
31063	2	13252	2018-02-02 14:20:31	2018-02-02	13
31064	3	13252	2018-02-02 14:20:39	2018-02-02	13
31065	2	13253	2018-02-02 14:11:49	2018-02-02	13
31066	3	13253	2018-02-02 14:11:59	2018-02-02	13
31067	2	13254	2018-02-02 14:14:47	2018-02-02	13
31068	3	13254	2018-02-02 14:35:52	2018-02-02	13
31069	2	13255	2018-02-02 14:06:16	2018-02-02	13
31070	3	13255	2018-02-02 14:06:24	2018-02-02	13
31071	2	13256	2018-02-02 11:46:38	2018-02-02	10
31072	3	13256	2018-02-02 14:21:20	2018-02-02	13
31073	2	13257	2018-02-02 11:37:35	2018-02-02	10
31074	3	13257	2018-02-02 12:24:50	2018-02-02	11
31075	2	13258	2018-02-02 11:30:19	2018-02-02	10
31076	3	13258	2018-02-02 12:19:11	2018-02-02	11
31077	2	13259	2018-02-02 11:26:14	2018-02-02	10
31078	3	13259	2018-02-02 11:26:22	2018-02-02	10
31079	2	13260	2018-02-02 11:24:02	2018-02-02	10
31080	3	13260	2018-02-02 11:24:12	2018-02-02	10
31081	2	13261	2018-02-02 11:25:11	2018-02-02	10
31082	3	13261	2018-02-02 11:30:42	2018-02-02	10
31083	2	13262	2018-02-02 11:13:53	2018-02-02	10
31084	3	13262	2018-02-02 11:14:02	2018-02-02	10
31085	2	13263	2018-02-02 10:42:16	2018-02-02	9
31086	3	13263	2018-02-02 12:09:40	2018-02-02	11
31087	2	13264	2018-02-02 10:36:37	2018-02-02	9
31088	3	13264	2018-02-02 10:36:45	2018-02-02	9
31089	2	13265	2018-02-02 10:35:22	2018-02-02	9
31090	3	13265	2018-02-02 10:35:30	2018-02-02	9
31091	2	13266	2018-02-02 10:23:05	2018-02-02	9
31092	3	13266	2018-02-02 10:23:37	2018-02-02	9
31093	2	13267	2018-02-02 09:53:30	2018-02-02	8
31094	3	13267	2018-02-02 09:54:47	2018-02-02	8
31095	2	13268	2018-02-02 09:49:28	2018-02-02	8
31096	3	13268	2018-02-02 09:49:36	2018-02-02	8
31097	2	13269	2018-02-02 08:48:05	2018-02-02	7
31098	3	13269	2018-02-02 08:48:13	2018-02-02	7
31099	2	13270	2018-02-02 08:03:46	2018-02-02	7
31100	3	13270	2018-02-02 08:06:15	2018-02-02	7
31101	2	13271	2018-02-02 07:55:36	2018-02-02	6
31102	3	13271	2018-02-06 09:02:26	2018-02-06	8
31103	2	13272	2018-02-01 12:28:33	2018-02-01	11
31104	3	13272	2018-02-05 09:00:58	2018-02-05	8
31105	2	13273	2018-02-01 11:38:06	2018-02-01	10
31106	3	13273	2018-02-01 11:38:15	2018-02-01	10
31107	2	13274	2018-02-01 11:31:47	2018-02-01	10
31108	3	13274	2018-02-01 11:31:56	2018-02-01	10
31109	2	13275	2018-02-01 11:28:42	2018-02-01	10
31110	3	13275	2018-02-01 11:28:51	2018-02-01	10
31111	2	13276	2018-02-01 11:21:24	2018-02-01	10
31112	3	13276	2018-02-01 11:21:39	2018-02-01	10
31113	2	13277	2018-02-01 11:23:40	2018-02-01	10
31114	3	13277	2018-02-01 11:43:10	2018-02-01	10
31115	2	13278	2018-02-01 10:58:53	2018-02-01	9
31116	3	13278	2018-02-01 10:59:02	2018-02-01	9
31117	2	13279	2018-02-01 10:54:18	2018-02-01	9
31118	3	13279	2018-02-01 10:54:28	2018-02-01	9
31119	2	13280	2018-02-01 10:48:37	2018-02-01	9
31120	3	13280	2018-02-01 10:48:46	2018-02-01	9
31121	2	13281	2018-02-01 10:24:43	2018-02-01	9
31122	3	13281	2018-02-01 10:24:51	2018-02-01	9
31123	2	13282	2018-02-01 10:10:15	2018-02-01	9
31124	3	13282	2018-02-01 10:10:24	2018-02-01	9
31125	2	13283	2018-02-01 09:53:25	2018-02-01	8
31126	3	13283	2018-02-01 09:53:33	2018-02-01	8
31127	2	13284	2018-02-01 09:35:22	2018-02-01	8
31128	3	13284	2018-02-01 09:36:01	2018-02-01	8
31129	2	13285	2018-02-01 09:36:10	2018-02-01	8
31130	3	13285	2018-02-13 15:20:46	2018-02-13	14
31131	2	13286	2018-02-01 09:24:07	2018-02-01	8
31132	3	13286	2018-02-01 09:24:16	2018-02-01	8
31133	2	13287	2018-02-01 09:17:18	2018-02-01	8
31134	3	13287	2018-02-01 09:17:26	2018-02-01	8
31135	2	13288	2018-02-01 09:08:07	2018-02-01	8
31136	3	13288	2018-02-01 09:08:16	2018-02-01	8
31137	2	13289	2018-02-01 08:57:52	2018-02-01	7
31138	3	13289	2018-02-01 08:58:00	2018-02-01	7
31139	2	13290	2018-02-01 08:51:51	2018-02-01	7
31140	3	13290	2018-02-01 08:51:59	2018-02-01	7
31141	2	13291	2018-02-01 08:39:53	2018-02-01	7
31142	3	13291	2018-02-01 10:41:54	2018-02-01	9
31143	2	13292	2018-02-01 08:35:36	2018-02-01	7
31144	3	13292	2018-02-02 09:44:21	2018-02-02	8
31145	2	13293	2018-01-31 16:41:38	2018-01-31	15
31146	3	13293	2018-01-31 16:41:46	2018-01-31	15
31147	2	13294	2018-01-31 16:39:40	2018-01-31	15
31148	3	13294	2018-02-01 08:09:49	2018-02-01	7
31149	2	13295	2018-01-31 16:21:31	2018-01-31	15
31150	3	13295	2018-01-31 18:07:07	2018-01-31	17
31151	2	13296	2018-01-31 16:13:08	2018-01-31	15
31152	3	13296	2018-01-31 16:13:51	2018-01-31	15
31153	2	13297	2018-01-31 16:03:07	2018-01-31	15
31154	3	13297	2018-01-31 16:03:16	2018-01-31	15
31155	2	13298	2018-01-31 15:47:10	2018-01-31	14
31156	3	13298	2018-01-31 15:51:47	2018-01-31	14
31157	2	13299	2018-01-31 15:38:49	2018-01-31	14
31158	3	13299	2018-01-31 15:38:57	2018-01-31	14
31159	2	13300	2018-01-31 15:09:18	2018-01-31	14
31160	3	13300	2018-01-31 17:50:51	2018-01-31	16
31161	2	13301	2018-01-31 14:47:20	2018-01-31	13
31162	3	13301	2018-01-31 14:47:34	2018-01-31	13
31163	2	13302	2018-01-31 14:08:37	2018-01-31	13
31164	3	13302	2018-01-31 14:08:46	2018-01-31	13
31165	2	13303	2018-01-31 14:07:05	2018-01-31	13
31166	3	13303	2018-01-31 14:07:14	2018-01-31	13
31167	2	13304	2018-01-31 11:26:26	2018-01-31	10
31168	3	13304	2018-01-31 11:26:37	2018-01-31	10
31169	2	13305	2018-01-31 11:10:39	2018-01-31	10
31170	3	13305	2018-01-31 11:10:49	2018-01-31	10
31171	2	13306	2018-01-31 11:09:35	2018-01-31	10
31172	3	13306	2018-01-31 11:09:47	2018-01-31	10
31173	2	13307	2018-01-31 11:04:09	2018-01-31	10
31174	3	13307	2018-01-31 11:04:17	2018-01-31	10
31175	2	13308	2018-01-31 10:59:24	2018-01-31	9
31176	3	13308	2018-01-31 10:59:32	2018-01-31	9
31177	2	13309	2018-01-31 10:57:06	2018-01-31	9
31178	3	13309	2018-01-31 10:57:15	2018-01-31	9
31179	2	13310	2018-01-31 10:47:20	2018-01-31	9
31180	3	13310	2018-01-31 10:47:30	2018-01-31	9
31181	2	13311	2018-01-31 10:44:30	2018-01-31	9
31182	3	13311	2018-02-01 11:34:11	2018-02-01	10
31183	2	13312	2018-01-31 10:42:36	2018-01-31	9
31184	3	13312	2018-01-31 10:45:16	2018-01-31	9
31185	2	13313	2018-01-31 10:29:36	2018-01-31	9
31186	3	13313	2018-01-31 10:29:44	2018-01-31	9
31187	2	13314	2018-01-31 10:10:32	2018-01-31	9
31188	3	13314	2018-01-31 10:25:27	2018-01-31	9
31189	2	13315	2018-01-31 09:39:18	2018-01-31	8
31190	3	13315	2018-01-31 09:39:27	2018-01-31	8
31191	2	13316	2018-01-31 09:18:35	2018-01-31	8
31192	3	13316	2018-01-31 09:18:43	2018-01-31	8
31193	2	13317	2018-01-31 08:52:10	2018-01-31	7
31194	3	13317	2018-02-07 17:06:53	2018-02-07	16
31195	2	13318	2018-01-31 08:41:54	2018-01-31	7
31196	3	13318	2018-01-31 08:42:02	2018-01-31	7
31197	2	13319	2018-01-31 08:31:56	2018-01-31	7
31198	3	13319	2018-01-31 08:47:06	2018-01-31	7
31199	2	13320	2018-01-30 16:56:37	2018-01-30	15
31200	3	13320	2018-01-30 16:57:06	2018-01-30	15
31201	2	13321	2018-01-30 16:52:17	2018-01-30	15
31202	3	13321	2018-01-31 16:00:16	2018-01-31	15
31203	2	13322	2018-01-30 16:17:52	2018-01-30	15
31204	3	13322	2018-01-30 16:18:02	2018-01-30	15
31205	2	13323	2018-01-30 16:02:47	2018-01-30	15
31206	3	13323	2018-01-30 16:14:43	2018-01-30	15
31207	2	13324	2018-01-30 15:51:39	2018-01-30	14
31208	3	13324	2018-01-30 16:11:35	2018-01-30	15
31209	2	13325	2018-01-30 15:44:42	2018-01-30	14
31210	3	13325	2018-01-30 15:44:53	2018-01-30	14
31211	2	13326	2018-01-30 15:17:45	2018-01-30	14
31212	3	13326	2018-01-30 16:12:34	2018-01-30	15
31213	2	13327	2018-01-30 14:56:03	2018-01-30	13
31214	3	13327	2018-01-30 15:21:20	2018-01-30	14
31215	2	13328	2018-01-30 14:43:57	2018-01-30	13
31216	3	13328	2018-01-30 14:44:07	2018-01-30	13
31217	2	13329	2018-01-30 14:39:53	2018-01-30	13
31218	3	13329	2018-01-30 14:40:03	2018-01-30	13
31219	2	13330	2018-01-30 14:31:02	2018-01-30	13
31220	3	13330	2018-01-30 14:31:12	2018-01-30	13
31221	2	13331	2018-01-30 14:18:55	2018-01-30	13
31222	3	13331	2018-01-30 14:19:06	2018-01-30	13
31223	2	13332	2018-01-30 14:18:01	2018-01-30	13
31224	3	13332	2018-01-30 14:18:11	2018-01-30	13
31225	2	13333	2018-01-30 14:15:54	2018-01-30	13
31226	3	13333	2018-01-30 14:31:21	2018-01-30	13
31227	2	13334	2018-01-30 14:09:34	2018-01-30	13
31228	3	13334	2018-01-30 14:36:29	2018-01-30	13
31229	2	13335	2018-01-30 14:04:17	2018-01-30	13
31230	3	13335	2018-01-30 14:35:43	2018-01-30	13
31231	2	13336	2018-01-30 12:10:38	2018-01-30	11
31232	3	13336	2018-01-30 12:10:46	2018-01-30	11
31233	2	13337	2018-01-30 11:36:41	2018-01-30	10
31234	3	13337	2018-01-30 11:36:49	2018-01-30	10
31235	2	13338	2018-01-30 11:31:03	2018-01-30	10
31236	3	13338	2018-01-30 11:31:12	2018-01-30	10
31237	2	13339	2018-01-30 11:21:59	2018-01-30	10
31238	3	13339	2018-01-30 11:22:08	2018-01-30	10
31239	2	13340	2018-01-30 11:17:36	2018-01-30	10
31240	3	13340	2018-02-05 08:47:18	2018-02-05	7
31241	2	13341	2018-01-30 11:10:42	2018-01-30	10
31242	3	13341	2018-01-30 11:10:50	2018-01-30	10
31243	2	13342	2018-01-30 10:53:13	2018-01-30	9
31244	3	13342	2018-01-30 10:53:22	2018-01-30	9
31245	2	13343	2018-01-30 10:48:03	2018-01-30	9
31246	3	13343	2018-01-30 10:57:28	2018-01-30	9
31247	2	13344	2018-01-30 10:41:13	2018-01-30	9
31248	3	13344	2018-01-30 10:41:22	2018-01-30	9
31249	2	13345	2018-01-30 10:15:04	2018-01-30	9
31250	3	13345	2018-01-30 10:15:14	2018-01-30	9
31251	2	13346	2018-01-30 10:14:05	2018-01-30	9
31252	3	13346	2018-01-30 10:14:15	2018-01-30	9
31253	2	13347	2018-01-30 10:05:49	2018-01-30	9
31254	3	13347	2018-01-30 16:14:39	2018-01-30	15
31255	2	13348	2018-01-30 10:01:47	2018-01-30	9
31256	3	13348	2018-01-30 10:18:01	2018-01-30	9
31257	2	13349	2018-01-30 09:40:16	2018-01-30	8
31258	3	13349	2018-01-30 09:40:23	2018-01-30	8
31259	2	13350	2018-01-30 09:34:03	2018-01-30	8
31260	3	13350	2018-01-30 09:34:12	2018-01-30	8
31261	2	13351	2018-01-30 09:31:45	2018-01-30	8
31262	3	13351	2018-01-30 11:45:26	2018-01-30	10
31263	2	13352	2018-01-30 09:20:58	2018-01-30	8
31264	3	13352	2018-01-30 09:21:06	2018-01-30	8
31265	2	13353	2018-01-30 09:17:38	2018-01-30	8
31266	3	13353	2018-01-31 10:03:09	2018-01-31	9
31267	2	13354	2018-01-30 09:19:36	2018-01-30	8
31268	3	13354	2018-01-30 09:19:52	2018-01-30	8
31269	2	13355	2018-01-30 09:09:49	2018-01-30	8
31270	3	13355	2018-01-30 09:27:48	2018-01-30	8
31271	2	13356	2018-01-30 09:07:26	2018-01-30	8
31272	3	13356	2018-01-30 09:07:58	2018-01-30	8
31273	2	13357	2018-01-29 16:37:18	2018-01-29	15
31274	3	13357	2018-01-30 07:34:06	2018-01-30	6
31275	2	13358	2018-01-29 16:13:50	2018-01-29	15
31276	3	13358	2018-01-29 16:14:06	2018-01-29	15
31277	2	13359	2018-01-29 16:09:01	2018-01-29	15
31278	3	13359	2018-01-29 16:09:18	2018-01-29	15
31279	2	13360	2018-01-29 16:02:47	2018-01-29	15
31280	3	13360	2018-01-29 16:02:56	2018-01-29	15
31281	2	13361	2018-01-29 15:35:22	2018-01-29	14
31282	3	13361	2018-01-29 15:35:31	2018-01-29	14
31283	2	13362	2018-01-29 15:21:56	2018-01-29	14
31284	3	13362	2018-01-30 08:39:20	2018-01-30	7
31285	2	13363	2018-01-29 15:03:29	2018-01-29	14
31286	3	13363	2018-01-29 15:03:38	2018-01-29	14
31287	2	13364	2018-01-29 15:02:25	2018-01-29	14
31288	3	13364	2018-01-29 15:02:38	2018-01-29	14
31289	2	13365	2018-01-29 14:50:14	2018-01-29	13
31290	3	13365	2018-02-01 09:29:07	2018-02-01	8
31291	2	13366	2018-01-29 14:44:21	2018-01-29	13
31292	3	13366	2018-01-29 15:05:50	2018-01-29	14
31293	2	13367	2018-01-29 14:33:06	2018-01-29	13
31294	3	13367	2018-02-02 11:40:59	2018-02-02	10
31295	2	13368	2018-01-29 14:19:50	2018-01-29	13
31296	3	13368	2018-01-29 14:29:32	2018-01-29	13
31297	2	13369	2018-01-29 14:08:49	2018-01-29	13
31298	3	13369	2018-01-29 14:10:52	2018-01-29	13
31299	2	13370	2018-01-29 12:10:29	2018-01-29	11
31300	3	13370	2018-01-29 13:57:02	2018-01-29	12
31301	2	13371	2018-01-29 12:07:40	2018-01-29	11
31302	3	13371	2018-01-29 12:07:48	2018-01-29	11
31303	2	13372	2018-01-29 11:57:12	2018-01-29	10
31304	3	13372	2018-01-29 12:10:28	2018-01-29	11
31305	2	13373	2018-01-29 11:48:34	2018-01-29	10
31306	3	13373	2018-01-29 12:07:06	2018-01-29	11
31307	2	13374	2018-01-29 11:45:51	2018-01-29	10
31308	3	13374	2018-01-29 14:01:28	2018-01-29	13
31309	2	13375	2018-01-29 11:42:07	2018-01-29	10
31310	3	13375	2018-01-29 13:59:43	2018-01-29	12
31311	2	13376	2018-01-29 11:39:28	2018-01-29	10
31312	3	13376	2018-01-29 11:39:38	2018-01-29	10
31313	2	13377	2018-01-29 11:34:42	2018-01-29	10
31314	3	13377	2018-01-29 11:34:51	2018-01-29	10
31315	2	13378	2018-01-29 11:32:17	2018-01-29	10
31316	3	13378	2018-01-29 11:32:26	2018-01-29	10
31317	2	13379	2018-01-29 11:30:15	2018-01-29	10
31318	3	13379	2018-01-29 11:30:25	2018-01-29	10
31319	2	13380	2018-01-29 11:28:59	2018-01-29	10
31320	3	13380	2018-01-29 11:29:11	2018-01-29	10
31321	2	13381	2018-01-29 11:24:02	2018-01-29	10
31322	3	13381	2018-02-01 11:38:25	2018-02-01	10
31323	2	13382	2018-01-29 11:13:07	2018-01-29	10
31324	3	13382	2018-01-29 12:43:00	2018-01-29	11
31325	2	13383	2018-01-29 10:55:51	2018-01-29	9
31326	3	13383	2018-01-29 14:24:15	2018-01-29	13
31327	2	13384	2018-01-29 10:51:23	2018-01-29	9
31328	3	13384	2018-01-29 10:51:33	2018-01-29	9
31329	2	13385	2018-01-29 10:39:57	2018-01-29	9
31330	3	13385	2018-01-29 10:40:09	2018-01-29	9
31331	2	13386	2018-01-29 10:38:54	2018-01-29	9
31332	3	13386	2018-01-29 10:51:44	2018-01-29	9
31333	2	13387	2018-01-29 10:12:05	2018-01-29	9
31334	3	13387	2018-01-29 10:12:13	2018-01-29	9
31335	2	13388	2018-01-29 10:10:37	2018-01-29	9
31336	3	13388	2018-01-29 10:10:45	2018-01-29	9
31337	2	13389	2018-01-29 09:58:55	2018-01-29	8
31338	3	13389	2018-01-29 09:59:05	2018-01-29	8
31339	2	13390	2018-01-29 09:57:41	2018-01-29	8
31340	3	13390	2018-01-29 09:57:49	2018-01-29	8
31341	2	13391	2018-01-29 09:34:16	2018-01-29	8
31342	3	13391	2018-01-29 09:34:40	2018-01-29	8
31343	2	13392	2018-01-29 09:33:12	2018-01-29	8
31344	3	13392	2018-01-29 09:33:21	2018-01-29	8
31345	2	13393	2018-01-29 09:24:57	2018-01-29	8
31346	3	13393	2018-01-29 10:07:47	2018-01-29	9
31347	2	13394	2018-01-26 16:50:22	2018-01-26	15
31348	3	13394	2018-01-31 08:16:14	2018-01-31	7
31349	2	13395	2018-01-26 16:09:17	2018-01-26	15
31350	3	13395	2018-01-26 16:09:26	2018-01-26	15
31351	2	13396	2018-01-26 16:08:25	2018-01-26	15
31352	3	13396	2018-01-26 16:08:34	2018-01-26	15
31353	2	13397	2018-01-26 15:53:33	2018-01-26	14
31354	3	13397	2018-01-29 08:32:10	2018-01-29	7
31355	2	13398	2018-01-26 15:50:35	2018-01-26	14
31356	3	13398	2018-01-26 15:51:50	2018-01-26	14
31357	2	13399	2018-01-26 15:16:00	2018-01-26	14
31358	3	13399	2018-01-26 15:16:09	2018-01-26	14
31359	2	13400	2018-01-26 15:12:05	2018-01-26	14
31360	3	13400	2018-01-26 15:12:21	2018-01-26	14
31361	2	13401	2018-01-26 14:32:21	2018-01-26	13
31362	3	13401	2018-01-26 14:36:19	2018-01-26	13
31363	2	13402	2018-01-26 14:25:50	2018-01-26	13
31364	3	13402	2018-01-26 14:26:09	2018-01-26	13
31365	2	13403	2018-01-26 14:25:20	2018-01-26	13
31366	3	13403	2018-01-26 14:25:29	2018-01-26	13
31367	2	13404	2018-01-26 14:18:22	2018-01-26	13
31368	3	13404	2018-01-26 14:19:06	2018-01-26	13
31369	2	13405	2018-01-26 14:17:39	2018-01-26	13
31370	3	13405	2018-01-26 14:17:48	2018-01-26	13
31371	2	13406	2018-01-26 12:22:28	2018-01-26	11
31372	3	13406	2018-01-26 12:23:10	2018-01-26	11
31373	2	13407	2018-01-26 11:32:29	2018-01-26	10
31374	3	13407	2018-01-26 11:32:48	2018-01-26	10
31375	2	13408	2018-01-26 11:17:34	2018-01-26	10
31376	3	13408	2018-02-01 11:39:13	2018-02-01	10
31377	2	13409	2018-01-26 11:17:20	2018-01-26	10
31378	3	13409	2018-01-26 11:17:29	2018-01-26	10
31379	2	13410	2018-01-26 11:15:37	2018-01-26	10
31380	3	13410	2018-01-26 11:28:50	2018-01-26	10
31381	2	13411	2018-01-26 11:12:24	2018-01-26	10
31382	3	13411	2018-01-26 11:12:32	2018-01-26	10
31383	2	13412	2018-01-26 11:07:06	2018-01-26	10
31384	3	13412	2018-01-26 11:07:15	2018-01-26	10
31385	2	13413	2018-01-26 10:58:47	2018-01-26	9
31386	3	13413	2018-01-26 10:58:58	2018-01-26	9
31387	2	13414	2018-01-26 10:51:52	2018-01-26	9
31388	3	13414	2018-01-26 10:52:06	2018-01-26	9
31389	2	13415	2018-01-26 10:42:04	2018-01-26	9
31390	3	13415	2018-01-26 10:42:29	2018-01-26	9
31391	2	13416	2018-01-26 10:35:18	2018-01-26	9
31392	3	13416	2018-01-26 10:39:23	2018-01-26	9
31393	2	13417	2018-01-26 10:37:05	2018-01-26	9
31394	3	13417	2018-01-26 10:37:33	2018-01-26	9
31395	2	13418	2018-01-26 10:28:23	2018-01-26	9
31396	3	13418	2018-01-26 10:29:30	2018-01-26	9
31397	2	13419	2018-01-26 10:20:26	2018-01-26	9
31398	3	13419	2018-01-26 10:20:35	2018-01-26	9
31399	2	13420	2018-01-26 09:55:53	2018-01-26	8
31400	3	13420	2018-01-26 09:57:13	2018-01-26	8
31401	2	13421	2018-01-26 09:41:20	2018-01-26	8
31402	3	13421	2018-01-26 09:41:29	2018-01-26	8
31403	2	13422	2018-01-26 09:24:41	2018-01-26	8
31404	3	13422	2018-01-26 09:37:12	2018-01-26	8
31405	2	13423	2018-01-26 09:03:02	2018-01-26	8
31406	3	13423	2018-01-26 09:03:10	2018-01-26	8
31407	2	13424	2018-01-26 08:52:11	2018-01-26	7
31408	3	13424	2018-01-26 12:02:54	2018-01-26	11
31409	2	13425	2018-01-26 08:51:44	2018-01-26	7
31410	3	13425	2018-01-26 08:52:01	2018-01-26	7
31411	2	13426	2018-01-26 08:43:16	2018-01-26	7
31412	3	13426	2018-01-31 08:07:46	2018-01-31	7
31413	2	13427	2018-01-26 08:35:46	2018-01-26	7
31414	3	13427	2018-02-01 11:14:00	2018-02-01	10
31415	2	13428	2018-01-25 16:28:45	2018-01-25	15
31416	3	13428	2018-01-25 16:30:31	2018-01-25	15
31417	2	13429	2018-01-25 16:14:43	2018-01-25	15
31418	3	13429	2018-01-25 16:14:58	2018-01-25	15
31419	2	13430	2018-01-25 16:09:01	2018-01-25	15
31420	3	13430	2018-01-25 16:12:27	2018-01-25	15
31421	2	13431	2018-01-25 16:02:49	2018-01-25	15
31422	3	13431	2018-01-25 16:03:13	2018-01-25	15
31423	2	13432	2018-01-25 15:29:31	2018-01-25	14
31424	3	13432	2018-01-25 15:29:39	2018-01-25	14
31425	2	13433	2018-01-25 15:09:32	2018-01-25	14
31426	3	13433	2018-01-25 15:09:49	2018-01-25	14
31427	2	13434	2018-01-25 14:17:35	2018-01-25	13
31428	3	13434	2018-01-25 14:18:44	2018-01-25	13
31429	2	13435	2018-01-25 12:26:55	2018-01-25	11
31430	3	13435	2018-02-02 14:08:09	2018-02-02	13
31431	2	13436	2018-01-25 12:04:43	2018-01-25	11
31432	3	13436	2018-01-25 13:08:18	2018-01-25	12
31433	2	13437	2018-01-25 11:18:12	2018-01-25	10
31434	3	13437	2018-01-25 11:18:43	2018-01-25	10
31435	2	13438	2018-01-25 11:11:28	2018-01-25	10
31436	3	13438	2018-01-25 11:12:55	2018-01-25	10
31437	2	13439	2018-01-25 11:22:57	2018-01-25	10
31438	3	13439	2018-01-25 11:23:16	2018-01-25	10
31439	2	13440	2018-01-25 10:46:30	2018-01-25	9
31440	3	13440	2018-01-25 10:49:22	2018-01-25	9
31441	2	13441	2018-01-25 10:39:41	2018-01-25	9
31442	3	13441	2018-01-25 10:40:31	2018-01-25	9
31443	2	13442	2018-01-25 10:35:30	2018-01-25	9
31444	3	13442	2018-01-25 10:35:42	2018-01-25	9
31445	2	13443	2018-01-25 10:32:14	2018-01-25	9
31446	3	13443	2018-01-25 10:32:37	2018-01-25	9
31447	2	13444	2018-01-25 10:28:29	2018-01-25	9
31448	3	13444	2018-01-25 10:31:12	2018-01-25	9
31449	2	13445	2018-01-25 10:13:09	2018-01-25	9
31450	3	13445	2018-01-25 10:38:47	2018-01-25	9
31451	2	13446	2018-01-25 09:59:24	2018-01-25	8
31452	3	13446	2018-01-25 10:02:15	2018-01-25	9
31453	2	13447	2018-01-25 09:54:33	2018-01-25	8
31454	3	13447	2018-01-25 10:05:12	2018-01-25	9
31455	2	13448	2018-01-25 09:34:42	2018-01-25	8
31456	3	13448	2018-01-25 09:59:17	2018-01-25	8
31457	2	13449	2018-01-25 09:32:58	2018-01-25	8
31458	3	13449	2018-01-25 11:06:55	2018-01-25	10
31459	2	13450	2018-01-25 09:34:26	2018-01-25	8
31460	3	13450	2018-01-25 09:34:39	2018-01-25	8
31461	2	13451	2018-01-25 09:27:47	2018-01-25	8
31462	3	13451	2018-01-25 09:56:32	2018-01-25	8
31463	2	13452	2018-01-25 09:24:35	2018-01-25	8
31464	3	13452	2018-01-25 09:25:17	2018-01-25	8
31465	2	13453	2018-01-25 09:19:50	2018-01-25	8
31466	3	13453	2018-01-25 09:19:59	2018-01-25	8
31467	2	13454	2018-01-25 09:19:40	2018-01-25	8
31468	3	13454	2018-01-25 09:19:54	2018-01-25	8
31469	2	13455	2018-01-25 09:12:52	2018-01-25	8
31470	3	13455	2018-01-25 09:14:06	2018-01-25	8
31471	2	13456	2018-01-25 08:58:36	2018-01-25	7
31472	3	13456	2018-01-25 11:05:00	2018-01-25	10
31473	2	13457	2018-01-25 08:53:08	2018-01-25	7
31474	3	13457	2018-01-25 08:53:39	2018-01-25	7
31475	2	13458	2018-01-24 16:55:28	2018-01-24	15
31476	3	13458	2018-01-24 16:55:57	2018-01-24	15
31477	2	13459	2018-01-24 16:45:47	2018-01-24	15
31478	3	13459	2018-01-24 16:46:42	2018-01-24	15
31479	2	13460	2018-01-24 16:35:16	2018-01-24	15
31480	3	13460	2018-01-24 16:35:56	2018-01-24	15
31481	2	13461	2018-01-24 16:10:39	2018-01-24	15
31482	3	13461	2018-01-24 16:16:30	2018-01-24	15
31483	2	13462	2018-01-24 16:06:13	2018-01-24	15
31484	3	13462	2018-01-25 08:51:36	2018-01-25	7
31485	2	13463	2018-01-24 15:57:59	2018-01-24	14
31486	3	13463	2018-01-25 08:11:56	2018-01-25	7
31487	2	13464	2018-01-24 15:48:49	2018-01-24	14
31488	3	13464	2018-01-24 15:49:32	2018-01-24	14
31489	2	13465	2018-01-24 15:51:44	2018-01-24	14
31490	3	13465	2018-01-24 15:52:19	2018-01-24	14
31491	2	13466	2018-01-24 15:34:23	2018-01-24	14
31492	3	13466	2018-01-24 15:35:05	2018-01-24	14
31493	2	13467	2018-01-24 14:59:28	2018-01-24	13
31494	3	13467	2018-01-24 15:01:57	2018-01-24	14
31495	2	13468	2018-01-24 14:54:33	2018-01-24	13
31496	3	13468	2018-01-24 14:55:00	2018-01-24	13
31497	2	13469	2018-01-24 14:50:12	2018-01-24	13
31498	3	13469	2018-01-24 14:50:34	2018-01-24	13
31499	2	13470	2018-01-24 14:48:15	2018-01-24	13
31500	3	13470	2018-01-24 14:48:56	2018-01-24	13
31501	2	13471	2018-01-24 14:38:39	2018-01-24	13
31502	3	13471	2018-01-24 14:39:07	2018-01-24	13
31503	2	13472	2018-01-24 14:30:38	2018-01-24	13
31504	3	13472	2018-01-24 14:32:09	2018-01-24	13
31505	2	13473	2018-01-24 14:26:59	2018-01-24	13
31506	3	13473	2018-01-24 14:27:29	2018-01-24	13
31507	2	13474	2018-01-24 14:24:20	2018-01-24	13
31508	3	13474	2018-01-24 14:25:36	2018-01-24	13
31509	2	13475	2018-01-24 12:01:25	2018-01-24	11
31510	3	13475	2018-01-24 12:43:38	2018-01-24	11
31511	2	13476	2018-01-24 11:26:59	2018-01-24	10
31512	3	13476	2018-01-24 11:28:20	2018-01-24	10
31513	2	13477	2018-01-24 11:23:11	2018-01-24	10
31514	3	13477	2018-01-24 11:37:09	2018-01-24	10
31515	2	13478	2018-01-24 11:20:41	2018-01-24	10
31516	3	13478	2018-01-24 11:21:03	2018-01-24	10
31517	2	13479	2018-01-24 11:06:01	2018-01-24	10
31518	3	13479	2018-01-24 11:17:23	2018-01-24	10
31519	2	13480	2018-01-24 10:56:36	2018-01-24	9
31520	3	13480	2018-01-24 11:07:34	2018-01-24	10
31521	2	13481	2018-01-24 10:50:17	2018-01-24	9
31522	3	13481	2018-01-25 08:02:39	2018-01-25	7
31523	2	13482	2018-01-24 10:21:47	2018-01-24	9
31524	3	13482	2018-01-24 10:24:08	2018-01-24	9
31525	2	13483	2018-01-24 10:02:46	2018-01-24	9
31526	3	13483	2018-01-24 16:19:03	2018-01-24	15
31527	2	13484	2018-01-24 09:48:14	2018-01-24	8
31528	3	13484	2018-01-24 14:38:32	2018-01-24	13
31529	2	13485	2018-01-24 09:41:47	2018-01-24	8
31530	3	13485	2018-01-24 10:16:53	2018-01-24	9
31531	2	13486	2018-01-24 09:37:54	2018-01-24	8
31532	3	13486	2018-01-24 09:38:21	2018-01-24	8
31533	2	13487	2018-01-24 09:32:43	2018-01-24	8
31534	3	13487	2018-01-24 09:41:47	2018-01-24	8
31535	2	13488	2018-01-24 09:22:51	2018-01-24	8
31536	3	13488	2018-01-24 09:23:17	2018-01-24	8
31537	2	13489	2018-01-24 09:16:21	2018-01-24	8
31538	3	13489	2018-01-24 09:19:22	2018-01-24	8
31539	2	13490	2018-01-24 09:05:11	2018-01-24	8
31540	3	13490	2018-01-24 17:17:53	2018-01-24	16
31541	2	13491	2018-01-24 08:46:32	2018-01-24	7
31542	3	13491	2018-01-24 08:46:55	2018-01-24	7
31543	2	13492	2018-01-24 08:41:27	2018-01-24	7
31544	3	13492	2018-01-24 08:42:54	2018-01-24	7
31545	2	13493	2018-01-24 08:39:14	2018-01-24	7
31546	3	13493	2018-01-24 08:39:43	2018-01-24	7
31547	2	13494	2018-01-23 16:46:20	2018-01-23	15
31548	3	13494	2018-01-23 16:47:45	2018-01-23	15
31549	2	13495	2018-01-23 16:37:10	2018-01-23	15
31550	3	13495	2018-01-23 16:37:36	2018-01-23	15
31551	2	13496	2018-01-23 16:06:00	2018-01-23	15
31552	3	13496	2018-01-24 15:49:20	2018-01-24	14
31553	2	13497	2018-01-23 15:56:37	2018-01-23	14
31554	3	13497	2018-01-23 15:57:23	2018-01-23	14
31555	2	13498	2018-01-23 15:26:49	2018-01-23	14
31556	3	13498	2018-01-23 15:34:44	2018-01-23	14
31557	2	13499	2018-01-23 15:00:39	2018-01-23	14
31558	3	13499	2018-01-23 15:01:32	2018-01-23	14
31559	2	13500	2018-01-23 14:45:14	2018-01-23	13
31560	3	13500	2018-01-23 14:46:52	2018-01-23	13
31561	2	13501	2018-01-23 14:27:37	2018-01-23	13
31562	3	13501	2018-01-23 14:32:01	2018-01-23	13
31563	2	13502	2018-01-23 14:23:06	2018-01-23	13
31564	3	13502	2018-01-23 14:24:00	2018-01-23	13
31565	2	13503	2018-01-23 14:14:42	2018-01-23	13
31566	3	13503	2018-01-23 14:58:02	2018-01-23	13
31567	2	13504	2018-01-23 14:10:13	2018-01-23	13
31568	3	13504	2018-01-23 14:11:18	2018-01-23	13
31569	2	13505	2018-01-23 11:52:20	2018-01-23	10
31570	3	13505	2018-01-23 11:52:43	2018-01-23	10
31571	2	13506	2018-01-23 11:38:28	2018-01-23	10
31572	3	13506	2018-01-24 08:43:23	2018-01-24	7
31573	2	13507	2018-01-23 11:34:12	2018-01-23	10
31574	3	13507	2018-01-23 11:35:27	2018-01-23	10
31575	2	13508	2018-01-23 11:30:50	2018-01-23	10
31576	3	13508	2018-01-23 11:31:14	2018-01-23	10
31577	2	13509	2018-01-23 10:57:28	2018-01-23	9
31578	3	13509	2018-01-23 10:58:01	2018-01-23	9
31579	2	13510	2018-01-23 10:36:14	2018-01-23	9
31580	3	13510	2018-01-23 10:36:39	2018-01-23	9
31581	2	13511	2018-01-23 10:32:25	2018-01-23	9
31582	3	13511	2018-01-24 08:48:29	2018-01-24	7
31583	2	13512	2018-01-23 10:17:45	2018-01-23	9
31584	3	13512	2018-01-23 10:22:13	2018-01-23	9
31585	2	13513	2018-01-23 10:14:21	2018-01-23	9
31586	3	13513	2018-01-23 10:14:51	2018-01-23	9
31587	2	13514	2018-01-23 10:03:54	2018-01-23	9
31588	3	13514	2018-01-23 10:04:52	2018-01-23	9
31589	2	13515	2018-01-23 09:34:57	2018-01-23	8
31590	3	13515	2018-01-23 09:54:18	2018-01-23	8
31591	2	13516	2018-01-23 09:10:46	2018-01-23	8
31592	3	13516	2018-01-23 12:37:23	2018-01-23	11
31593	2	13517	2018-01-23 08:54:31	2018-01-23	7
31594	3	13517	2018-01-23 08:55:02	2018-01-23	7
31595	2	13518	2018-01-22 16:18:58	2018-01-22	15
31596	3	13518	2018-01-22 16:19:22	2018-01-22	15
31597	2	13519	2018-01-22 16:11:10	2018-01-22	15
31598	3	13519	2018-01-22 16:11:32	2018-01-22	15
31599	2	13520	2018-01-22 16:13:28	2018-01-22	15
31600	3	13520	2018-01-22 16:13:55	2018-01-22	15
31601	2	13521	2018-01-22 16:08:47	2018-01-22	15
31602	3	13521	2018-01-22 17:27:04	2018-01-22	16
31603	2	13522	2018-01-22 16:02:42	2018-01-22	15
31604	3	13522	2018-01-22 16:03:07	2018-01-22	15
31605	2	13523	2018-01-22 16:01:01	2018-01-22	15
31606	3	13523	2018-01-22 16:01:33	2018-01-22	15
31607	2	13524	2018-01-22 15:59:39	2018-01-22	14
31608	3	13524	2018-01-22 16:00:04	2018-01-22	15
31609	2	13525	2018-01-22 15:57:34	2018-01-22	14
31610	3	13525	2018-01-22 15:57:56	2018-01-22	14
31611	2	13526	2018-01-22 15:50:01	2018-01-22	14
31612	3	13526	2018-01-22 17:26:13	2018-01-22	16
31613	2	13527	2018-01-22 14:31:08	2018-01-22	13
31614	3	13527	2018-01-22 14:31:30	2018-01-22	13
31615	2	13528	2018-01-22 14:34:06	2018-01-22	13
31616	3	13528	2018-01-22 15:36:01	2018-01-22	14
31617	2	13529	2018-01-22 14:28:31	2018-01-22	13
31618	3	13529	2018-01-22 14:29:48	2018-01-22	13
31619	2	13530	2018-01-22 14:21:51	2018-01-22	13
31620	3	13530	2018-01-22 14:47:55	2018-01-22	13
31621	2	13531	2018-01-22 14:07:45	2018-01-22	13
31622	3	13531	2018-01-22 16:03:13	2018-01-22	15
31623	2	13532	2018-01-22 11:33:53	2018-01-22	10
31624	3	13532	2018-01-22 11:34:16	2018-01-22	10
31625	2	13533	2018-01-22 11:15:53	2018-01-22	10
31626	3	13533	2018-01-22 11:18:15	2018-01-22	10
31627	2	13534	2018-01-22 11:07:07	2018-01-22	10
31628	3	13534	2018-01-22 11:07:27	2018-01-22	10
31629	2	13535	2018-01-22 11:05:16	2018-01-22	10
31630	3	13535	2018-01-22 11:05:36	2018-01-22	10
31631	2	13536	2018-01-22 11:02:38	2018-01-22	10
31632	3	13536	2018-01-22 11:03:02	2018-01-22	10
31633	2	13537	2018-01-22 11:01:50	2018-01-22	10
31634	3	13537	2018-01-22 11:03:50	2018-01-22	10
31635	2	13538	2018-01-22 10:41:50	2018-01-22	9
31636	3	13538	2018-01-22 10:44:41	2018-01-22	9
31637	2	13539	2018-01-22 10:30:47	2018-01-22	9
31638	3	13539	2018-01-22 10:31:24	2018-01-22	9
31639	2	13540	2018-01-22 10:15:00	2018-01-22	9
31640	3	13540	2018-01-22 10:15:58	2018-01-22	9
31641	2	13541	2018-01-22 10:09:37	2018-01-22	9
31642	3	13541	2018-01-22 10:10:09	2018-01-22	9
31643	2	13542	2018-01-22 09:55:29	2018-01-22	8
31644	3	13542	2018-01-22 09:57:08	2018-01-22	8
31645	2	13543	2018-01-22 09:54:17	2018-01-22	8
31646	3	13543	2018-01-22 09:54:40	2018-01-22	8
31647	2	13544	2018-01-22 09:47:11	2018-01-22	8
31648	3	13544	2018-01-22 09:47:53	2018-01-22	8
31649	2	13545	2018-01-22 08:56:20	2018-01-22	7
31650	3	13545	2018-01-22 09:38:44	2018-01-22	8
31651	2	13546	2018-01-22 08:53:18	2018-01-22	7
31652	3	13546	2018-01-22 10:01:45	2018-01-22	9
31653	2	13547	2018-01-22 08:42:56	2018-01-22	7
31654	3	13547	2018-01-22 08:43:18	2018-01-22	7
31655	2	13548	2018-01-22 08:36:48	2018-01-22	7
31656	3	13548	2018-01-24 10:07:55	2018-01-24	9
31657	2	13549	2018-01-19 16:56:59	2018-01-19	15
31658	3	13549	2018-01-22 10:04:29	2018-01-22	9
31659	2	13550	2018-01-19 16:42:01	2018-01-19	15
31660	3	13550	2018-01-19 16:43:34	2018-01-19	15
31661	2	13551	2018-01-19 16:40:05	2018-01-19	15
31662	3	13551	2018-01-19 16:40:41	2018-01-19	15
31663	2	13552	2018-01-19 16:32:22	2018-01-19	15
31664	3	13552	2018-01-19 16:32:45	2018-01-19	15
31665	2	13553	2018-01-19 16:31:12	2018-01-19	15
31666	3	13553	2018-01-19 16:31:32	2018-01-19	15
31667	2	13554	2018-01-19 16:29:54	2018-01-19	15
31668	3	13554	2018-01-19 16:30:16	2018-01-19	15
31669	2	13555	2018-01-19 16:27:44	2018-01-19	15
31670	3	13555	2018-01-19 16:28:09	2018-01-19	15
31671	2	13556	2018-01-19 16:22:18	2018-01-19	15
31672	3	13556	2018-01-19 16:23:14	2018-01-19	15
31673	2	13557	2018-01-19 15:53:24	2018-01-19	14
31674	3	13557	2018-01-19 15:53:44	2018-01-19	14
31675	2	13558	2018-01-19 15:52:13	2018-01-19	14
31676	3	13558	2018-01-19 15:52:34	2018-01-19	14
31677	2	13559	2018-01-19 15:50:14	2018-01-19	14
31678	3	13559	2018-01-19 15:50:58	2018-01-19	14
31679	2	13560	2018-01-19 15:46:35	2018-01-19	14
31680	3	13560	2018-01-24 09:57:44	2018-01-24	8
31681	2	13560	2018-03-06 11:35:24	2018-03-06	10
31682	3	13560	2018-03-06 11:36:24	2018-03-06	10
31683	2	13561	2018-01-19 15:42:53	2018-01-19	14
31684	3	13561	2018-01-22 10:19:31	2018-01-22	9
31685	2	13562	2018-01-19 15:39:01	2018-01-19	14
31686	3	13562	2018-01-22 07:47:55	2018-01-22	6
31687	2	13563	2018-01-19 15:24:22	2018-01-19	14
31688	3	13563	2018-01-19 15:25:06	2018-01-19	14
31689	2	13564	2018-01-19 15:18:59	2018-01-19	14
31690	3	13564	2018-01-22 10:31:35	2018-01-22	9
31691	2	13565	2018-01-19 14:16:26	2018-01-19	13
31692	3	13565	2018-01-19 14:16:45	2018-01-19	13
31693	2	13566	2018-01-19 11:30:25	2018-01-19	10
31694	3	13566	2018-01-19 11:30:46	2018-01-19	10
31695	2	13567	2018-01-19 11:22:37	2018-01-19	10
31696	3	13567	2018-01-19 11:29:28	2018-01-19	10
31697	2	13568	2018-01-19 11:14:16	2018-01-19	10
31698	3	13568	2018-01-22 10:35:12	2018-01-22	9
31699	2	13569	2018-01-19 11:08:38	2018-01-19	10
31700	3	13569	2018-01-19 11:09:03	2018-01-19	10
31701	2	13570	2018-01-19 11:07:06	2018-01-19	10
31702	3	13570	2018-01-19 11:07:41	2018-01-19	10
31703	2	13571	2018-01-19 11:05:01	2018-01-19	10
31704	3	13571	2018-01-22 09:15:16	2018-01-22	8
31705	2	13572	2018-01-19 10:26:55	2018-01-19	9
31706	3	13572	2018-01-22 09:07:29	2018-01-22	8
31707	2	13573	2018-01-19 10:23:07	2018-01-19	9
31708	3	13573	2018-01-19 11:03:44	2018-01-19	10
31709	2	13574	2018-01-19 10:08:04	2018-01-19	9
31710	3	13574	2018-01-22 09:42:35	2018-01-22	8
31711	2	13575	2018-01-19 09:57:56	2018-01-19	8
31712	3	13575	2018-01-19 09:58:26	2018-01-19	8
31713	2	13576	2018-01-19 09:56:43	2018-01-19	8
31714	3	13576	2018-01-19 09:57:09	2018-01-19	8
31715	2	13577	2018-01-19 09:55:35	2018-01-19	8
31716	3	13577	2018-01-19 09:55:56	2018-01-19	8
31717	2	13578	2018-01-19 09:53:13	2018-01-19	8
31718	3	13578	2018-01-19 09:53:39	2018-01-19	8
31719	2	13579	2018-01-19 09:51:44	2018-01-19	8
31720	3	13579	2018-01-19 09:52:09	2018-01-19	8
31721	2	13580	2018-01-19 09:50:08	2018-01-19	8
31722	3	13580	2018-01-22 08:57:44	2018-01-22	7
31723	2	13581	2018-01-19 08:24:31	2018-01-19	7
31724	3	13581	2018-01-19 08:24:57	2018-01-19	7
31725	2	13582	2018-01-18 16:29:11	2018-01-18	15
31726	3	13582	2018-01-18 16:32:03	2018-01-18	15
31727	2	13583	2018-01-18 16:25:24	2018-01-18	15
31728	3	13583	2018-01-18 16:26:04	2018-01-18	15
31729	2	13584	2018-01-18 16:23:52	2018-01-18	15
31730	3	13584	2018-01-18 16:24:13	2018-01-18	15
31731	2	13585	2018-01-18 16:23:46	2018-01-18	15
31732	3	13585	2018-01-18 16:24:29	2018-01-18	15
31733	2	13586	2018-01-18 16:22:22	2018-01-18	15
31734	3	13586	2018-01-24 10:56:55	2018-01-24	9
31735	2	13587	2018-01-18 16:15:34	2018-01-18	15
31736	3	13587	2018-01-18 16:19:17	2018-01-18	15
31737	2	13588	2018-01-18 15:56:43	2018-01-18	14
31738	3	13588	2018-01-18 15:57:05	2018-01-18	14
31739	2	13589	2018-01-18 15:24:56	2018-01-18	14
31740	3	13589	2018-01-18 15:25:34	2018-01-18	14
31741	2	13590	2018-01-18 15:23:50	2018-01-18	14
31742	3	13590	2018-01-18 15:24:13	2018-01-18	14
31743	2	13591	2018-01-18 15:20:14	2018-01-18	14
31744	3	13591	2018-01-18 15:33:04	2018-01-18	14
31745	2	13592	2018-01-18 15:22:49	2018-01-18	14
31746	3	13592	2018-01-18 15:30:13	2018-01-18	14
31747	2	13593	2018-01-18 14:56:40	2018-01-18	13
31748	3	13593	2018-01-18 15:04:46	2018-01-18	14
31749	2	13594	2018-01-18 14:39:32	2018-01-18	13
31750	3	13594	2018-01-22 15:22:36	2018-01-22	14
31751	2	13595	2018-01-18 14:42:12	2018-01-18	13
31752	3	13595	2018-01-18 14:42:52	2018-01-18	13
31753	2	13596	2018-01-18 14:28:03	2018-01-18	13
31754	3	13596	2018-01-18 14:29:35	2018-01-18	13
31755	2	13597	2018-01-18 10:59:24	2018-01-18	9
31756	3	13597	2018-01-18 14:26:36	2018-01-18	13
31757	2	13598	2018-01-18 10:55:53	2018-01-18	9
31758	3	13598	2018-01-18 10:59:11	2018-01-18	9
31759	2	13599	2018-01-18 10:41:38	2018-01-18	9
31760	3	13599	2018-01-18 10:42:00	2018-01-18	9
31761	2	13600	2018-01-18 10:42:24	2018-01-18	9
31762	3	13600	2018-01-18 10:42:59	2018-01-18	9
31763	2	13601	2018-01-18 10:29:56	2018-01-18	9
31764	3	13601	2018-01-18 10:30:18	2018-01-18	9
31765	2	13602	2018-01-18 10:27:59	2018-01-18	9
31766	3	13602	2018-01-18 10:29:04	2018-01-18	9
31767	2	13603	2018-01-18 10:29:24	2018-01-18	9
31768	3	13603	2018-01-18 10:37:48	2018-01-18	9
31769	2	13604	2018-01-18 10:25:17	2018-01-18	9
31770	3	13604	2018-01-18 10:25:37	2018-01-18	9
31771	2	13605	2018-01-18 10:23:39	2018-01-18	9
31772	3	13605	2018-01-18 10:24:11	2018-01-18	9
31773	2	13606	2018-01-18 10:08:52	2018-01-18	9
31774	3	13606	2018-01-18 10:13:35	2018-01-18	9
31775	2	13607	2018-01-18 10:23:59	2018-01-18	9
31776	3	13607	2018-01-18 10:24:43	2018-01-18	9
31777	2	13608	2018-01-18 10:01:03	2018-01-18	9
31778	3	13608	2018-01-18 10:01:24	2018-01-18	9
31779	2	13609	2018-01-18 09:58:38	2018-01-18	8
31780	3	13609	2018-01-18 09:59:02	2018-01-18	8
31781	2	13610	2018-01-18 09:43:57	2018-01-18	8
31782	3	13610	2018-01-18 14:26:23	2018-01-18	13
31783	2	13611	2018-01-18 09:40:27	2018-01-18	8
31784	3	13611	2018-01-18 09:56:38	2018-01-18	8
31785	2	13612	2018-01-18 09:37:08	2018-01-18	8
31786	3	13612	2018-01-18 09:39:28	2018-01-18	8
31787	2	13613	2018-01-18 09:25:04	2018-01-18	8
31788	3	13613	2018-01-18 09:25:30	2018-01-18	8
31789	2	13614	2018-01-18 09:23:22	2018-01-18	8
31790	3	13614	2018-01-18 09:24:10	2018-01-18	8
31791	2	13615	2018-01-18 09:24:29	2018-01-18	8
31792	3	13615	2018-01-18 09:24:56	2018-01-18	8
31793	2	13616	2018-01-18 09:21:06	2018-01-18	8
31794	3	13616	2018-01-18 09:21:31	2018-01-18	8
31795	2	13617	2018-01-18 09:19:44	2018-01-18	8
31796	3	13617	2018-01-18 09:20:06	2018-01-18	8
31797	2	13618	2018-01-18 09:12:22	2018-01-18	8
31798	3	13618	2018-01-18 10:00:20	2018-01-18	9
31799	2	13619	2018-01-18 09:19:09	2018-01-18	8
31800	3	13619	2018-01-18 10:53:08	2018-01-18	9
31801	2	13620	2018-01-18 09:07:43	2018-01-18	8
31802	3	13620	2018-01-18 09:08:07	2018-01-18	8
31803	2	13621	2018-01-18 09:07:22	2018-01-18	8
31804	3	13621	2018-01-18 09:07:45	2018-01-18	8
31805	2	13622	2018-01-18 09:04:44	2018-01-18	8
31806	3	13622	2018-01-18 09:05:29	2018-01-18	8
31807	2	13623	2018-01-18 08:59:21	2018-01-18	7
31808	3	13623	2018-01-18 08:59:47	2018-01-18	7
31809	2	13624	2018-01-18 08:54:08	2018-01-18	7
31810	3	13624	2018-01-18 08:54:33	2018-01-18	7
31811	2	13625	2018-01-18 08:52:48	2018-01-18	7
31812	3	13625	2018-01-18 08:55:01	2018-01-18	7
31813	2	13626	2018-01-18 08:52:36	2018-01-18	7
31814	3	13626	2018-01-18 15:09:28	2018-01-18	14
31815	2	13627	2018-01-18 08:48:09	2018-01-18	7
31816	3	13627	2018-01-18 09:52:15	2018-01-18	8
31817	2	13628	2018-01-18 08:27:29	2018-01-18	7
31818	3	13628	2018-01-18 08:28:16	2018-01-18	7
31819	2	13629	2018-01-17 16:56:27	2018-01-17	15
31820	3	13629	2018-01-18 09:49:54	2018-01-18	8
31821	2	13630	2018-01-17 16:22:00	2018-01-17	15
31822	3	13630	2018-01-17 16:22:32	2018-01-17	15
31823	2	13631	2018-01-17 15:22:08	2018-01-17	14
31824	3	13631	2018-01-17 15:22:33	2018-01-17	14
31825	2	13632	2018-01-17 14:51:40	2018-01-17	13
31826	3	13632	2018-01-17 14:54:33	2018-01-17	13
31827	2	13633	2018-01-17 14:21:09	2018-01-17	13
31828	3	13633	2018-01-18 09:09:28	2018-01-18	8
31829	2	13634	2018-01-17 14:12:54	2018-01-17	13
31830	3	13634	2018-01-17 14:13:18	2018-01-17	13
31831	2	13635	2018-01-17 14:11:07	2018-01-17	13
31832	3	13635	2018-01-17 16:58:32	2018-01-17	15
31833	2	13636	2018-01-17 10:48:10	2018-01-17	9
31834	3	13636	2018-01-17 10:48:41	2018-01-17	9
31835	2	13637	2018-01-17 10:46:08	2018-01-17	9
31836	3	13637	2018-01-17 10:46:38	2018-01-17	9
31837	2	13638	2018-01-17 10:43:21	2018-01-17	9
31838	3	13638	2018-01-17 10:43:43	2018-01-17	9
31839	2	13639	2018-01-17 10:30:59	2018-01-17	9
31840	3	13639	2018-01-17 10:31:41	2018-01-17	9
31841	2	13640	2018-01-17 10:21:27	2018-01-17	9
31842	3	13640	2018-01-17 10:21:54	2018-01-17	9
31843	2	13641	2018-01-17 10:06:44	2018-01-17	9
31844	3	13641	2018-01-17 10:07:12	2018-01-17	9
31845	2	13642	2018-01-17 10:00:09	2018-01-17	9
31846	3	13642	2018-01-17 10:00:40	2018-01-17	9
31847	2	13643	2018-01-17 09:55:25	2018-01-17	8
31848	3	13643	2018-01-17 17:37:31	2018-01-17	16
31849	2	13644	2018-01-17 09:47:09	2018-01-17	8
31850	3	13644	2018-01-17 09:48:05	2018-01-17	8
31851	2	13645	2018-01-17 09:43:54	2018-01-17	8
31852	3	13645	2018-01-17 10:15:37	2018-01-17	9
31853	2	13646	2018-01-17 09:29:39	2018-01-17	8
31854	3	13646	2018-01-17 16:30:21	2018-01-17	15
31855	2	13647	2018-01-17 09:25:09	2018-01-17	8
31856	3	13647	2018-01-22 12:32:20	2018-01-22	11
31857	2	13648	2018-01-17 08:41:33	2018-01-17	7
31858	3	13648	2018-01-17 08:41:55	2018-01-17	7
31859	2	13649	2018-01-17 08:36:06	2018-01-17	7
31860	3	13649	2018-01-17 08:36:29	2018-01-17	7
31861	2	13650	2018-01-16 16:31:31	2018-01-16	15
31862	3	13650	2018-01-16 16:31:55	2018-01-16	15
31863	2	13651	2018-01-16 16:21:23	2018-01-16	15
31864	3	13651	2018-01-16 16:28:10	2018-01-16	15
31865	2	13652	2018-01-16 16:00:59	2018-01-16	15
31866	3	13652	2018-01-16 16:01:22	2018-01-16	15
31867	2	13653	2018-01-16 15:37:03	2018-01-16	14
31868	3	13653	2018-01-16 15:54:55	2018-01-16	14
31869	2	13654	2018-01-16 15:26:51	2018-01-16	14
31870	3	13654	2018-01-16 15:35:56	2018-01-16	14
31871	2	13655	2018-01-16 15:05:51	2018-01-16	14
31872	3	13655	2018-01-16 15:06:58	2018-01-16	14
31873	2	13656	2018-01-16 14:44:25	2018-01-16	13
31874	3	13656	2018-01-17 15:16:20	2018-01-17	14
31875	2	13657	2018-01-16 14:40:55	2018-01-16	13
31876	3	13657	2018-01-16 14:41:25	2018-01-16	13
31877	2	13658	2018-01-16 14:39:04	2018-01-16	13
31878	3	13658	2018-01-22 12:33:51	2018-01-22	11
31879	2	13659	2018-01-16 14:09:59	2018-01-16	13
31880	3	13659	2018-01-16 14:11:49	2018-01-16	13
31881	2	13660	2018-01-16 14:16:02	2018-01-16	13
31882	3	13660	2018-01-16 14:19:08	2018-01-16	13
31883	2	13661	2018-01-16 13:50:30	2018-01-16	12
31884	3	13661	2018-01-17 16:53:52	2018-01-17	15
31885	2	13662	2018-01-16 12:11:23	2018-01-16	11
31886	3	13662	2018-01-16 12:15:03	2018-01-16	11
31887	2	13663	2018-01-16 12:04:00	2018-01-16	11
31888	3	13663	2018-01-17 16:27:44	2018-01-17	15
31889	2	13664	2018-01-16 12:01:46	2018-01-16	11
31890	3	13664	2018-01-16 12:02:11	2018-01-16	11
31891	2	13665	2018-01-16 12:00:01	2018-01-16	11
31892	3	13665	2018-01-24 09:56:13	2018-01-24	8
31893	2	13666	2018-01-16 11:54:41	2018-01-16	10
31894	3	13666	2018-01-16 11:55:03	2018-01-16	10
31895	2	13667	2018-01-16 11:42:59	2018-01-16	10
31896	3	13667	2018-01-16 11:43:28	2018-01-16	10
31897	2	13668	2018-01-16 11:33:09	2018-01-16	10
31898	3	13668	2018-01-16 11:51:31	2018-01-16	10
31899	2	13669	2018-01-16 11:28:59	2018-01-16	10
31900	3	13669	2018-01-16 11:29:30	2018-01-16	10
31901	2	13670	2018-01-16 11:10:25	2018-01-16	10
31902	3	13670	2018-01-16 11:16:55	2018-01-16	10
31903	2	13671	2018-01-16 11:07:00	2018-01-16	10
31904	3	13671	2018-01-16 11:07:28	2018-01-16	10
31905	2	13672	2018-01-16 11:00:03	2018-01-16	10
31906	3	13672	2018-01-16 11:00:39	2018-01-16	10
31907	2	13673	2018-01-16 10:53:05	2018-01-16	9
31908	3	13673	2018-01-16 10:53:25	2018-01-16	9
31909	2	13674	2018-01-16 10:53:37	2018-01-16	9
31910	3	13674	2018-01-16 10:54:08	2018-01-16	9
31911	2	13675	2018-01-16 10:40:59	2018-01-16	9
31912	3	13675	2018-01-16 10:41:38	2018-01-16	9
31913	2	13676	2018-01-16 10:34:37	2018-01-16	9
31914	3	13676	2018-01-16 11:27:18	2018-01-16	10
31915	2	13677	2018-01-16 10:27:58	2018-01-16	9
31916	3	13677	2018-01-16 10:28:22	2018-01-16	9
31917	2	13678	2018-01-16 10:17:03	2018-01-16	9
31918	3	13678	2018-01-16 10:18:19	2018-01-16	9
31919	2	13679	2018-01-16 10:05:36	2018-01-16	9
31920	3	13679	2018-01-16 11:48:48	2018-01-16	10
31921	2	13680	2018-01-16 09:56:13	2018-01-16	8
31922	3	13680	2018-01-16 09:56:35	2018-01-16	8
31923	2	13681	2018-01-16 09:44:52	2018-01-16	8
31924	3	13681	2018-01-16 09:52:23	2018-01-16	8
31925	2	13682	2018-01-16 09:41:21	2018-01-16	8
31926	3	13682	2018-01-16 12:07:51	2018-01-16	11
31927	2	13683	2018-01-16 09:38:36	2018-01-16	8
31928	3	13683	2018-01-16 09:38:55	2018-01-16	8
31929	2	13684	2018-01-16 09:36:04	2018-01-16	8
31930	3	13684	2018-01-16 10:18:45	2018-01-16	9
31931	2	13685	2018-01-16 09:33:53	2018-01-16	8
31932	3	13685	2018-01-16 09:48:50	2018-01-16	8
31933	2	13686	2018-01-16 09:24:51	2018-01-16	8
31934	3	13686	2018-01-16 09:34:49	2018-01-16	8
31935	2	13687	2018-01-16 09:22:04	2018-01-16	8
31936	3	13687	2018-01-16 09:22:56	2018-01-16	8
31937	2	13688	2018-01-16 09:18:56	2018-01-16	8
31938	3	13688	2018-01-16 09:19:41	2018-01-16	8
31939	2	13689	2018-01-16 09:01:09	2018-01-16	8
31940	3	13689	2018-01-16 09:01:30	2018-01-16	8
31941	2	13690	2018-01-16 08:49:03	2018-01-16	7
31942	3	13690	2018-01-16 12:33:33	2018-01-16	11
31943	2	13691	2018-01-16 08:48:56	2018-01-16	7
31944	3	13691	2018-01-16 08:49:16	2018-01-16	7
31945	2	13692	2018-01-16 08:41:30	2018-01-16	7
31946	3	13692	2018-01-16 08:41:54	2018-01-16	7
31947	2	13693	2018-01-16 08:35:55	2018-01-16	7
31948	3	13693	2018-01-16 08:36:15	2018-01-16	7
31949	2	13694	2018-01-16 08:31:40	2018-01-16	7
31950	3	13694	2018-01-17 16:21:43	2018-01-17	15
31951	2	13695	2018-01-16 08:28:24	2018-01-16	7
31952	3	13695	2018-01-17 16:16:26	2018-01-17	15
31953	2	13696	2018-01-16 08:23:41	2018-01-16	7
31954	3	13696	2018-01-17 16:07:43	2018-01-17	15
31955	2	13697	2018-01-15 16:47:39	2018-01-15	15
31956	3	13697	2018-01-16 08:18:12	2018-01-16	7
31957	2	13698	2018-01-15 16:43:54	2018-01-15	15
31958	3	13698	2018-01-17 13:50:38	2018-01-17	12
31959	2	13699	2018-01-15 16:11:53	2018-01-15	15
31960	3	13699	2018-01-15 16:12:21	2018-01-15	15
31961	2	13700	2018-01-15 16:07:24	2018-01-15	15
31962	3	13700	2018-01-17 09:39:27	2018-01-17	8
31963	2	13701	2018-01-15 15:55:21	2018-01-15	14
31964	3	13701	2018-01-15 15:55:44	2018-01-15	14
31965	2	13702	2018-01-15 15:52:36	2018-01-15	14
31966	3	13702	2018-01-17 16:01:46	2018-01-17	15
31967	2	13703	2018-01-15 15:51:20	2018-01-15	14
31968	3	13703	2018-01-30 11:59:08	2018-01-30	10
31969	2	13704	2018-01-15 15:49:14	2018-01-15	14
31970	3	13704	2018-01-16 12:16:52	2018-01-16	11
31971	2	13705	2018-01-15 15:19:01	2018-01-15	14
31972	3	13705	2018-01-15 15:45:35	2018-01-15	14
31973	2	13706	2018-01-15 15:15:51	2018-01-15	14
31974	3	13706	2018-01-15 15:16:14	2018-01-15	14
31975	2	13707	2018-01-15 15:14:33	2018-01-15	14
31976	3	13707	2018-01-15 15:14:57	2018-01-15	14
31977	2	13708	2018-01-15 14:34:02	2018-01-15	13
31978	3	13708	2018-01-15 14:34:49	2018-01-15	13
31979	2	13709	2018-01-15 14:30:18	2018-01-15	13
31980	3	13709	2018-01-15 14:30:42	2018-01-15	13
31981	2	13710	2018-01-15 14:19:19	2018-01-15	13
31982	3	13710	2018-01-15 14:20:45	2018-01-15	13
31983	2	13711	2018-01-15 14:23:54	2018-01-15	13
31984	3	13711	2018-01-15 15:12:49	2018-01-15	14
31985	2	13712	2018-01-15 14:06:55	2018-01-15	13
31986	3	13712	2018-01-15 14:24:05	2018-01-15	13
31987	2	13713	2018-01-15 13:42:48	2018-01-15	12
31988	3	13713	2018-01-15 13:46:57	2018-01-15	12
31989	2	13714	2018-01-15 12:00:53	2018-01-15	11
31990	3	13714	2018-01-15 12:01:23	2018-01-15	11
31991	2	13715	2018-01-15 12:05:19	2018-01-15	11
31992	3	13715	2018-01-15 12:05:42	2018-01-15	11
31993	2	13716	2018-01-15 11:54:18	2018-01-15	10
31994	3	13716	2018-01-15 11:54:46	2018-01-15	10
31995	2	13717	2018-01-15 11:08:27	2018-01-15	10
31996	3	13717	2018-01-15 11:09:26	2018-01-15	10
31997	2	13718	2018-01-15 11:14:17	2018-01-15	10
31998	3	13718	2018-01-15 12:23:47	2018-01-15	11
31999	2	13719	2018-01-15 11:02:08	2018-01-15	10
32000	3	13719	2018-01-15 11:03:11	2018-01-15	10
32001	2	13720	2018-01-15 10:56:35	2018-01-15	9
32002	3	13720	2018-01-15 10:56:58	2018-01-15	9
32003	2	13721	2018-01-15 11:00:17	2018-01-15	10
32004	3	13721	2018-01-15 11:00:41	2018-01-15	10
32005	2	13722	2018-01-15 10:47:33	2018-01-15	9
32006	3	13722	2018-01-15 10:47:58	2018-01-15	9
32007	2	13723	2018-01-15 10:44:52	2018-01-15	9
32008	3	13723	2018-01-15 10:54:45	2018-01-15	9
32009	2	13724	2018-01-15 10:35:47	2018-01-15	9
32010	3	13724	2018-01-15 10:36:06	2018-01-15	9
32011	2	13725	2018-01-15 10:35:04	2018-01-15	9
32012	3	13725	2018-01-15 10:36:56	2018-01-15	9
32013	2	13726	2018-01-15 10:26:14	2018-01-15	9
32014	3	13726	2018-01-15 10:27:12	2018-01-15	9
32015	2	13727	2018-01-15 10:22:55	2018-01-15	9
32016	3	13727	2018-01-15 15:45:57	2018-01-15	14
32017	2	13728	2018-01-15 10:12:00	2018-01-15	9
32018	3	13728	2018-01-15 10:14:23	2018-01-15	9
32019	2	13729	2018-01-15 10:10:37	2018-01-15	9
32020	3	13729	2018-01-15 10:11:03	2018-01-15	9
32021	2	13730	2018-01-15 10:08:55	2018-01-15	9
32022	3	13730	2018-01-15 10:09:20	2018-01-15	9
32023	2	13731	2018-01-15 09:56:19	2018-01-15	8
32024	3	13731	2018-01-15 09:59:05	2018-01-15	8
32025	2	13732	2018-01-15 09:42:14	2018-01-15	8
32026	3	13732	2018-01-17 15:57:12	2018-01-17	14
32027	2	13733	2018-01-15 09:25:29	2018-01-15	8
32028	3	13733	2018-01-15 09:25:57	2018-01-15	8
32029	2	13734	2018-01-15 09:14:18	2018-01-15	8
32030	3	13734	2018-01-15 09:14:47	2018-01-15	8
32031	2	13735	2018-01-15 09:10:40	2018-01-15	8
32032	3	13735	2018-01-16 08:39:25	2018-01-16	7
32033	2	13736	2018-01-12 16:50:54	2018-01-12	15
32034	3	13736	2018-01-12 16:52:40	2018-01-12	15
32035	2	13737	2018-01-12 16:47:19	2018-01-12	15
32036	3	13737	2018-01-12 16:56:58	2018-01-12	15
32037	2	13738	2018-01-12 16:23:57	2018-01-12	15
32038	3	13738	2018-01-12 16:24:21	2018-01-12	15
32039	2	13739	2018-01-12 16:22:12	2018-01-12	15
32040	3	13739	2018-01-12 16:49:38	2018-01-12	15
32041	2	13740	2018-01-12 15:15:42	2018-01-12	14
32042	3	13740	2018-01-12 15:25:23	2018-01-12	14
32043	2	13741	2018-01-12 14:53:11	2018-01-12	13
32044	3	13741	2018-01-12 14:55:09	2018-01-12	13
32045	2	13742	2018-01-12 14:48:28	2018-01-12	13
32046	3	13742	2018-01-15 13:40:09	2018-01-15	12
32047	2	13743	2018-01-12 14:40:38	2018-01-12	13
32048	3	13743	2018-01-12 18:17:16	2018-01-12	17
32049	2	13744	2018-01-12 14:23:45	2018-01-12	13
32050	3	13744	2018-01-12 14:24:06	2018-01-12	13
32051	2	13745	2018-01-12 14:10:14	2018-01-12	13
32052	3	13745	2018-01-12 14:53:24	2018-01-12	13
32053	2	13746	2018-01-12 14:20:34	2018-01-12	13
32054	3	13746	2018-01-12 14:21:03	2018-01-12	13
32055	2	13747	2018-01-12 14:17:29	2018-01-12	13
32056	3	13747	2018-01-12 14:22:35	2018-01-12	13
32057	2	13748	2018-01-12 12:28:34	2018-01-12	11
32058	3	13748	2018-01-15 08:14:50	2018-01-15	7
32059	2	13749	2018-01-12 12:18:15	2018-01-12	11
32060	3	13749	2018-01-12 12:18:36	2018-01-12	11
32061	2	13750	2018-01-12 12:16:32	2018-01-12	11
32062	3	13750	2018-01-12 12:17:04	2018-01-12	11
32063	2	13751	2018-01-12 12:14:12	2018-01-12	11
32064	3	13751	2018-01-12 12:15:20	2018-01-12	11
32065	2	13752	2018-01-12 12:12:21	2018-01-12	11
32066	3	13752	2018-01-12 12:13:07	2018-01-12	11
32067	2	13753	2018-01-12 12:10:56	2018-01-12	11
32068	3	13753	2018-01-12 12:11:26	2018-01-12	11
32069	2	13754	2018-01-12 12:08:31	2018-01-12	11
32070	3	13754	2018-01-12 12:09:59	2018-01-12	11
32071	2	13755	2018-01-12 12:06:37	2018-01-12	11
32072	3	13755	2018-01-12 13:08:28	2018-01-12	12
32073	2	13756	2018-01-12 11:47:07	2018-01-12	10
32074	3	13756	2018-01-12 11:47:36	2018-01-12	10
32075	2	13757	2018-01-12 11:42:51	2018-01-12	10
32076	3	13757	2018-01-12 11:51:57	2018-01-12	10
32077	2	13758	2018-01-12 11:27:41	2018-01-12	10
32078	3	13758	2018-01-15 08:15:29	2018-01-15	7
32079	2	13759	2018-01-12 11:17:58	2018-01-12	10
32080	3	13759	2018-01-15 08:16:02	2018-01-15	7
32081	2	13760	2018-01-12 11:07:38	2018-01-12	10
32082	3	13760	2018-01-12 11:08:13	2018-01-12	10
32083	2	13761	2018-01-12 11:00:46	2018-01-12	10
32084	3	13761	2018-01-26 10:12:55	2018-01-26	9
32085	2	13762	2018-01-12 10:45:29	2018-01-12	9
32086	3	13762	2018-01-12 10:46:22	2018-01-12	9
32087	2	13763	2018-01-12 10:41:32	2018-01-12	9
32088	3	13763	2018-01-12 10:43:48	2018-01-12	9
32089	2	13764	2018-01-12 10:18:13	2018-01-12	9
32090	3	13764	2018-01-12 11:12:46	2018-01-12	10
32091	2	13765	2018-01-12 10:06:45	2018-01-12	9
32092	3	13765	2018-01-12 10:07:15	2018-01-12	9
32093	2	13766	2018-01-12 09:57:46	2018-01-12	8
32094	3	13766	2018-01-12 11:13:03	2018-01-12	10
32095	2	13767	2018-01-12 09:40:31	2018-01-12	8
32096	3	13767	2018-01-12 09:41:07	2018-01-12	8
32097	2	13768	2018-01-12 09:39:21	2018-01-12	8
32098	3	13768	2018-01-12 09:39:54	2018-01-12	8
32099	2	13769	2018-01-12 09:16:42	2018-01-12	8
32100	3	13769	2018-01-12 09:23:51	2018-01-12	8
32101	2	13770	2018-01-12 09:00:32	2018-01-12	8
32102	3	13770	2018-01-12 09:01:01	2018-01-12	8
32103	2	13771	2018-01-12 08:42:43	2018-01-12	7
32104	3	13771	2018-01-12 09:24:22	2018-01-12	8
32105	2	13772	2018-01-12 08:13:40	2018-01-12	7
32106	3	13772	2018-01-12 08:14:10	2018-01-12	7
32107	2	13773	2018-01-12 08:11:57	2018-01-12	7
32108	3	13773	2018-01-12 08:12:20	2018-01-12	7
32109	2	13774	2018-01-11 16:07:43	2018-01-11	15
32110	3	13774	2018-01-17 09:05:09	2018-01-17	8
32111	2	13775	2018-01-11 16:00:03	2018-01-11	15
32112	3	13775	2018-01-11 16:00:48	2018-01-11	15
32113	2	13776	2018-01-11 15:52:12	2018-01-11	14
32114	3	13776	2018-01-15 09:02:16	2018-01-15	8
32115	2	13777	2018-01-11 15:49:02	2018-01-11	14
32116	3	13777	2018-01-15 09:01:14	2018-01-15	8
32117	2	13778	2018-01-11 15:44:40	2018-01-11	14
32118	3	13778	2018-01-17 09:34:54	2018-01-17	8
32119	2	13779	2018-01-11 15:32:54	2018-01-11	14
32120	3	13779	2018-01-11 15:42:34	2018-01-11	14
32121	2	13780	2018-01-11 15:11:38	2018-01-11	14
32122	3	13780	2018-01-11 15:11:59	2018-01-11	14
32123	2	13781	2018-01-11 15:10:34	2018-01-11	14
32124	3	13781	2018-01-11 15:11:04	2018-01-11	14
32125	2	13782	2018-01-11 15:09:57	2018-01-11	14
32126	3	13782	2018-01-11 15:10:22	2018-01-11	14
32127	2	13783	2018-01-11 14:46:48	2018-01-11	13
32128	3	13783	2018-01-11 15:23:51	2018-01-11	14
32129	2	13784	2018-01-11 15:03:01	2018-01-11	14
32130	3	13784	2018-01-11 15:23:07	2018-01-11	14
32131	2	13785	2018-01-11 14:37:46	2018-01-11	13
32132	3	13785	2018-01-11 14:38:11	2018-01-11	13
32133	2	13786	2018-01-11 14:12:04	2018-01-11	13
32134	3	13786	2018-01-11 14:28:10	2018-01-11	13
32135	2	13787	2018-01-11 14:45:52	2018-01-11	13
32136	3	13787	2018-01-11 14:46:42	2018-01-11	13
32137	2	13788	2018-01-11 12:28:48	2018-01-11	11
32138	3	13788	2018-01-11 12:29:26	2018-01-11	11
32139	2	13789	2018-01-11 12:26:22	2018-01-11	11
32140	3	13789	2018-01-11 14:28:47	2018-01-11	13
32141	2	13790	2018-01-11 12:05:15	2018-01-11	11
32142	3	13790	2018-01-11 12:05:39	2018-01-11	11
32143	2	13791	2018-01-11 12:03:29	2018-01-11	11
32144	3	13791	2018-01-11 12:03:49	2018-01-11	11
32145	2	13792	2018-01-11 12:01:44	2018-01-11	11
32146	3	13792	2018-01-11 12:02:03	2018-01-11	11
32147	2	13793	2018-01-11 11:34:15	2018-01-11	10
32148	3	13793	2018-01-11 15:25:03	2018-01-11	14
32149	2	13794	2018-01-11 11:30:33	2018-01-11	10
32150	3	13794	2018-01-11 11:31:17	2018-01-11	10
32151	2	13795	2018-01-11 11:15:45	2018-01-11	10
32152	3	13795	2018-01-11 11:17:28	2018-01-11	10
32153	2	13796	2018-01-11 11:13:54	2018-01-11	10
32154	3	13796	2018-01-11 11:14:23	2018-01-11	10
32155	2	13797	2018-01-11 11:09:55	2018-01-11	10
32156	3	13797	2018-01-11 11:10:19	2018-01-11	10
32157	2	13798	2018-01-11 10:55:29	2018-01-11	9
32158	3	13798	2018-01-11 10:55:59	2018-01-11	9
32159	2	13799	2018-01-11 10:45:27	2018-01-11	9
32160	3	13799	2018-01-11 10:45:49	2018-01-11	9
32161	2	13800	2018-01-11 10:46:25	2018-01-11	9
32162	3	13800	2018-01-11 10:54:23	2018-01-11	9
32163	2	13801	2018-01-11 10:43:29	2018-01-11	9
32164	3	13801	2018-01-11 10:43:50	2018-01-11	9
32165	2	13802	2018-01-11 10:36:40	2018-01-11	9
32166	3	13802	2018-01-11 10:45:41	2018-01-11	9
32167	2	13803	2018-01-11 10:31:59	2018-01-11	9
32168	3	13803	2018-01-11 10:32:27	2018-01-11	9
32169	2	13804	2018-01-11 10:26:41	2018-01-11	9
32170	3	13804	2018-01-11 10:27:09	2018-01-11	9
32171	2	13805	2018-01-11 10:06:20	2018-01-11	9
32172	3	13805	2018-01-11 10:09:15	2018-01-11	9
32173	2	13806	2018-01-11 09:05:17	2018-01-11	8
32174	3	13806	2018-01-11 09:05:39	2018-01-11	8
32175	2	13807	2018-01-11 08:38:54	2018-01-11	7
32176	3	13807	2018-01-11 14:38:05	2018-01-11	13
32177	2	13808	2018-01-11 08:13:42	2018-01-11	7
32178	3	13808	2018-01-11 08:14:24	2018-01-11	7
32179	2	13809	2018-01-11 08:09:11	2018-01-11	7
32180	3	13809	2018-01-11 09:15:35	2018-01-11	8
32181	2	13810	2018-01-10 17:01:21	2018-01-10	16
32182	3	13810	2018-01-11 11:55:17	2018-01-11	10
32183	2	13811	2018-01-10 16:21:15	2018-01-10	15
32184	3	13811	2018-01-17 10:56:01	2018-01-17	9
32185	2	13812	2018-01-10 16:01:51	2018-01-10	15
32186	3	13812	2018-01-10 16:16:31	2018-01-10	15
32187	2	13813	2018-01-10 15:54:22	2018-01-10	14
32188	3	13813	2018-01-10 15:54:43	2018-01-10	14
32189	2	13814	2018-01-10 15:52:34	2018-01-10	14
32190	3	13814	2018-01-10 15:53:03	2018-01-10	14
32191	2	13815	2018-01-10 15:50:01	2018-01-10	14
32192	3	13815	2018-01-10 15:50:59	2018-01-10	14
32193	2	13816	2018-01-10 15:30:13	2018-01-10	14
32194	3	13816	2018-01-10 15:36:55	2018-01-10	14
32195	2	13817	2018-01-10 15:22:04	2018-01-10	14
32196	3	13817	2018-01-11 11:14:38	2018-01-11	10
32197	2	13818	2018-01-10 15:17:43	2018-01-10	14
32198	3	13818	2018-01-10 15:18:19	2018-01-10	14
32199	2	13819	2018-01-10 15:08:51	2018-01-10	14
32200	3	13819	2018-01-10 15:17:45	2018-01-10	14
32201	2	13820	2018-01-10 14:45:15	2018-01-10	13
32202	3	13820	2018-01-10 15:10:35	2018-01-10	14
32203	2	13821	2018-01-10 14:36:21	2018-01-10	13
32204	3	13821	2018-01-10 14:36:50	2018-01-10	13
32205	2	13822	2018-01-10 14:25:59	2018-01-10	13
32206	3	13822	2018-01-10 14:54:34	2018-01-10	13
32207	2	13823	2018-01-10 14:19:18	2018-01-10	13
32208	3	13823	2018-01-10 14:19:55	2018-01-10	13
32209	2	13824	2018-01-10 14:17:03	2018-01-10	13
32210	3	13824	2018-01-10 15:14:03	2018-01-10	14
32211	2	13825	2018-01-10 14:03:44	2018-01-10	13
32212	3	13825	2018-01-10 14:34:32	2018-01-10	13
32213	2	13826	2018-01-10 12:22:25	2018-01-10	11
32214	3	13826	2018-01-10 12:23:02	2018-01-10	11
32215	2	13827	2018-01-10 12:20:25	2018-01-10	11
32216	3	13827	2018-01-11 10:44:00	2018-01-11	9
32217	2	13828	2018-01-10 11:59:50	2018-01-10	10
32218	3	13828	2018-01-10 12:00:22	2018-01-10	11
32219	2	13829	2018-01-10 11:56:17	2018-01-10	10
32220	3	13829	2018-01-10 14:03:15	2018-01-10	13
32221	2	13830	2018-01-10 11:40:14	2018-01-10	10
32222	3	13830	2018-01-10 11:41:05	2018-01-10	10
32223	2	13831	2018-01-10 11:28:31	2018-01-10	10
32224	3	13831	2018-01-11 09:46:53	2018-01-11	8
32225	2	13832	2018-01-10 11:21:43	2018-01-10	10
32226	3	13832	2018-01-10 12:06:16	2018-01-10	11
32227	2	13833	2018-01-10 11:15:08	2018-01-10	10
32228	3	13833	2018-01-10 11:33:15	2018-01-10	10
32229	2	13834	2018-01-10 11:04:24	2018-01-10	10
32230	3	13834	2018-01-11 09:34:07	2018-01-11	8
32231	2	13835	2018-01-10 10:46:20	2018-01-10	9
32232	3	13835	2018-01-10 10:46:41	2018-01-10	9
32233	2	13836	2018-01-10 10:15:54	2018-01-10	9
32234	3	13836	2018-01-10 10:17:18	2018-01-10	9
32235	2	13837	2018-01-10 09:57:09	2018-01-10	8
32236	3	13837	2018-01-10 10:17:57	2018-01-10	9
32237	2	13838	2018-01-10 09:54:20	2018-01-10	8
32238	3	13838	2018-01-10 09:54:48	2018-01-10	8
32239	2	13839	2018-01-10 09:49:25	2018-01-10	8
32240	3	13839	2018-01-10 10:18:25	2018-01-10	9
32241	2	13840	2018-01-10 09:31:46	2018-01-10	8
32242	3	13840	2018-01-10 09:34:14	2018-01-10	8
32243	2	13841	2018-01-10 09:16:58	2018-01-10	8
32244	3	13841	2018-01-10 09:17:20	2018-01-10	8
32245	2	13842	2018-01-10 08:54:26	2018-01-10	7
32246	3	13842	2018-01-10 08:54:47	2018-01-10	7
32247	2	13843	2018-01-09 15:57:29	2018-01-09	14
32248	3	13843	2018-01-09 15:57:48	2018-01-09	14
32249	2	13844	2018-01-09 15:53:55	2018-01-09	14
32250	3	13844	2018-01-09 15:54:16	2018-01-09	14
32251	2	13845	2018-01-09 15:47:35	2018-01-09	14
32252	3	13845	2018-01-11 09:33:34	2018-01-11	8
32253	2	13846	2018-01-09 15:30:38	2018-01-09	14
32254	3	13846	2018-01-09 15:31:02	2018-01-09	14
32255	2	13847	2018-01-09 15:27:13	2018-01-09	14
32256	3	13847	2018-01-09 15:27:49	2018-01-09	14
32257	2	13848	2018-01-09 15:12:11	2018-01-09	14
32258	3	13848	2018-01-09 15:13:39	2018-01-09	14
32259	2	13849	2018-01-09 15:07:58	2018-01-09	14
32260	3	13849	2018-01-10 08:40:58	2018-01-10	7
32261	2	13850	2018-01-09 14:34:01	2018-01-09	13
32262	3	13850	2018-01-09 14:58:56	2018-01-09	13
32263	2	13851	2018-01-09 14:24:22	2018-01-09	13
32264	3	13851	2018-01-09 14:37:58	2018-01-09	13
32265	2	13852	2018-01-09 14:16:56	2018-01-09	13
32266	3	13852	2018-01-09 14:17:41	2018-01-09	13
32267	2	13853	2018-01-09 14:15:40	2018-01-09	13
32268	3	13853	2018-01-09 14:16:00	2018-01-09	13
32269	2	13854	2018-01-09 14:14:00	2018-01-09	13
32270	3	13854	2018-01-11 10:31:28	2018-01-11	9
32271	2	13855	2018-01-09 14:08:50	2018-01-09	13
32272	3	13855	2018-01-11 10:35:53	2018-01-11	9
32273	2	13856	2018-01-09 14:04:45	2018-01-09	13
32274	3	13856	2018-01-09 14:46:54	2018-01-09	13
32275	2	13857	2018-01-09 11:29:53	2018-01-09	10
32276	3	13857	2018-01-09 11:30:20	2018-01-09	10
32277	2	13858	2018-01-09 11:30:13	2018-01-09	10
32278	3	13858	2018-01-09 11:37:49	2018-01-09	10
32279	2	13859	2018-01-09 11:22:28	2018-01-09	10
32280	3	13859	2018-01-09 11:22:55	2018-01-09	10
32281	2	13860	2018-01-09 11:07:29	2018-01-09	10
32282	3	13860	2018-01-09 11:12:22	2018-01-09	10
32283	2	13861	2018-01-09 11:20:45	2018-01-09	10
32284	3	13861	2018-01-09 11:21:16	2018-01-09	10
32285	2	13862	2018-01-09 10:57:40	2018-01-09	9
32286	3	13862	2018-01-09 10:57:58	2018-01-09	9
32287	2	13863	2018-01-09 10:56:17	2018-01-09	9
32288	3	13863	2018-01-09 10:56:50	2018-01-09	9
32289	2	13864	2018-01-09 10:39:04	2018-01-09	9
32290	3	13864	2018-01-09 10:39:29	2018-01-09	9
32291	2	13865	2018-01-09 10:17:15	2018-01-09	9
32292	3	13865	2018-01-09 10:17:38	2018-01-09	9
32293	2	13866	2018-01-09 09:49:37	2018-01-09	8
32294	3	13866	2018-01-09 09:49:58	2018-01-09	8
32295	2	13867	2018-01-09 09:46:49	2018-01-09	8
32296	3	13867	2018-01-09 10:11:48	2018-01-09	9
32297	2	13868	2018-01-09 09:29:52	2018-01-09	8
32298	3	13868	2018-01-09 09:30:17	2018-01-09	8
32299	2	13869	2018-01-09 09:23:19	2018-01-09	8
32300	3	13869	2018-01-09 09:38:51	2018-01-09	8
32301	2	13870	2018-01-09 08:14:40	2018-01-09	7
32302	3	13870	2018-01-09 09:42:44	2018-01-09	8
32303	2	13871	2018-01-09 08:09:07	2018-01-09	7
32304	3	13871	2018-01-09 08:09:26	2018-01-09	7
32305	2	13872	2018-01-08 16:46:36	2018-01-08	15
32306	3	13872	2018-01-08 16:47:02	2018-01-08	15
32307	2	13873	2018-01-08 16:44:50	2018-01-08	15
32308	3	13873	2018-01-09 08:19:20	2018-01-09	7
32309	2	13874	2018-01-08 16:23:15	2018-01-08	15
32310	3	13874	2018-01-09 09:38:10	2018-01-09	8
32311	2	13875	2018-01-08 16:17:23	2018-01-08	15
32312	3	13875	2018-01-09 09:37:43	2018-01-09	8
32313	2	13876	2018-01-08 15:59:52	2018-01-08	14
32314	3	13876	2018-01-10 09:08:50	2018-01-10	8
32315	2	13877	2018-01-08 15:39:57	2018-01-08	14
32316	3	13877	2018-01-08 15:40:21	2018-01-08	14
32317	2	13878	2018-01-08 15:00:36	2018-01-08	14
32318	3	13878	2018-01-08 15:05:35	2018-01-08	14
32319	2	13879	2018-01-08 14:56:25	2018-01-08	13
32320	3	13879	2018-01-08 15:05:30	2018-01-08	14
32321	2	13880	2018-01-08 14:53:43	2018-01-08	13
32322	3	13880	2018-01-09 09:56:04	2018-01-09	8
32323	2	13881	2018-01-08 14:50:48	2018-01-08	13
32324	3	13881	2018-01-09 09:49:47	2018-01-09	8
32325	2	13882	2018-01-08 14:21:10	2018-01-08	13
32326	3	13882	2018-01-08 14:22:53	2018-01-08	13
32327	2	13883	2018-01-08 14:18:44	2018-01-08	13
32328	3	13883	2018-01-08 14:41:37	2018-01-08	13
32329	2	13884	2018-01-08 14:15:29	2018-01-08	13
32330	3	13884	2018-01-08 14:40:40	2018-01-08	13
32331	2	13885	2018-01-08 13:58:01	2018-01-08	12
32332	3	13885	2018-01-08 13:58:22	2018-01-08	12
32333	2	13886	2018-01-08 13:56:17	2018-01-08	12
32334	3	13886	2018-01-08 13:56:39	2018-01-08	12
32335	2	13887	2018-01-08 11:44:11	2018-01-08	10
32336	3	13887	2018-01-08 11:44:50	2018-01-08	10
32337	2	13888	2018-01-08 11:42:02	2018-01-08	10
32338	3	13888	2018-01-08 13:16:24	2018-01-08	12
32339	2	13889	2018-01-08 11:44:48	2018-01-08	10
32340	3	13889	2018-01-08 11:45:19	2018-01-08	10
32341	2	13890	2018-01-08 11:36:07	2018-01-08	10
32342	3	13890	2018-01-08 11:36:29	2018-01-08	10
32343	2	13891	2018-01-08 11:29:25	2018-01-08	10
32344	3	13891	2018-01-08 11:29:46	2018-01-08	10
32345	2	13892	2018-01-08 10:44:07	2018-01-08	9
32346	3	13892	2018-01-08 10:44:27	2018-01-08	9
32347	2	13893	2018-01-08 10:42:18	2018-01-08	9
32348	3	13893	2018-01-08 10:42:47	2018-01-08	9
32349	2	13894	2018-01-08 10:27:23	2018-01-08	9
32350	3	13894	2018-01-08 10:27:48	2018-01-08	9
32351	2	13895	2018-01-08 10:38:02	2018-01-08	9
32352	3	13895	2018-01-08 10:43:11	2018-01-08	9
32353	2	13896	2018-01-08 10:25:21	2018-01-08	9
32354	3	13896	2018-01-08 13:04:09	2018-01-08	12
32355	2	13897	2018-01-08 10:12:21	2018-01-08	9
32356	3	13897	2018-01-08 10:26:27	2018-01-08	9
32357	2	13898	2018-01-08 10:12:57	2018-01-08	9
32358	3	13898	2018-01-08 10:15:02	2018-01-08	9
32359	2	13899	2018-01-08 10:44:59	2018-01-08	9
32360	3	13899	2018-01-08 11:08:13	2018-01-08	10
32361	2	13900	2018-01-08 10:04:54	2018-01-08	9
32362	3	13900	2018-01-08 10:08:30	2018-01-08	9
32363	2	13901	2018-01-08 10:00:19	2018-01-08	9
32364	3	13901	2018-01-08 10:14:52	2018-01-08	9
32365	2	13902	2018-01-08 09:53:21	2018-01-08	8
32366	3	13902	2018-01-08 09:53:54	2018-01-08	8
32367	2	13903	2018-01-08 10:02:26	2018-01-08	9
32368	3	13903	2018-01-08 10:19:25	2018-01-08	9
32369	2	13904	2018-01-08 09:45:29	2018-01-08	8
32370	3	13904	2018-01-08 10:19:56	2018-01-08	9
32371	2	13905	2018-01-08 09:34:16	2018-01-08	8
32372	3	13905	2018-01-08 09:34:51	2018-01-08	8
32373	2	13906	2018-01-08 09:31:16	2018-01-08	8
32374	3	13906	2018-01-08 09:35:36	2018-01-08	8
32375	2	13907	2018-01-08 09:25:30	2018-01-08	8
32376	3	13907	2018-01-08 09:26:02	2018-01-08	8
32377	2	13908	2018-01-08 09:23:56	2018-01-08	8
32378	3	13908	2018-01-08 09:24:19	2018-01-08	8
32379	2	13909	2018-01-08 09:17:43	2018-01-08	8
32380	3	13909	2018-01-08 09:18:04	2018-01-08	8
32381	2	13910	2018-01-08 09:00:47	2018-01-08	8
32382	3	13910	2018-01-08 09:01:15	2018-01-08	8
32383	2	13911	2018-01-08 08:57:36	2018-01-08	7
32384	3	13911	2018-01-08 09:23:02	2018-01-08	8
32385	2	13912	2018-01-08 08:53:33	2018-01-08	7
32386	3	13912	2018-01-08 09:05:50	2018-01-08	8
32387	2	13913	2018-01-05 16:59:30	2018-01-05	15
32388	3	13913	2018-01-11 09:31:07	2018-01-11	8
32389	2	13914	2018-01-05 16:12:02	2018-01-05	15
32390	3	13914	2018-01-11 11:14:18	2018-01-11	10
32391	2	13915	2018-01-05 15:47:39	2018-01-05	14
32392	3	13915	2018-01-05 15:48:10	2018-01-05	14
32393	2	13916	2018-01-05 15:24:04	2018-01-05	14
32394	3	13916	2018-01-05 15:47:20	2018-01-05	14
32395	2	13917	2018-01-05 15:21:49	2018-01-05	14
32396	3	13917	2018-01-11 10:28:18	2018-01-11	9
32397	2	13918	2018-01-05 15:17:20	2018-01-05	14
32398	3	13918	2018-01-05 15:17:44	2018-01-05	14
32399	2	13919	2018-01-05 14:26:28	2018-01-05	13
32400	3	13919	2018-01-05 14:27:43	2018-01-05	13
32401	2	13920	2018-01-05 14:17:53	2018-01-05	13
32402	3	13920	2018-01-05 14:18:16	2018-01-05	13
32403	2	13921	2018-01-05 14:13:02	2018-01-05	13
32404	3	13921	2018-01-05 14:13:42	2018-01-05	13
32405	2	13922	2018-01-05 12:28:11	2018-01-05	11
32406	3	13922	2018-01-05 12:29:06	2018-01-05	11
32407	2	13923	2018-01-05 12:09:16	2018-01-05	11
32408	3	13923	2018-01-09 10:28:02	2018-01-09	9
32409	2	13924	2018-01-05 11:52:28	2018-01-05	10
32410	3	13924	2018-01-05 11:53:23	2018-01-05	10
32411	2	13925	2018-01-05 11:31:36	2018-01-05	10
32412	3	13925	2018-01-05 11:32:26	2018-01-05	10
32413	2	13926	2018-01-05 11:29:42	2018-01-05	10
32414	3	13926	2018-01-05 11:30:09	2018-01-05	10
32415	2	13927	2018-01-05 11:27:54	2018-01-05	10
32416	3	13927	2018-01-05 11:28:19	2018-01-05	10
32417	2	13928	2018-01-05 11:23:10	2018-01-05	10
32418	3	13928	2018-01-08 09:48:09	2018-01-08	8
32419	2	13929	2018-01-05 11:11:10	2018-01-05	10
32420	3	13929	2018-01-05 11:11:31	2018-01-05	10
32421	2	13930	2018-01-05 11:19:57	2018-01-05	10
32422	3	13930	2018-01-05 11:37:07	2018-01-05	10
32423	2	13931	2018-01-05 11:09:59	2018-01-05	10
32424	3	13931	2018-01-05 11:10:22	2018-01-05	10
32425	2	13932	2018-01-05 11:03:59	2018-01-05	10
32426	3	13932	2018-01-05 11:04:32	2018-01-05	10
32427	2	13933	2018-01-05 11:03:38	2018-01-05	10
32428	3	13933	2018-01-05 11:05:08	2018-01-05	10
32429	2	13934	2018-01-05 10:59:42	2018-01-05	9
32430	3	13934	2018-01-05 11:00:08	2018-01-05	10
32431	2	13935	2018-01-05 10:42:37	2018-01-05	9
32432	3	13935	2018-01-05 10:43:36	2018-01-05	9
32433	2	13936	2018-01-05 10:40:38	2018-01-05	9
32434	3	13936	2018-01-08 08:11:30	2018-01-08	7
32435	2	13937	2018-01-05 10:12:16	2018-01-05	9
32436	3	13937	2018-01-05 10:12:37	2018-01-05	9
32437	2	13938	2018-01-05 10:22:28	2018-01-05	9
32438	3	13938	2018-01-05 10:22:54	2018-01-05	9
32439	2	13939	2018-01-05 10:10:47	2018-01-05	9
32440	3	13939	2018-01-05 10:11:08	2018-01-05	9
32441	2	13940	2018-01-05 10:09:16	2018-01-05	9
32442	3	13940	2018-01-05 10:09:35	2018-01-05	9
32443	2	13941	2018-01-05 10:08:09	2018-01-05	9
32444	3	13941	2018-01-05 10:08:27	2018-01-05	9
32445	2	13942	2018-01-05 09:57:47	2018-01-05	8
32446	3	13942	2018-01-05 10:02:37	2018-01-05	9
32447	2	13943	2018-01-05 08:52:09	2018-01-05	7
32448	3	13943	2018-01-11 09:29:28	2018-01-11	8
32449	2	13944	2018-01-05 08:34:07	2018-01-05	7
32450	3	13944	2018-01-05 08:34:27	2018-01-05	7
32451	2	13945	2018-01-04 16:49:17	2018-01-04	15
32452	3	13945	2018-01-04 16:49:41	2018-01-04	15
32453	2	13946	2018-01-04 16:39:55	2018-01-04	15
32454	3	13946	2018-01-04 16:41:23	2018-01-04	15
32455	2	13947	2018-01-04 16:33:51	2018-01-04	15
32456	3	13947	2018-01-04 16:34:23	2018-01-04	15
32457	2	13948	2018-01-04 16:29:39	2018-01-04	15
32458	3	13948	2018-01-04 16:30:05	2018-01-04	15
32459	2	13949	2018-01-04 16:28:25	2018-01-04	15
32460	3	13949	2018-01-05 07:43:35	2018-01-05	6
32461	2	13950	2018-01-04 16:26:35	2018-01-04	15
32462	3	13950	2018-01-04 16:27:09	2018-01-04	15
32463	2	13951	2018-01-04 16:19:52	2018-01-04	15
32464	3	13951	2018-01-04 16:21:13	2018-01-04	15
32465	2	13952	2018-01-04 16:15:44	2018-01-04	15
32466	3	13952	2018-01-04 16:19:27	2018-01-04	15
32467	2	13953	2018-01-04 16:13:25	2018-01-04	15
32468	3	13953	2018-01-04 16:14:12	2018-01-04	15
32469	2	13954	2018-01-04 15:46:32	2018-01-04	14
32470	3	13954	2018-01-04 15:54:44	2018-01-04	14
32471	2	13955	2018-01-04 15:42:38	2018-01-04	14
32472	3	13955	2018-01-04 15:43:15	2018-01-04	14
32473	2	13956	2018-01-04 15:38:52	2018-01-04	14
32474	3	13956	2018-01-10 15:55:59	2018-01-10	14
32475	2	13957	2018-01-04 16:16:00	2018-01-04	15
32476	3	13957	2018-01-04 16:17:18	2018-01-04	15
32477	2	13958	2018-01-04 15:33:47	2018-01-04	14
32478	3	13958	2018-01-05 07:43:02	2018-01-05	6
32479	2	13959	2018-01-04 15:18:53	2018-01-04	14
32480	3	13959	2018-01-04 15:23:14	2018-01-04	14
32481	2	13960	2018-01-04 15:07:47	2018-01-04	14
32482	3	13960	2018-01-04 15:09:10	2018-01-04	14
32483	2	13961	2018-01-04 15:01:22	2018-01-04	14
32484	3	13961	2018-01-04 15:03:07	2018-01-04	14
32485	2	13962	2018-01-04 14:53:54	2018-01-04	13
32486	3	13962	2018-01-04 14:57:19	2018-01-04	13
32487	2	13963	2018-01-04 14:34:58	2018-01-04	13
32488	3	13963	2018-01-04 14:45:11	2018-01-04	13
32489	2	13964	2018-01-04 14:10:50	2018-01-04	13
32490	3	13964	2018-01-04 14:11:15	2018-01-04	13
32491	2	13965	2018-01-04 12:31:35	2018-01-04	11
32492	3	13965	2018-01-08 13:12:01	2018-01-08	12
32493	2	13966	2018-01-04 12:19:54	2018-01-04	11
32494	3	13966	2018-01-04 12:20:36	2018-01-04	11
32495	2	13967	2018-01-04 12:20:53	2018-01-04	11
32496	3	13967	2018-01-04 12:23:41	2018-01-04	11
32497	2	13968	2018-01-04 11:34:44	2018-01-04	10
32498	3	13968	2018-01-04 11:35:07	2018-01-04	10
32499	2	13969	2018-01-04 11:33:23	2018-01-04	10
32500	3	13969	2018-01-04 11:33:44	2018-01-04	10
32501	2	13970	2018-01-04 11:10:34	2018-01-04	10
32502	3	13970	2018-01-04 11:12:05	2018-01-04	10
32503	2	13971	2018-01-04 10:50:18	2018-01-04	9
32504	3	13971	2018-01-10 15:55:18	2018-01-10	14
32505	2	13972	2018-01-04 09:32:26	2018-01-04	8
32506	3	13972	2018-01-04 09:52:54	2018-01-04	8
32507	2	13973	2018-01-04 09:05:29	2018-01-04	8
32508	3	13973	2018-01-04 09:30:10	2018-01-04	8
32509	2	13974	2018-01-04 08:49:07	2018-01-04	7
32510	3	13974	2018-01-10 10:33:08	2018-01-10	9
32511	2	13975	2018-01-04 08:31:50	2018-01-04	7
32512	3	13975	2018-01-04 08:32:23	2018-01-04	7
32513	2	13976	2018-01-03 16:49:11	2018-01-03	15
32514	3	13976	2018-01-03 16:49:35	2018-01-03	15
32515	2	13977	2018-01-03 16:47:47	2018-01-03	15
32516	3	13977	2018-01-03 16:48:06	2018-01-03	15
32517	2	13978	2018-01-03 16:46:04	2018-01-03	15
32518	3	13978	2018-01-03 16:46:27	2018-01-03	15
32519	2	13979	2018-01-03 16:41:32	2018-01-03	15
32520	3	13979	2018-01-04 10:18:10	2018-01-04	9
32521	2	13980	2018-01-03 16:26:18	2018-01-03	15
32522	3	13980	2018-01-04 10:07:03	2018-01-04	9
32523	2	13981	2018-01-03 15:48:34	2018-01-03	14
32524	3	13981	2018-01-03 15:48:54	2018-01-03	14
32525	2	13982	2018-01-03 15:29:55	2018-01-03	14
32526	3	13982	2018-01-03 15:30:20	2018-01-03	14
32527	2	13983	2018-01-03 15:45:58	2018-01-03	14
32528	3	13983	2018-01-08 13:33:15	2018-01-08	12
32529	2	13984	2018-01-03 15:16:58	2018-01-03	14
32530	3	13984	2018-01-03 15:17:25	2018-01-03	14
32531	2	13985	2018-01-03 15:16:49	2018-01-03	14
32532	3	13985	2018-01-03 15:17:12	2018-01-03	14
32533	2	13986	2018-01-03 15:14:43	2018-01-03	14
32534	3	13986	2018-01-03 15:15:17	2018-01-03	14
32535	2	13987	2018-01-03 15:13:57	2018-01-03	14
32536	3	13987	2018-01-03 15:15:33	2018-01-03	14
32537	2	13988	2018-01-03 15:12:35	2018-01-03	14
32538	3	13988	2018-01-03 15:12:57	2018-01-03	14
32539	2	13989	2018-01-03 15:09:57	2018-01-03	14
32540	3	13989	2018-01-03 15:15:22	2018-01-03	14
32541	2	13990	2018-01-03 15:06:14	2018-01-03	14
32542	3	13990	2018-01-03 15:06:36	2018-01-03	14
32543	2	13991	2018-01-03 15:04:38	2018-01-03	14
32544	3	13991	2018-01-03 15:05:03	2018-01-03	14
32545	2	13992	2018-01-03 15:11:26	2018-01-03	14
32546	3	13992	2018-01-03 15:19:57	2018-01-03	14
32547	2	13993	2018-01-03 15:03:11	2018-01-03	14
32548	3	13993	2018-01-03 15:03:38	2018-01-03	14
32549	2	13994	2018-01-03 14:55:26	2018-01-03	13
32550	3	13994	2018-01-08 13:44:22	2018-01-08	12
32551	2	13995	2018-01-03 14:50:37	2018-01-03	13
32552	3	13995	2018-01-03 14:50:59	2018-01-03	13
32553	2	13996	2018-01-03 14:45:54	2018-01-03	13
32554	3	13996	2018-01-03 14:46:14	2018-01-03	13
32555	2	13997	2018-01-03 14:39:12	2018-01-03	13
32556	3	13997	2018-01-03 14:50:18	2018-01-03	13
32557	2	13998	2018-01-03 14:08:50	2018-01-03	13
32558	3	13998	2018-01-03 14:09:20	2018-01-03	13
32559	2	13999	2018-01-03 14:06:56	2018-01-03	13
32560	3	13999	2018-01-03 14:07:19	2018-01-03	13
32561	2	14000	2018-01-03 14:04:36	2018-01-03	13
32562	3	14000	2018-01-03 14:04:58	2018-01-03	13
32563	2	14001	2018-01-03 14:04:30	2018-01-03	13
32564	3	14001	2018-01-03 14:54:09	2018-01-03	13
32565	2	14002	2018-01-03 12:15:24	2018-01-03	11
32566	3	14002	2018-01-03 12:15:47	2018-01-03	11
32567	2	14003	2018-01-03 12:12:21	2018-01-03	11
32568	3	14003	2018-01-03 12:12:50	2018-01-03	11
32569	2	14004	2018-01-03 11:50:51	2018-01-03	10
32570	3	14004	2018-01-04 10:23:43	2018-01-04	9
32571	2	14005	2018-01-03 11:49:38	2018-01-03	10
32572	3	14005	2018-01-03 11:50:00	2018-01-03	10
32573	2	14006	2018-01-03 11:32:42	2018-01-03	10
32574	3	14006	2018-01-03 11:33:17	2018-01-03	10
32575	2	14007	2018-01-03 11:32:33	2018-01-03	10
32576	3	14007	2018-01-03 11:33:05	2018-01-03	10
32577	2	14008	2018-01-03 11:26:06	2018-01-03	10
32578	3	14008	2018-01-03 11:27:18	2018-01-03	10
32579	2	14009	2018-01-03 11:24:03	2018-01-03	10
32580	3	14009	2018-01-03 11:24:34	2018-01-03	10
32581	2	14010	2018-01-03 11:20:06	2018-01-03	10
32582	3	14010	2018-01-03 11:41:51	2018-01-03	10
32583	2	14011	2018-01-03 11:26:48	2018-01-03	10
32584	3	14011	2018-01-03 11:27:11	2018-01-03	10
32585	2	14012	2018-01-03 11:13:35	2018-01-03	10
32586	3	14012	2018-01-04 10:54:13	2018-01-04	9
32587	2	14013	2018-01-03 11:03:50	2018-01-03	10
32588	3	14013	2018-01-03 11:04:11	2018-01-03	10
32589	2	14014	2018-01-03 11:02:40	2018-01-03	10
32590	3	14014	2018-01-03 11:03:02	2018-01-03	10
32591	2	14015	2018-01-03 11:02:25	2018-01-03	10
32592	3	14015	2018-01-03 12:10:57	2018-01-03	11
32593	2	14016	2018-01-03 11:00:35	2018-01-03	10
32594	3	14016	2018-01-03 11:42:11	2018-01-03	10
32595	2	14017	2018-01-03 10:56:52	2018-01-03	9
32596	3	14017	2018-01-03 10:57:14	2018-01-03	9
32597	2	14018	2018-01-03 10:57:21	2018-01-03	9
32598	3	14018	2018-01-03 10:58:12	2018-01-03	9
32599	2	14019	2018-01-03 10:21:56	2018-01-03	9
32600	3	14019	2018-01-03 10:22:17	2018-01-03	9
32601	2	14020	2018-01-03 10:19:58	2018-01-03	9
32602	3	14020	2018-01-03 10:20:21	2018-01-03	9
32603	2	14021	2018-01-03 10:18:10	2018-01-03	9
32604	3	14021	2018-01-03 10:18:30	2018-01-03	9
32605	2	14022	2018-01-03 10:16:54	2018-01-03	9
32606	3	14022	2018-01-03 10:17:15	2018-01-03	9
32607	2	14023	2018-01-03 09:36:18	2018-01-03	8
32608	3	14023	2018-01-08 15:00:38	2018-01-08	14
32609	2	14024	2018-01-03 09:11:29	2018-01-03	8
32610	3	14024	2018-01-03 09:19:17	2018-01-03	8
32611	2	14025	2018-01-03 09:11:25	2018-01-03	8
32612	3	14025	2018-01-03 09:12:02	2018-01-03	8
32613	2	14026	2018-01-03 09:03:59	2018-01-03	8
32614	3	14026	2018-01-03 09:21:15	2018-01-03	8
32615	2	14027	2018-01-02 16:36:08	2018-01-02	15
32616	3	14027	2018-01-02 16:36:34	2018-01-02	15
32617	2	14028	2018-01-02 16:31:44	2018-01-02	15
32618	3	14028	2018-01-08 15:05:01	2018-01-08	14
32619	2	14029	2018-01-02 16:24:01	2018-01-02	15
32620	3	14029	2018-01-02 16:24:24	2018-01-02	15
32621	2	14030	2018-01-02 16:33:23	2018-01-02	15
32622	3	14030	2018-01-02 16:33:57	2018-01-02	15
32623	2	14031	2018-01-02 16:00:13	2018-01-02	15
32624	3	14031	2018-01-03 08:04:40	2018-01-03	7
32625	2	14032	2018-01-02 15:50:06	2018-01-02	14
32626	3	14032	2018-01-03 12:01:03	2018-01-03	11
32627	2	14033	2018-01-02 15:44:48	2018-01-02	14
32628	3	14033	2018-01-03 09:24:53	2018-01-03	8
32629	2	14034	2018-01-02 15:30:58	2018-01-02	14
32630	3	14034	2018-01-02 15:31:38	2018-01-02	14
32631	2	14035	2018-01-02 15:41:42	2018-01-02	14
32632	3	14035	2018-01-02 15:42:07	2018-01-02	14
32633	2	14036	2018-01-02 15:27:20	2018-01-02	14
32634	3	14036	2018-01-02 15:28:31	2018-01-02	14
32635	2	14037	2018-01-02 15:21:55	2018-01-02	14
32636	3	14037	2018-01-02 15:22:42	2018-01-02	14
32637	2	14038	2018-01-02 15:04:50	2018-01-02	14
32638	3	14038	2018-01-02 15:10:48	2018-01-02	14
32639	2	14039	2018-01-02 14:40:20	2018-01-02	13
32640	3	14039	2018-01-02 14:40:41	2018-01-02	13
32641	2	14040	2018-01-02 14:38:26	2018-01-02	13
32642	3	14040	2018-01-02 14:38:51	2018-01-02	13
32643	2	14041	2018-01-02 14:35:47	2018-01-02	13
32644	3	14041	2018-01-03 09:14:52	2018-01-03	8
32645	2	14042	2018-01-02 14:31:27	2018-01-02	13
32646	3	14042	2018-01-02 14:31:51	2018-01-02	13
32647	2	14043	2018-01-02 14:34:39	2018-01-02	13
32648	3	14043	2018-01-02 14:35:45	2018-01-02	13
32649	2	14044	2018-01-02 14:07:25	2018-01-02	13
32650	3	14044	2018-01-03 09:09:44	2018-01-03	8
32651	2	14045	2018-01-02 12:11:00	2018-01-02	11
32652	3	14045	2018-01-02 12:14:44	2018-01-02	11
32653	2	14046	2018-01-02 12:01:06	2018-01-02	11
32654	3	14046	2018-01-03 09:25:21	2018-01-03	8
32655	2	14047	2018-01-02 11:53:00	2018-01-02	10
32656	3	14047	2018-01-08 15:14:10	2018-01-08	14
32657	2	14048	2018-01-02 11:47:39	2018-01-02	10
32658	3	14048	2018-01-02 11:48:51	2018-01-02	10
32659	2	14049	2018-01-02 11:41:04	2018-01-02	10
32660	3	14049	2018-01-02 11:45:48	2018-01-02	10
32661	2	14050	2018-01-02 11:31:18	2018-01-02	10
32662	3	14050	2018-01-02 11:31:46	2018-01-02	10
32663	2	14051	2018-01-02 11:06:35	2018-01-02	10
32664	3	14051	2018-01-02 11:18:52	2018-01-02	10
32665	2	14052	2018-01-02 11:00:20	2018-01-02	10
32666	3	14052	2018-01-03 09:38:25	2018-01-03	8
32667	2	14053	2018-01-02 10:59:37	2018-01-02	9
32668	3	14053	2018-01-02 11:00:05	2018-01-02	10
32669	2	14054	2018-01-02 10:44:48	2018-01-02	9
32670	3	14054	2018-01-02 10:48:10	2018-01-02	9
32671	2	14055	2018-01-02 10:44:46	2018-01-02	9
32672	3	14055	2018-01-02 10:50:02	2018-01-02	9
32673	2	14056	2018-01-02 10:25:34	2018-01-02	9
32674	3	14056	2018-01-02 10:50:46	2018-01-02	9
32675	2	14057	2018-01-02 10:26:30	2018-01-02	9
32676	3	14057	2018-01-02 10:32:03	2018-01-02	9
32677	2	14058	2018-01-02 10:00:33	2018-01-02	9
32678	3	14058	2018-01-02 10:08:25	2018-01-02	9
32679	2	14059	2018-01-02 09:42:56	2018-01-02	8
32680	3	14059	2018-01-02 09:43:29	2018-01-02	8
32681	2	14060	2018-01-02 09:41:02	2018-01-02	8
32682	3	14060	2018-01-02 11:05:31	2018-01-02	10
32683	2	14061	2018-01-02 09:30:14	2018-01-02	8
32684	3	14061	2018-01-02 09:30:45	2018-01-02	8
32685	2	14062	2018-01-02 09:28:14	2018-01-02	8
32686	3	14062	2018-01-02 09:28:50	2018-01-02	8
32687	2	14063	2017-12-29 16:35:16	2017-12-29	15
32688	3	14063	2018-01-02 08:57:01	2018-01-02	7
32689	2	14064	2017-12-29 16:32:15	2017-12-29	15
32690	3	14064	2018-01-08 16:11:14	2018-01-08	15
32691	2	14065	2017-12-29 15:31:07	2017-12-29	14
32692	3	14065	2018-01-03 07:53:14	2018-01-03	6
32693	2	14066	2017-12-29 15:23:56	2017-12-29	14
32694	3	14066	2018-01-02 09:06:05	2018-01-02	8
32695	2	14067	2017-12-29 10:57:46	2017-12-29	9
32696	3	14067	2017-12-29 10:58:14	2017-12-29	9
32697	2	14068	2017-12-29 10:27:00	2017-12-29	9
32698	3	14068	2018-01-08 16:20:08	2018-01-08	15
32699	2	14069	2017-12-29 09:06:36	2017-12-29	8
32700	3	14069	2017-12-29 09:07:34	2017-12-29	8
32701	2	14070	2017-12-29 08:42:15	2017-12-29	7
32702	3	14070	2017-12-29 08:53:59	2017-12-29	7
32703	2	14071	2017-12-28 16:30:34	2017-12-28	15
32704	3	14071	2018-01-03 11:43:56	2018-01-03	10
32705	2	14072	2017-12-28 16:00:44	2017-12-28	15
32706	3	14072	2017-12-28 16:15:24	2017-12-28	15
32707	2	14073	2017-12-28 12:21:23	2017-12-28	11
32708	3	14073	2018-01-08 16:25:13	2018-01-08	15
32709	2	14074	2017-12-28 12:01:50	2017-12-28	11
32710	3	14074	2018-01-04 10:57:11	2018-01-04	9
32711	2	14075	2017-12-28 11:41:01	2017-12-28	10
32712	3	14075	2017-12-28 12:34:10	2017-12-28	11
32713	2	14076	2017-12-28 09:11:47	2017-12-28	8
32714	3	14076	2017-12-28 09:34:55	2017-12-28	8
32715	2	14077	2017-12-28 08:55:53	2017-12-28	7
32716	3	14077	2017-12-28 08:56:23	2017-12-28	7
32717	2	14078	2017-12-28 08:46:03	2017-12-28	7
32718	3	14078	2018-01-09 09:38:41	2018-01-09	8
32719	2	14079	2017-12-28 08:40:38	2017-12-28	7
32720	3	14079	2018-01-08 16:15:33	2018-01-08	15
32721	2	14080	2017-12-27 16:08:15	2017-12-27	15
32722	3	14080	2017-12-28 11:35:37	2017-12-28	10
32723	2	14081	2017-12-27 15:37:42	2017-12-27	14
32724	3	14081	2017-12-27 15:38:11	2017-12-27	14
32725	2	14082	2017-12-27 15:27:32	2017-12-27	14
32726	3	14082	2017-12-27 15:28:18	2017-12-27	14
32727	2	14083	2017-12-27 14:59:50	2017-12-27	13
32728	3	14083	2017-12-27 15:00:29	2017-12-27	14
32729	2	14084	2017-12-27 14:22:30	2017-12-27	13
32730	3	14084	2017-12-27 14:31:05	2017-12-27	13
32731	2	14085	2017-12-22 16:54:56	2017-12-22	15
32732	3	14085	2017-12-22 16:55:19	2017-12-22	15
32733	2	14086	2017-12-22 16:50:36	2017-12-22	15
32734	3	14086	2017-12-22 16:51:55	2017-12-22	15
32735	2	14087	2017-12-22 16:32:36	2017-12-22	15
32736	3	14087	2017-12-22 16:33:14	2017-12-22	15
32737	2	14088	2017-12-22 16:13:44	2017-12-22	15
32738	3	14088	2017-12-22 16:14:19	2017-12-22	15
32739	2	14089	2017-12-22 16:10:51	2017-12-22	15
32740	3	14089	2017-12-22 16:11:13	2017-12-22	15
32741	2	14090	2017-12-22 16:07:46	2017-12-22	15
32742	3	14090	2018-01-08 15:22:53	2018-01-08	14
32743	2	14091	2017-12-22 15:56:57	2017-12-22	14
32744	3	14091	2017-12-22 15:57:30	2017-12-22	14
32745	2	14092	2017-12-22 15:48:43	2017-12-22	14
32746	3	14092	2017-12-22 15:50:43	2017-12-22	14
32747	2	14093	2017-12-22 15:39:24	2017-12-22	14
32748	3	14093	2017-12-22 15:39:57	2017-12-22	14
32749	2	14094	2017-12-22 15:29:25	2017-12-22	14
32750	3	14094	2017-12-22 15:30:39	2017-12-22	14
32751	2	14095	2017-12-22 14:49:26	2017-12-22	13
32752	3	14095	2017-12-22 15:21:51	2017-12-22	14
32753	2	14096	2017-12-22 14:36:22	2017-12-22	13
32754	3	14096	2017-12-22 14:39:13	2017-12-22	13
32755	2	14097	2017-12-22 14:45:20	2017-12-22	13
32756	3	14097	2017-12-22 14:46:24	2017-12-22	13
32757	2	14098	2017-12-22 14:07:04	2017-12-22	13
32758	3	14098	2017-12-22 14:20:26	2017-12-22	13
32759	2	14099	2017-12-22 14:03:48	2017-12-22	13
32760	3	14099	2017-12-22 14:04:09	2017-12-22	13
32761	2	14100	2017-12-22 12:13:33	2017-12-22	11
32762	3	14100	2017-12-22 12:14:00	2017-12-22	11
32763	2	14101	2017-12-22 11:37:31	2017-12-22	10
32764	3	14101	2018-01-08 15:32:36	2018-01-08	14
32765	2	14102	2017-12-22 11:28:06	2017-12-22	10
32766	3	14102	2017-12-22 11:28:34	2017-12-22	10
32767	2	14103	2017-12-22 11:25:51	2017-12-22	10
32768	3	14103	2017-12-22 11:26:28	2017-12-22	10
32769	2	14104	2017-12-22 11:22:15	2017-12-22	10
32770	3	14104	2017-12-22 15:22:34	2017-12-22	14
32771	2	14105	2017-12-22 11:13:03	2017-12-22	10
32772	3	14105	2017-12-22 11:13:45	2017-12-22	10
32773	2	14106	2017-12-22 11:14:20	2017-12-22	10
32774	3	14106	2017-12-26 11:16:51	2017-12-26	10
32775	2	14107	2017-12-22 11:09:05	2017-12-22	10
32776	3	14107	2017-12-22 11:09:38	2017-12-22	10
32777	2	14108	2017-12-22 11:05:07	2017-12-22	10
32778	3	14108	2017-12-22 11:06:04	2017-12-22	10
32779	2	14109	2017-12-22 11:04:37	2017-12-22	10
32780	3	14109	2018-01-03 11:44:42	2018-01-03	10
32781	2	14110	2017-12-22 10:54:27	2017-12-22	9
32782	3	14110	2017-12-22 10:54:55	2017-12-22	9
32783	2	14111	2017-12-22 10:44:42	2017-12-22	9
32784	3	14111	2017-12-22 10:45:49	2017-12-22	9
32785	2	14112	2017-12-22 10:52:53	2017-12-22	9
32786	3	14112	2017-12-22 10:53:15	2017-12-22	9
32787	2	14113	2017-12-22 10:39:32	2017-12-22	9
32788	3	14113	2017-12-22 10:39:59	2017-12-22	9
32789	2	14114	2017-12-22 10:37:51	2017-12-22	9
32790	3	14114	2017-12-22 10:38:25	2017-12-22	9
32791	2	14115	2017-12-22 10:35:59	2017-12-22	9
32792	3	14115	2017-12-22 10:37:56	2017-12-22	9
32793	2	14116	2017-12-22 10:13:05	2017-12-22	9
32794	3	14116	2017-12-22 10:13:29	2017-12-22	9
32795	2	14117	2017-12-22 10:05:04	2017-12-22	9
32796	3	14117	2017-12-22 10:05:33	2017-12-22	9
32797	2	14118	2017-12-22 09:56:30	2017-12-22	8
32798	3	14118	2017-12-22 09:56:56	2017-12-22	8
32799	2	14119	2017-12-22 09:53:59	2017-12-22	8
32800	3	14119	2017-12-22 09:54:37	2017-12-22	8
32801	2	14120	2017-12-22 09:53:13	2017-12-22	8
32802	3	14120	2017-12-22 09:53:57	2017-12-22	8
32803	2	14121	2017-12-22 09:51:45	2017-12-22	8
32804	3	14121	2017-12-22 09:52:13	2017-12-22	8
32805	2	14122	2017-12-22 09:01:03	2017-12-22	8
32806	3	14122	2018-01-08 11:32:09	2018-01-08	10
32807	2	14123	2017-12-21 16:38:42	2017-12-21	15
32808	3	14123	2017-12-21 16:39:07	2017-12-21	15
32809	2	14124	2017-12-21 16:34:20	2017-12-21	15
32810	3	14124	2017-12-21 16:34:43	2017-12-21	15
32811	2	14125	2017-12-21 16:21:14	2017-12-21	15
32812	3	14125	2017-12-21 16:21:38	2017-12-21	15
32813	2	14126	2017-12-21 16:19:21	2017-12-21	15
32814	3	14126	2017-12-21 16:19:50	2017-12-21	15
32815	2	14127	2017-12-21 16:05:57	2017-12-21	15
32816	3	14127	2017-12-21 16:06:31	2017-12-21	15
32817	2	14128	2017-12-21 15:33:39	2017-12-21	14
32818	3	14128	2017-12-21 15:34:11	2017-12-21	14
32819	2	14129	2017-12-21 15:59:54	2017-12-21	14
32820	3	14129	2018-01-03 11:45:50	2018-01-03	10
32821	2	14130	2017-12-21 15:19:49	2017-12-21	14
32822	3	14130	2017-12-21 15:20:15	2017-12-21	14
32823	2	14131	2017-12-21 15:09:22	2017-12-21	14
32824	3	14131	2017-12-21 15:34:12	2017-12-21	14
32825	2	14132	2017-12-21 14:47:33	2017-12-21	13
32826	3	14132	2017-12-21 14:52:26	2017-12-21	13
32827	2	14133	2017-12-21 14:38:35	2017-12-21	13
32828	3	14133	2017-12-21 14:41:09	2017-12-21	13
32829	2	14134	2017-12-21 14:18:02	2017-12-21	13
32830	3	14134	2017-12-21 14:18:27	2017-12-21	13
32831	2	14135	2017-12-21 14:06:19	2017-12-21	13
32832	3	14135	2017-12-21 14:06:43	2017-12-21	13
32833	2	14136	2017-12-21 12:37:08	2017-12-21	11
32834	3	14136	2017-12-21 14:45:20	2017-12-21	13
32835	2	14137	2017-12-21 12:27:39	2017-12-21	11
32836	3	14137	2017-12-21 12:28:03	2017-12-21	11
32837	2	14138	2017-12-21 12:29:36	2017-12-21	11
32838	3	14138	2017-12-21 15:52:16	2017-12-21	14
32839	2	14139	2017-12-21 12:22:05	2017-12-21	11
32840	3	14139	2017-12-21 12:22:28	2017-12-21	11
32841	2	14140	2017-12-21 12:11:56	2017-12-21	11
32842	3	14140	2017-12-21 12:12:41	2017-12-21	11
32843	2	14141	2017-12-21 12:07:38	2017-12-21	11
32844	3	14141	2017-12-21 12:08:50	2017-12-21	11
32845	2	14142	2017-12-21 12:06:58	2017-12-21	11
32846	3	14142	2017-12-21 12:07:32	2017-12-21	11
32847	2	14143	2017-12-21 12:04:03	2017-12-21	11
32848	3	14143	2017-12-21 12:04:43	2017-12-21	11
32849	2	14144	2017-12-21 11:25:55	2017-12-21	10
32850	3	14144	2017-12-21 11:36:33	2017-12-21	10
32851	2	14145	2017-12-21 11:14:43	2017-12-21	10
32852	3	14145	2017-12-21 11:15:35	2017-12-21	10
32853	2	14146	2017-12-21 10:41:00	2017-12-21	9
32854	3	14146	2017-12-21 10:42:05	2017-12-21	9
32855	2	14147	2017-12-21 10:52:39	2017-12-21	9
32856	3	14147	2017-12-21 10:53:31	2017-12-21	9
32857	2	14148	2017-12-21 10:23:31	2017-12-21	9
32858	3	14148	2017-12-21 10:25:12	2017-12-21	9
32859	2	14149	2017-12-21 10:19:00	2017-12-21	9
32860	3	14149	2017-12-21 10:19:43	2017-12-21	9
32861	2	14150	2017-12-21 10:05:42	2017-12-21	9
32862	3	14150	2017-12-21 14:31:06	2017-12-21	13
32863	2	14151	2017-12-21 09:47:04	2017-12-21	8
32864	3	14151	2017-12-21 09:48:29	2017-12-21	8
32865	2	14152	2017-12-21 09:41:34	2017-12-21	8
32866	3	14152	2017-12-21 09:42:35	2017-12-21	8
32867	2	14153	2017-12-21 09:17:40	2017-12-21	8
32868	3	14153	2017-12-21 09:18:26	2017-12-21	8
32869	2	14154	2017-12-21 09:15:32	2017-12-21	8
32870	3	14154	2017-12-21 09:16:10	2017-12-21	8
32871	2	14155	2017-12-21 09:13:11	2017-12-21	8
32872	3	14155	2017-12-21 09:13:42	2017-12-21	8
32873	2	14156	2017-12-21 08:57:51	2017-12-21	7
32874	3	14156	2017-12-21 14:19:34	2017-12-21	13
32875	2	14157	2017-12-21 08:43:19	2017-12-21	7
32876	3	14157	2017-12-21 08:43:45	2017-12-21	7
32877	2	14158	2017-12-21 08:32:29	2017-12-21	7
32878	3	14158	2017-12-21 08:33:17	2017-12-21	7
32879	2	14159	2017-12-20 16:42:01	2017-12-20	15
32880	3	14159	2017-12-20 17:02:00	2017-12-20	16
32881	2	14160	2017-12-20 15:59:55	2017-12-20	14
32882	3	14160	2017-12-20 16:00:48	2017-12-20	15
32883	2	14161	2017-12-20 15:53:29	2017-12-20	14
32884	3	14161	2017-12-20 15:54:53	2017-12-20	14
32885	2	14162	2017-12-20 15:53:11	2017-12-20	14
32886	3	14162	2017-12-20 15:53:35	2017-12-20	14
32887	2	14163	2017-12-20 15:50:54	2017-12-20	14
32888	3	14163	2017-12-20 15:51:49	2017-12-20	14
32889	2	14164	2017-12-20 15:48:05	2017-12-20	14
32890	3	14164	2017-12-20 15:48:33	2017-12-20	14
32891	2	14165	2017-12-20 14:57:40	2017-12-20	13
32892	3	14165	2017-12-20 14:58:06	2017-12-20	13
32893	2	14166	2017-12-20 12:28:57	2017-12-20	11
32894	3	14166	2017-12-20 14:42:10	2017-12-20	13
32895	2	14167	2017-12-20 12:22:48	2017-12-20	11
32896	3	14167	2017-12-20 12:23:13	2017-12-20	11
32897	2	14168	2017-12-20 12:16:36	2017-12-20	11
32898	3	14168	2017-12-20 12:17:14	2017-12-20	11
32899	2	14169	2017-12-20 12:13:54	2017-12-20	11
32900	3	14169	2017-12-20 12:14:39	2017-12-20	11
32901	2	14170	2017-12-20 11:57:51	2017-12-20	10
32902	3	14170	2017-12-20 11:58:40	2017-12-20	10
32903	2	14171	2017-12-20 11:44:33	2017-12-20	10
32904	3	14171	2017-12-20 11:45:01	2017-12-20	10
32905	2	14172	2017-12-20 11:31:15	2017-12-20	10
32906	3	14172	2017-12-20 11:32:53	2017-12-20	10
32907	2	14173	2017-12-20 12:23:56	2017-12-20	11
32908	3	14173	2017-12-20 12:46:45	2017-12-20	11
32909	2	14174	2017-12-20 11:06:57	2017-12-20	10
32910	3	14174	2017-12-22 08:05:57	2017-12-22	7
32911	2	14175	2017-12-20 10:44:27	2017-12-20	9
32912	3	14175	2017-12-20 10:45:10	2017-12-20	9
32913	2	14176	2017-12-20 10:16:43	2017-12-20	9
32914	3	14176	2017-12-20 10:17:16	2017-12-20	9
32915	2	14177	2017-12-20 10:09:32	2017-12-20	9
32916	3	14177	2017-12-20 10:10:00	2017-12-20	9
32917	2	14178	2017-12-20 09:52:25	2017-12-20	8
32918	3	14178	2017-12-20 09:52:57	2017-12-20	8
32919	1	14179	2018-12-06 20:27:20	2018-12-06	19
32920	2	14179	2018-12-06 20:27:21	2018-12-06	19
32921	1	14180	2018-12-06 16:21:52	2018-12-06	15
32922	2	14180	2018-12-06 16:21:53	2018-12-06	15
32923	1	14181	2018-12-06 15:18:12	2018-12-06	14
32924	2	14181	2018-12-06 15:18:13	2018-12-06	14
32925	1	14182	2018-12-06 12:17:15	2018-12-06	11
32926	2	14182	2018-12-06 12:17:16	2018-12-06	11
32927	1	14183	2018-12-06 12:05:33	2018-12-06	11
32928	2	14183	2018-12-06 12:05:34	2018-12-06	11
32929	3	14183	2018-12-06 12:53:06	2018-12-06	11
32930	1	14184	2018-12-06 12:01:17	2018-12-06	11
32931	2	14184	2018-12-06 12:01:18	2018-12-06	11
32932	3	14184	2018-12-06 13:59:20	2018-12-06	12
32933	1	14185	2018-12-06 11:41:00	2018-12-06	10
32934	2	14185	2018-12-06 11:41:01	2018-12-06	10
32935	1	14186	2018-12-06 11:36:39	2018-12-06	10
32936	2	14186	2018-12-06 11:36:40	2018-12-06	10
32937	3	14186	2018-12-06 11:54:33	2018-12-06	10
32938	1	14187	2018-12-06 10:32:52	2018-12-06	9
32939	2	14187	2018-12-06 10:32:53	2018-12-06	9
32940	3	14187	2018-12-06 11:59:12	2018-12-06	10
32941	1	14188	2018-12-06 10:20:43	2018-12-06	9
32942	2	14188	2018-12-06 10:20:44	2018-12-06	9
32943	3	14188	2018-12-06 11:34:46	2018-12-06	10
32944	1	14189	2018-12-06 10:20:23	2018-12-06	9
32945	2	14189	2018-12-06 10:20:24	2018-12-06	9
32946	3	14189	2018-12-06 11:23:26	2018-12-06	10
32947	1	14190	2018-12-06 09:36:42	2018-12-06	8
32948	2	14190	2018-12-06 09:36:43	2018-12-06	8
32949	3	14190	2018-12-06 10:44:44	2018-12-06	9
32950	1	14191	2018-12-06 08:55:54	2018-12-06	7
32951	2	14191	2018-12-06 08:55:54	2018-12-06	7
32952	3	14191	2018-12-06 09:30:25	2018-12-06	8
32953	1	14192	2018-12-06 08:47:33	2018-12-06	7
32954	2	14192	2018-12-06 08:47:34	2018-12-06	7
32955	3	14192	2018-12-06 09:06:36	2018-12-06	8
32956	1	14193	2018-12-05 18:25:30	2018-12-05	17
32957	2	14193	2018-12-05 18:25:31	2018-12-05	17
32958	3	14193	2018-12-06 10:57:12	2018-12-06	9
32959	1	14194	2018-12-05 16:24:44	2018-12-05	15
32960	2	14194	2018-12-05 16:24:45	2018-12-05	15
32961	3	14194	2018-12-06 08:38:03	2018-12-06	7
32962	1	14195	2018-12-05 16:01:50	2018-12-05	15
32963	2	14195	2018-12-05 16:01:51	2018-12-05	15
32964	1	14196	2018-12-05 15:57:00	2018-12-05	14
32965	2	14196	2018-12-05 15:57:01	2018-12-05	14
32966	3	14196	2018-12-06 08:03:18	2018-12-06	7
32967	1	14197	2018-12-05 15:12:20	2018-12-05	14
32968	2	14197	2018-12-05 15:12:21	2018-12-05	14
32969	3	14197	2018-12-05 16:36:09	2018-12-05	15
32970	1	14198	2018-12-05 12:24:57	2018-12-05	11
32971	2	14198	2018-12-05 12:24:58	2018-12-05	11
32972	3	14198	2018-12-06 08:43:08	2018-12-06	7
32973	1	14199	2018-12-05 11:48:02	2018-12-05	10
32974	2	14199	2018-12-05 11:48:03	2018-12-05	10
32975	3	14199	2018-12-06 11:20:07	2018-12-06	10
32976	1	14200	2018-12-05 11:43:46	2018-12-05	10
32977	2	14200	2018-12-05 11:43:47	2018-12-05	10
32978	1	14201	2018-12-05 11:29:48	2018-12-05	10
32979	2	14201	2018-12-05 11:29:49	2018-12-05	10
32980	1	14202	2018-12-05 11:22:46	2018-12-05	10
32981	2	14202	2018-12-05 11:22:47	2018-12-05	10
32982	3	14202	2018-12-05 11:50:20	2018-12-05	10
32983	1	14203	2018-12-05 10:53:54	2018-12-05	9
32984	2	14203	2018-12-05 10:53:55	2018-12-05	9
32985	3	14203	2018-12-05 11:10:52	2018-12-05	10
32986	1	14204	2018-12-05 10:44:50	2018-12-05	9
32987	2	14204	2018-12-05 10:44:51	2018-12-05	9
32988	3	14204	2018-12-05 11:37:23	2018-12-05	10
32989	1	14205	2018-12-05 10:22:09	2018-12-05	9
32990	2	14205	2018-12-05 10:22:10	2018-12-05	9
32991	1	14206	2018-12-05 10:21:30	2018-12-05	9
32992	2	14206	2018-12-05 10:21:31	2018-12-05	9
32993	3	14206	2018-12-05 11:13:02	2018-12-05	10
32994	1	14207	2018-12-05 10:08:07	2018-12-05	9
32995	2	14207	2018-12-05 10:08:07	2018-12-05	9
32996	3	14207	2018-12-05 13:30:47	2018-12-05	12
32997	1	14208	2018-12-05 09:48:40	2018-12-05	8
32998	2	14208	2018-12-05 09:48:41	2018-12-05	8
32999	3	14208	2018-12-06 10:01:32	2018-12-06	9
33000	1	14209	2018-12-05 09:47:51	2018-12-05	8
33001	2	14209	2018-12-05 09:47:53	2018-12-05	8
33002	3	14209	2018-12-05 10:28:50	2018-12-05	9
33003	1	14210	2018-12-05 09:29:02	2018-12-05	8
33004	2	14210	2018-12-05 09:29:03	2018-12-05	8
33005	1	14211	2018-12-05 09:26:31	2018-12-05	8
33006	2	14211	2018-12-05 09:26:33	2018-12-05	8
33007	3	14211	2018-12-05 15:47:26	2018-12-05	14
33008	1	14212	2018-12-05 09:19:12	2018-12-05	8
33009	2	14212	2018-12-05 09:19:13	2018-12-05	8
33010	3	14212	2018-12-06 13:38:08	2018-12-06	12
33011	1	14213	2018-12-05 09:14:34	2018-12-05	8
33012	2	14213	2018-12-05 09:14:35	2018-12-05	8
33013	3	14213	2018-12-05 09:37:05	2018-12-05	8
33014	1	14214	2018-12-05 09:12:18	2018-12-05	8
33015	2	14214	2018-12-05 09:12:19	2018-12-05	8
33016	3	14214	2018-12-05 09:16:14	2018-12-05	8
33017	1	14215	2018-12-04 16:18:02	2018-12-04	15
33018	2	14215	2018-12-04 16:18:03	2018-12-04	15
33019	3	14215	2018-12-05 11:55:36	2018-12-05	10
33020	1	14216	2018-12-04 15:25:01	2018-12-04	14
33021	2	14216	2018-12-04 15:25:02	2018-12-04	14
33022	3	14216	2018-12-05 11:43:05	2018-12-05	10
33023	1	14217	2018-12-04 15:25:26	2018-12-04	14
33024	2	14217	2018-12-04 15:25:26	2018-12-04	14
33025	3	14217	2018-12-05 11:52:28	2018-12-05	10
33026	1	14218	2018-12-04 15:29:41	2018-12-04	14
33027	2	14218	2018-12-04 15:29:42	2018-12-04	14
33028	3	14218	2018-12-05 08:44:57	2018-12-05	7
33029	1	14219	2018-12-04 15:10:12	2018-12-04	14
33030	2	14219	2018-12-04 15:10:13	2018-12-04	14
33031	3	14219	2018-12-05 08:49:48	2018-12-05	7
33032	1	14220	2018-12-04 14:38:08	2018-12-04	13
33033	2	14220	2018-12-04 14:38:09	2018-12-04	13
33034	3	14220	2018-12-04 14:50:45	2018-12-04	13
33035	1	14221	2018-12-04 11:54:19	2018-12-04	10
33036	2	14221	2018-12-04 11:54:19	2018-12-04	10
33037	3	14221	2018-12-05 08:45:38	2018-12-05	7
33038	1	14222	2018-12-04 11:42:03	2018-12-04	10
33039	2	14222	2018-12-04 11:42:04	2018-12-04	10
33040	3	14222	2018-12-06 08:49:42	2018-12-06	7
33041	1	14223	2018-12-04 09:43:37	2018-12-04	8
33042	2	14223	2018-12-04 09:43:37	2018-12-04	8
33043	3	14223	2018-12-06 15:07:05	2018-12-06	14
33044	1	14224	2018-12-04 09:37:59	2018-12-04	8
33045	2	14224	2018-12-04 09:38:00	2018-12-04	8
33046	3	14224	2018-12-04 10:01:52	2018-12-04	9
33047	1	14225	2018-12-04 09:16:16	2018-12-04	8
33048	2	14225	2018-12-04 09:16:17	2018-12-04	8
33049	3	14225	2018-12-04 11:47:04	2018-12-04	10
33050	1	14226	2018-12-04 08:55:41	2018-12-04	7
33051	2	14226	2018-12-04 08:55:42	2018-12-04	7
33052	3	14226	2018-12-04 09:02:15	2018-12-04	8
33053	1	14227	2018-12-04 08:54:03	2018-12-04	7
33054	2	14227	2018-12-04 08:54:04	2018-12-04	7
33055	3	14227	2018-12-04 09:01:30	2018-12-04	8
33056	1	14228	2018-12-04 08:33:27	2018-12-04	7
33057	2	14228	2018-12-04 08:33:28	2018-12-04	7
33058	1	14229	2018-12-03 20:08:28	2018-12-03	19
33059	2	14229	2018-12-03 20:08:29	2018-12-03	19
33060	1	14230	2018-12-03 16:27:25	2018-12-03	15
33061	2	14230	2018-12-03 16:27:26	2018-12-03	15
33062	1	14231	2018-12-03 16:15:18	2018-12-03	15
33063	2	14231	2018-12-03 16:15:19	2018-12-03	15
33064	3	14231	2018-12-04 09:35:40	2018-12-04	8
33065	1	14232	2018-12-03 16:04:25	2018-12-03	15
33066	2	14232	2018-12-03 16:04:26	2018-12-03	15
33067	3	14232	2018-12-03 16:06:52	2018-12-03	15
33068	1	14233	2018-12-03 15:32:18	2018-12-03	14
33069	2	14233	2018-12-03 15:32:19	2018-12-03	14
33070	3	14233	2018-12-04 09:30:07	2018-12-04	8
33071	1	14234	2018-12-03 12:41:36	2018-12-03	11
33072	2	14234	2018-12-03 12:41:38	2018-12-03	11
33073	3	14234	2018-12-04 09:31:48	2018-12-04	8
33074	1	14235	2018-12-03 11:29:00	2018-12-03	10
33075	2	14235	2018-12-03 11:29:01	2018-12-03	10
33076	3	14235	2018-12-04 11:46:31	2018-12-04	10
33077	1	14236	2018-12-03 11:12:36	2018-12-03	10
33078	2	14236	2018-12-03 11:12:37	2018-12-03	10
33079	3	14236	2018-12-03 11:20:01	2018-12-03	10
33080	1	14237	2018-12-03 09:52:46	2018-12-03	8
33081	2	14237	2018-12-03 09:52:47	2018-12-03	8
33082	3	14237	2018-12-03 11:41:22	2018-12-03	10
33083	1	14238	2018-12-03 09:21:49	2018-12-03	8
33084	2	14238	2018-12-03 09:21:50	2018-12-03	8
33085	3	14238	2018-12-04 07:48:42	2018-12-04	6
33086	1	14239	2018-12-03 09:13:04	2018-12-03	8
33087	2	14239	2018-12-03 09:13:05	2018-12-03	8
33088	3	14239	2018-12-03 10:01:44	2018-12-03	9
33089	1	14240	2018-12-03 09:12:50	2018-12-03	8
33090	2	14240	2018-12-03 09:12:51	2018-12-03	8
33091	3	14240	2018-12-03 15:18:36	2018-12-03	14
33092	1	14241	2018-12-03 09:05:07	2018-12-03	8
33093	2	14241	2018-12-03 09:05:08	2018-12-03	8
33094	3	14241	2018-12-04 07:49:07	2018-12-04	6
33095	1	14242	2018-12-01 16:36:03	2018-12-01	15
33096	2	14242	2018-12-01 16:36:04	2018-12-01	15
33097	1	14243	2018-12-01 14:16:53	2018-12-01	13
33098	2	14243	2018-12-01 14:16:54	2018-12-01	13
33099	3	14243	2018-12-03 09:27:45	2018-12-03	8
33100	1	14244	2018-12-01 00:24:50	2018-11-30	23
33101	2	14244	2018-12-01 00:24:51	2018-11-30	23
33102	3	14244	2018-12-05 08:08:44	2018-12-05	7
33103	1	14245	2018-11-30 15:47:09	2018-11-30	14
33104	2	14245	2018-11-30 15:47:10	2018-11-30	14
33105	3	14245	2018-12-06 13:36:34	2018-12-06	12
33106	1	14246	2018-11-30 15:43:06	2018-11-30	14
33107	2	14246	2018-11-30 15:43:06	2018-11-30	14
33108	3	14246	2018-12-05 11:32:49	2018-12-05	10
33109	1	14247	2018-11-30 15:36:49	2018-11-30	14
33110	2	14247	2018-11-30 15:36:49	2018-11-30	14
33111	3	14247	2018-12-03 10:01:16	2018-12-03	9
33112	1	14248	2018-11-30 14:48:00	2018-11-30	13
33113	2	14248	2018-11-30 14:48:01	2018-11-30	13
33114	3	14248	2018-12-03 11:24:28	2018-12-03	10
33115	1	14249	2018-11-30 13:43:50	2018-11-30	12
33116	2	14249	2018-11-30 13:43:51	2018-11-30	12
33117	3	14249	2018-12-03 08:11:34	2018-12-03	7
33118	1	14250	2018-11-30 12:48:59	2018-11-30	11
33119	2	14250	2018-11-30 12:49:00	2018-11-30	11
33120	3	14250	2018-12-04 08:58:54	2018-12-04	7
33121	1	14251	2018-11-30 11:36:24	2018-11-30	10
33122	2	14251	2018-11-30 11:36:25	2018-11-30	10
33123	3	14251	2018-11-30 11:53:16	2018-11-30	10
33124	1	14252	2018-11-30 11:08:01	2018-11-30	10
33125	2	14252	2018-11-30 11:08:02	2018-11-30	10
33126	3	14252	2018-11-30 11:33:28	2018-11-30	10
33127	1	14253	2018-11-30 10:44:02	2018-11-30	9
33128	2	14253	2018-11-30 10:44:03	2018-11-30	9
33129	3	14253	2018-11-30 11:34:27	2018-11-30	10
33130	1	14254	2018-11-30 10:21:55	2018-11-30	9
33131	2	14254	2018-11-30 10:21:56	2018-11-30	9
33132	3	14254	2018-11-30 11:31:44	2018-11-30	10
33133	1	14255	2018-11-30 09:40:44	2018-11-30	8
33134	2	14255	2018-11-30 09:40:45	2018-11-30	8
33135	3	14255	2018-11-30 10:11:35	2018-11-30	9
33136	1	14256	2018-11-30 09:22:27	2018-11-30	8
33137	2	14256	2018-11-30 09:22:28	2018-11-30	8
33138	3	14256	2018-11-30 09:27:59	2018-11-30	8
33139	1	14257	2018-11-30 09:18:04	2018-11-30	8
33140	2	14257	2018-11-30 09:18:05	2018-11-30	8
33141	3	14257	2018-11-30 09:37:39	2018-11-30	8
33142	1	14258	2018-11-30 08:50:49	2018-11-30	7
33143	2	14258	2018-11-30 08:50:50	2018-11-30	7
33144	3	14258	2018-12-03 08:47:11	2018-12-03	7
33145	1	14259	2018-11-30 08:48:26	2018-11-30	7
33146	2	14259	2018-11-30 08:48:27	2018-11-30	7
33147	3	14259	2018-12-03 09:54:01	2018-12-03	8
33148	1	14260	2018-11-30 08:36:11	2018-11-30	7
33149	2	14260	2018-11-30 08:36:12	2018-11-30	7
33150	3	14260	2018-11-30 09:56:41	2018-11-30	8
33151	1	14261	2018-11-30 08:42:34	2018-11-30	7
33152	2	14261	2018-11-30 08:42:35	2018-11-30	7
33153	3	14261	2018-12-04 09:29:35	2018-12-04	8
33154	1	14262	2018-11-29 17:39:02	2018-11-29	16
33155	2	14262	2018-11-29 17:39:03	2018-11-29	16
33156	3	14262	2018-11-30 10:17:17	2018-11-30	9
33157	1	14263	2018-11-29 16:43:18	2018-11-29	15
33158	2	14263	2018-11-29 16:43:20	2018-11-29	15
33159	3	14263	2018-11-30 10:07:12	2018-11-30	9
33160	1	14264	2018-11-29 16:36:42	2018-11-29	15
33161	2	14264	2018-11-29 16:36:44	2018-11-29	15
33162	3	14264	2018-11-30 10:05:19	2018-11-30	9
33163	1	14265	2018-11-29 16:34:05	2018-11-29	15
33164	2	14265	2018-11-29 16:34:07	2018-11-29	15
33165	3	14265	2018-11-30 09:52:24	2018-11-30	8
33166	1	14266	2018-11-29 15:56:12	2018-11-29	14
33167	2	14266	2018-11-29 15:56:13	2018-11-29	14
33168	3	14266	2018-11-30 09:57:21	2018-11-30	8
33169	1	14267	2018-11-29 15:24:39	2018-11-29	14
33170	2	14267	2018-11-29 15:24:40	2018-11-29	14
33171	3	14267	2018-12-03 09:54:24	2018-12-03	8
33172	1	14268	2018-11-29 15:23:04	2018-11-29	14
33173	2	14268	2018-11-29 15:23:05	2018-11-29	14
33174	3	14268	2018-11-30 09:32:57	2018-11-30	8
33175	1	14269	2018-11-29 14:19:00	2018-11-29	13
33176	2	14269	2018-11-29 14:19:01	2018-11-29	13
33177	3	14269	2018-12-04 10:54:06	2018-12-04	9
33178	1	14270	2018-11-29 11:49:06	2018-11-29	10
33179	2	14270	2018-11-29 11:49:07	2018-11-29	10
33180	3	14270	2018-11-30 08:57:56	2018-11-30	7
33181	1	14271	2018-11-29 11:52:59	2018-11-29	10
33182	2	14271	2018-11-29 11:53:00	2018-11-29	10
33183	3	14271	2018-11-30 09:54:41	2018-11-30	8
33184	1	14272	2018-11-29 11:39:41	2018-11-29	10
33185	2	14272	2018-11-29 11:39:42	2018-11-29	10
33186	3	14272	2018-11-30 09:29:52	2018-11-30	8
33187	1	14273	2018-11-29 11:38:58	2018-11-29	10
33188	2	14273	2018-11-29 11:38:59	2018-11-29	10
33189	3	14273	2018-11-29 12:02:55	2018-11-29	11
33190	1	14274	2018-11-29 11:25:54	2018-11-29	10
33191	2	14274	2018-11-29 11:25:56	2018-11-29	10
33192	3	14274	2018-11-30 10:18:17	2018-11-30	9
33193	1	14275	2018-11-29 10:56:56	2018-11-29	9
33194	2	14275	2018-11-29 10:56:57	2018-11-29	9
33195	3	14275	2018-11-29 11:31:47	2018-11-29	10
33196	1	14276	2018-11-29 10:41:08	2018-11-29	9
33197	2	14276	2018-11-29 10:41:09	2018-11-29	9
33198	3	14276	2018-11-30 10:44:51	2018-11-30	9
33199	1	14277	2018-11-29 10:01:11	2018-11-29	9
33200	2	14277	2018-11-29 10:01:12	2018-11-29	9
33201	3	14277	2018-11-30 11:35:33	2018-11-30	10
33202	1	14278	2018-11-29 09:48:23	2018-11-29	8
33203	2	14278	2018-11-29 09:48:24	2018-11-29	8
33204	3	14278	2018-11-30 08:37:18	2018-11-30	7
33205	1	14279	2018-11-29 09:34:08	2018-11-29	8
33206	2	14279	2018-11-29 09:34:09	2018-11-29	8
33207	3	14279	2018-11-29 10:10:41	2018-11-29	9
33208	1	14280	2018-11-29 09:18:43	2018-11-29	8
33209	2	14280	2018-11-29 09:18:44	2018-11-29	8
33210	3	14280	2018-11-29 09:22:42	2018-11-29	8
33211	1	14281	2018-11-29 08:55:11	2018-11-29	7
33212	2	14281	2018-11-29 08:55:12	2018-11-29	7
33213	3	14281	2018-11-30 13:23:09	2018-11-30	12
33214	1	14282	2018-11-29 08:39:20	2018-11-29	7
33215	2	14282	2018-11-29 08:39:21	2018-11-29	7
33216	3	14282	2018-12-04 15:33:33	2018-12-04	14
33217	1	14283	2018-11-28 19:36:22	2018-11-28	18
33218	2	14283	2018-11-28 19:36:23	2018-11-28	18
33219	3	14283	2018-11-29 10:54:34	2018-11-29	9
33220	1	14284	2018-11-28 16:45:05	2018-11-28	15
33221	2	14284	2018-11-28 16:45:06	2018-11-28	15
33222	3	14284	2018-11-29 09:54:30	2018-11-29	8
33223	1	14285	2018-11-28 16:25:04	2018-11-28	15
33224	2	14285	2018-11-28 16:25:05	2018-11-28	15
33225	3	14285	2018-11-29 10:44:57	2018-11-29	9
33226	1	14286	2018-11-28 15:44:12	2018-11-28	14
33227	2	14286	2018-11-28 15:44:13	2018-11-28	14
33228	3	14286	2018-11-30 13:21:47	2018-11-30	12
33229	1	14287	2018-11-28 14:05:53	2018-11-28	13
33230	2	14287	2018-11-28 14:05:55	2018-11-28	13
33231	3	14287	2018-11-30 14:53:04	2018-11-30	13
33232	1	14288	2018-11-28 13:18:29	2018-11-28	12
33233	2	14288	2018-11-28 13:18:31	2018-11-28	12
33234	3	14288	2018-11-29 09:09:37	2018-11-29	8
33235	1	14289	2018-11-28 12:05:10	2018-11-28	11
33236	2	14289	2018-11-28 12:05:11	2018-11-28	11
33237	3	14289	2018-11-29 09:02:09	2018-11-29	8
33238	1	14290	2018-11-28 11:32:24	2018-11-28	10
33239	2	14290	2018-11-28 11:32:25	2018-11-28	10
33240	3	14290	2018-11-29 07:57:43	2018-11-29	6
33241	1	14291	2018-11-28 10:56:53	2018-11-28	9
33242	2	14291	2018-11-28 10:56:55	2018-11-28	9
33243	3	14291	2018-11-29 09:57:37	2018-11-29	8
33244	1	14292	2018-11-28 10:41:53	2018-11-28	9
33245	2	14292	2018-11-28 10:41:54	2018-11-28	9
33246	3	14292	2018-11-29 08:58:09	2018-11-29	7
33247	1	14293	2018-11-28 09:36:52	2018-11-28	8
33248	2	14293	2018-11-28 09:36:53	2018-11-28	8
33249	3	14293	2018-11-28 10:57:31	2018-11-28	9
33250	1	14294	2018-11-28 09:26:03	2018-11-28	8
33251	2	14294	2018-11-28 09:26:04	2018-11-28	8
33252	3	14294	2018-11-28 11:10:29	2018-11-28	10
33253	1	14295	2018-11-28 08:55:42	2018-11-28	7
33254	2	14295	2018-11-28 08:55:43	2018-11-28	7
33255	3	14295	2018-11-29 09:01:24	2018-11-29	8
33256	1	14296	2018-11-28 08:54:18	2018-11-28	7
33257	2	14296	2018-11-28 08:54:19	2018-11-28	7
33258	3	14296	2018-11-29 07:50:06	2018-11-29	6
33259	1	14297	2018-11-28 08:38:27	2018-11-28	7
33260	2	14297	2018-11-28 08:38:28	2018-11-28	7
33261	3	14297	2018-11-28 11:07:04	2018-11-28	10
33262	1	14298	2018-11-27 16:39:50	2018-11-27	15
33263	2	14298	2018-11-27 16:39:51	2018-11-27	15
33264	3	14298	2018-11-29 10:56:05	2018-11-29	9
33265	1	14299	2018-11-27 15:29:26	2018-11-27	14
33266	2	14299	2018-11-27 15:29:27	2018-11-27	14
33267	3	14299	2018-11-28 13:48:34	2018-11-28	12
33268	1	14300	2018-11-27 14:49:37	2018-11-27	13
33269	2	14300	2018-11-27 14:49:38	2018-11-27	13
33270	3	14300	2018-11-29 10:08:50	2018-11-29	9
33271	1	14301	2018-11-27 14:40:48	2018-11-27	13
33272	2	14301	2018-11-27 14:40:48	2018-11-27	13
33273	3	14301	2018-11-30 10:46:10	2018-11-30	9
33274	1	14302	2018-11-27 11:55:30	2018-11-27	10
33275	2	14302	2018-11-27 11:55:31	2018-11-27	10
33276	3	14302	2018-11-28 09:21:55	2018-11-28	8
33277	1	14303	2018-11-27 11:56:07	2018-11-27	10
33278	2	14303	2018-11-27 11:56:08	2018-11-27	10
33279	3	14303	2018-11-28 10:00:09	2018-11-28	9
33280	1	14304	2018-11-27 11:48:36	2018-11-27	10
33281	2	14304	2018-11-27 11:48:37	2018-11-27	10
33282	3	14304	2018-11-27 12:03:26	2018-11-27	11
33283	1	14305	2018-11-27 11:41:13	2018-11-27	10
33284	2	14305	2018-11-27 11:41:14	2018-11-27	10
33285	3	14305	2018-11-28 08:49:26	2018-11-28	7
33286	1	14306	2018-11-27 11:27:07	2018-11-27	10
33287	2	14306	2018-11-27 11:27:08	2018-11-27	10
33288	3	14306	2018-11-29 11:29:33	2018-11-29	10
33289	1	14307	2018-11-27 11:00:59	2018-11-27	10
33290	2	14307	2018-11-27 11:01:00	2018-11-27	10
33291	3	14307	2018-11-27 12:34:36	2018-11-27	11
33292	1	14308	2018-11-27 10:55:43	2018-11-27	9
33293	2	14308	2018-11-27 10:55:44	2018-11-27	9
33294	3	14308	2018-11-27 16:14:48	2018-11-27	15
33295	1	14309	2018-11-27 10:49:23	2018-11-27	9
33296	2	14309	2018-11-27 10:49:24	2018-11-27	9
33297	3	14309	2018-11-27 14:25:32	2018-11-27	13
33298	1	14310	2018-11-27 10:46:01	2018-11-27	9
33299	2	14310	2018-11-27 10:46:02	2018-11-27	9
33300	3	14310	2018-11-27 11:16:37	2018-11-27	10
33301	1	14311	2018-11-27 10:42:23	2018-11-27	9
33302	2	14311	2018-11-27 10:42:24	2018-11-27	9
33303	3	14311	2018-11-29 07:52:28	2018-11-29	6
33304	1	14312	2018-11-27 10:15:58	2018-11-27	9
33305	2	14312	2018-11-27 10:15:58	2018-11-27	9
33306	3	14312	2018-11-27 11:19:27	2018-11-27	10
33307	1	14313	2018-11-27 09:35:11	2018-11-27	8
33308	2	14313	2018-11-27 09:35:12	2018-11-27	8
33309	3	14313	2018-11-27 10:16:22	2018-11-27	9
33310	1	14314	2018-11-27 09:37:32	2018-11-27	8
33311	2	14314	2018-11-27 09:37:34	2018-11-27	8
33312	1	14315	2018-11-27 09:21:28	2018-11-27	8
33313	2	14315	2018-11-27 09:21:29	2018-11-27	8
33314	3	14315	2018-11-27 09:36:51	2018-11-27	8
33315	1	14316	2018-11-27 12:17:56	2018-11-27	11
33316	2	14316	2018-11-27 12:17:57	2018-11-27	11
33317	3	14316	2018-11-28 08:51:36	2018-11-28	7
33318	1	14317	2018-11-27 09:09:43	2018-11-27	8
33319	2	14317	2018-11-27 09:09:44	2018-11-27	8
33320	3	14317	2018-11-29 10:54:54	2018-11-29	9
33321	1	14318	2018-11-27 08:57:52	2018-11-27	7
33322	2	14318	2018-11-27 08:57:53	2018-11-27	7
33323	3	14318	2018-11-28 07:51:22	2018-11-28	6
33324	1	14319	2018-11-27 08:56:21	2018-11-27	7
33325	2	14319	2018-11-27 08:56:23	2018-11-27	7
33326	3	14319	2018-11-27 09:04:02	2018-11-27	8
33327	1	14320	2018-11-27 08:49:36	2018-11-27	7
33328	2	14320	2018-11-27 08:49:36	2018-11-27	7
33329	3	14320	2018-11-27 09:51:28	2018-11-27	8
33330	1	14321	2018-11-27 08:39:54	2018-11-27	7
33331	2	14321	2018-11-27 08:39:55	2018-11-27	7
33332	3	14321	2018-11-27 10:53:50	2018-11-27	9
33333	1	14322	2018-11-26 16:47:21	2018-11-26	15
33334	2	14322	2018-11-26 16:47:23	2018-11-26	15
33335	3	14322	2018-11-28 07:45:29	2018-11-28	6
33336	1	14323	2018-11-26 16:28:39	2018-11-26	15
33337	2	14323	2018-11-26 16:28:40	2018-11-26	15
33338	3	14323	2018-11-27 10:13:17	2018-11-27	9
33339	1	14324	2018-11-26 16:24:29	2018-11-26	15
33340	2	14324	2018-11-26 16:24:30	2018-11-26	15
33341	3	14324	2018-11-27 09:08:35	2018-11-27	8
33342	1	14325	2018-11-26 16:22:05	2018-11-26	15
33343	2	14325	2018-11-26 16:22:06	2018-11-26	15
33344	3	14325	2018-11-27 09:10:16	2018-11-27	8
33345	1	14326	2018-11-26 16:08:36	2018-11-26	15
33346	2	14326	2018-11-26 16:08:37	2018-11-26	15
33347	3	14326	2018-11-27 09:19:49	2018-11-27	8
33348	1	14327	2018-11-26 16:16:47	2018-11-26	15
33349	2	14327	2018-11-26 16:16:48	2018-11-26	15
33350	3	14327	2018-11-27 10:44:48	2018-11-27	9
33351	1	14328	2018-11-26 16:03:57	2018-11-26	15
33352	2	14328	2018-11-26 16:03:58	2018-11-26	15
33353	3	14328	2018-11-27 07:49:33	2018-11-27	6
33354	1	14329	2018-11-26 15:54:19	2018-11-26	14
33355	2	14329	2018-11-26 15:54:20	2018-11-26	14
33356	3	14329	2018-11-26 16:06:33	2018-11-26	15
33357	1	14330	2018-11-26 15:45:04	2018-11-26	14
33358	2	14330	2018-11-26 15:45:05	2018-11-26	14
33359	3	14330	2018-11-27 11:44:52	2018-11-27	10
33360	1	14331	2018-11-26 15:48:25	2018-11-26	14
33361	2	14331	2018-11-26 15:48:26	2018-11-26	14
33362	1	14332	2018-11-26 15:06:11	2018-11-26	14
33363	2	14332	2018-11-26 15:06:13	2018-11-26	14
33364	3	14332	2018-11-28 11:01:52	2018-11-28	10
33365	1	14333	2018-11-26 14:44:00	2018-11-26	13
33366	2	14333	2018-11-26 14:44:01	2018-11-26	13
33367	3	14333	2018-11-27 09:32:43	2018-11-27	8
33368	1	14334	2018-11-26 14:32:23	2018-11-26	13
33369	2	14334	2018-11-26 14:32:25	2018-11-26	13
33370	3	14334	2018-11-27 10:56:55	2018-11-27	9
33371	1	14335	2018-11-26 13:46:39	2018-11-26	12
33372	2	14335	2018-11-26 13:46:40	2018-11-26	12
33373	3	14335	2018-11-26 14:25:05	2018-11-26	13
33374	1	14336	2018-11-26 11:31:49	2018-11-26	10
33375	2	14336	2018-11-26 11:31:50	2018-11-26	10
33376	3	14336	2018-12-06 16:03:13	2018-12-06	15
33377	1	14337	2018-11-26 11:21:39	2018-11-26	10
33378	2	14337	2018-11-26 11:21:40	2018-11-26	10
33379	3	14337	2018-11-27 09:54:45	2018-11-27	8
33380	1	14338	2018-11-26 11:01:09	2018-11-26	10
33381	2	14338	2018-11-26 11:01:11	2018-11-26	10
33382	3	14338	2018-11-26 11:27:03	2018-11-26	10
33383	1	14339	2018-11-26 10:39:25	2018-11-26	9
33384	2	14339	2018-11-26 10:39:26	2018-11-26	9
33385	3	14339	2018-11-26 15:44:42	2018-11-26	14
33386	1	14340	2018-11-26 10:31:37	2018-11-26	9
33387	2	14340	2018-11-26 10:31:38	2018-11-26	9
33388	3	14340	2018-11-27 09:53:48	2018-11-27	8
33389	1	14341	2018-11-26 09:46:17	2018-11-26	8
33390	2	14341	2018-11-26 09:46:18	2018-11-26	8
33391	3	14341	2018-11-27 09:51:36	2018-11-27	8
33392	1	14342	2018-11-26 09:08:52	2018-11-26	8
33393	2	14342	2018-11-26 09:08:53	2018-11-26	8
33394	3	14342	2018-11-27 08:56:54	2018-11-27	7
33395	1	14343	2018-11-24 14:05:32	2018-11-24	13
33396	2	14343	2018-11-24 14:05:33	2018-11-24	13
33397	3	14343	2018-11-26 09:07:15	2018-11-26	8
33398	1	14344	2018-11-23 17:36:05	2018-11-23	16
33399	2	14344	2018-11-23 17:36:06	2018-11-23	16
33400	3	14344	2018-11-26 11:06:37	2018-11-26	10
33401	1	14345	2018-11-23 16:17:10	2018-11-23	15
33402	2	14345	2018-11-23 16:17:11	2018-11-23	15
33403	3	14345	2018-11-26 10:37:50	2018-11-26	9
33404	1	14346	2018-11-23 16:03:03	2018-11-23	15
33405	2	14346	2018-11-23 16:03:04	2018-11-23	15
33406	3	14346	2018-11-26 13:47:18	2018-11-26	12
33407	1	14347	2018-11-23 15:54:14	2018-11-23	14
33408	2	14347	2018-11-23 15:54:15	2018-11-23	14
33409	3	14347	2018-11-26 08:50:51	2018-11-26	7
33410	1	14348	2018-11-23 15:36:48	2018-11-23	14
33411	2	14348	2018-11-23 15:36:49	2018-11-23	14
33412	3	14348	2018-11-26 15:15:04	2018-11-26	14
33413	1	14349	2018-11-23 15:21:34	2018-11-23	14
33414	2	14349	2018-11-23 15:21:35	2018-11-23	14
33415	1	14350	2018-11-23 14:47:35	2018-11-23	13
33416	2	14350	2018-11-23 14:47:36	2018-11-23	13
33417	3	14350	2018-11-23 14:54:59	2018-11-23	13
33418	1	14351	2018-11-23 14:34:43	2018-11-23	13
33419	2	14351	2018-11-23 14:34:44	2018-11-23	13
33420	3	14351	2018-11-27 07:54:02	2018-11-27	6
33421	1	14352	2018-11-23 14:21:28	2018-11-23	13
33422	2	14352	2018-11-23 14:21:29	2018-11-23	13
33423	3	14352	2018-11-26 08:11:43	2018-11-26	7
33424	1	14353	2018-11-23 14:09:49	2018-11-23	13
33425	2	14353	2018-11-23 14:09:50	2018-11-23	13
33426	3	14353	2018-11-23 14:51:54	2018-11-23	13
33427	1	14354	2018-11-23 14:39:12	2018-11-23	13
33428	2	14354	2018-11-23 14:39:13	2018-11-23	13
33429	3	14354	2018-11-27 09:29:59	2018-11-27	8
33430	1	14355	2018-11-23 11:47:57	2018-11-23	10
33431	2	14355	2018-11-23 11:47:58	2018-11-23	10
33432	3	14355	2018-11-27 10:10:44	2018-11-27	9
33433	1	14356	2018-11-23 11:26:29	2018-11-23	10
33434	2	14356	2018-11-23 11:26:29	2018-11-23	10
33435	3	14356	2018-11-23 12:07:52	2018-11-23	11
33436	1	14357	2018-11-23 11:20:02	2018-11-23	10
33437	2	14357	2018-11-23 11:20:02	2018-11-23	10
33438	3	14357	2018-11-23 11:37:50	2018-11-23	10
33439	1	14358	2018-11-23 11:06:33	2018-11-23	10
33440	2	14358	2018-11-23 11:06:34	2018-11-23	10
33441	3	14358	2018-11-27 09:36:30	2018-11-27	8
33442	1	14359	2018-11-23 10:32:50	2018-11-23	9
33443	2	14359	2018-11-23 10:32:51	2018-11-23	9
33444	3	14359	2018-11-26 11:12:56	2018-11-26	10
33445	1	14360	2018-11-23 10:08:48	2018-11-23	9
33446	2	14360	2018-11-23 10:08:49	2018-11-23	9
33447	3	14360	2018-11-27 14:07:24	2018-11-27	13
33448	1	14361	2018-11-23 09:56:55	2018-11-23	8
33449	2	14361	2018-11-23 09:56:56	2018-11-23	8
33450	3	14361	2018-11-27 09:25:42	2018-11-27	8
33451	1	14362	2018-11-23 09:44:05	2018-11-23	8
33452	2	14362	2018-11-23 09:44:07	2018-11-23	8
33453	3	14362	2018-11-23 10:30:58	2018-11-23	9
33454	1	14363	2018-11-23 09:41:17	2018-11-23	8
33455	2	14363	2018-11-23 09:41:17	2018-11-23	8
33456	3	14363	2018-11-27 09:39:00	2018-11-27	8
33457	1	14364	2018-11-22 16:32:23	2018-11-22	15
33458	2	14364	2018-11-22 16:32:24	2018-11-22	15
33459	3	14364	2018-11-27 10:16:41	2018-11-27	9
33460	1	14365	2018-11-22 15:37:42	2018-11-22	14
33461	2	14365	2018-11-22 15:37:43	2018-11-22	14
33462	3	14365	2018-11-26 08:28:35	2018-11-26	7
33463	1	14366	2018-11-22 14:58:02	2018-11-22	13
33464	2	14366	2018-11-22 14:58:03	2018-11-22	13
33465	3	14366	2018-11-26 08:38:49	2018-11-26	7
33466	1	14367	2018-11-22 14:22:23	2018-11-22	13
33467	2	14367	2018-11-22 14:22:24	2018-11-22	13
33468	3	14367	2018-11-28 09:29:15	2018-11-28	8
33469	1	14368	2018-11-22 14:20:12	2018-11-22	13
33470	2	14368	2018-11-22 14:20:13	2018-11-22	13
33471	3	14368	2018-12-04 10:53:17	2018-12-04	9
33472	1	14369	2018-11-22 14:19:33	2018-11-22	13
33473	2	14369	2018-11-22 14:19:34	2018-11-22	13
33474	3	14369	2018-11-22 15:16:10	2018-11-22	14
33475	1	14370	2018-11-22 14:11:48	2018-11-22	13
33476	2	14370	2018-11-22 14:11:49	2018-11-22	13
33477	3	14370	2018-11-23 09:53:23	2018-11-23	8
33478	1	14371	2018-11-22 14:02:46	2018-11-22	13
33479	2	14371	2018-11-22 14:02:48	2018-11-22	13
33480	1	14372	2018-11-22 13:57:23	2018-11-22	12
33481	2	14372	2018-11-22 13:57:25	2018-11-22	12
33482	1	14373	2018-11-22 13:56:16	2018-11-22	12
33483	2	14373	2018-11-22 13:56:17	2018-11-22	12
33484	3	14373	2018-11-28 07:38:33	2018-11-28	6
33485	1	14374	2018-11-22 12:36:39	2018-11-22	11
33486	2	14374	2018-11-22 12:36:40	2018-11-22	11
33487	3	14374	2018-11-26 10:47:28	2018-11-26	9
33488	1	14375	2018-11-22 11:52:13	2018-11-22	10
33489	2	14375	2018-11-22 11:52:13	2018-11-22	10
33490	3	14375	2018-11-23 10:54:56	2018-11-23	9
33491	1	14376	2018-11-22 11:46:34	2018-11-22	10
33492	2	14376	2018-11-22 11:46:34	2018-11-22	10
33493	3	14376	2018-11-26 17:07:49	2018-11-26	16
33494	1	14377	2018-11-22 11:27:50	2018-11-22	10
33495	2	14377	2018-11-22 11:27:51	2018-11-22	10
33496	3	14377	2018-11-22 13:48:26	2018-11-22	12
33497	1	14378	2018-11-22 11:22:56	2018-11-22	10
33498	2	14378	2018-11-22 11:22:57	2018-11-22	10
33499	3	14378	2018-11-22 11:35:06	2018-11-22	10
33500	1	14379	2018-11-22 11:14:34	2018-11-22	10
33501	2	14379	2018-11-22 11:14:35	2018-11-22	10
33502	3	14379	2018-11-22 12:01:19	2018-11-22	11
33503	1	14380	2018-11-22 11:03:58	2018-11-22	10
33504	2	14380	2018-11-22 11:03:59	2018-11-22	10
33505	3	14380	2018-11-26 08:42:49	2018-11-26	7
33506	1	14381	2018-11-22 11:05:35	2018-11-22	10
33507	2	14381	2018-11-22 11:05:36	2018-11-22	10
33508	1	14382	2018-11-22 12:02:05	2018-11-22	11
33509	2	14382	2018-11-22 12:02:06	2018-11-22	11
33510	3	14382	2018-11-27 11:31:44	2018-11-27	10
33511	1	14383	2018-11-22 11:01:50	2018-11-22	10
33512	2	14383	2018-11-22 11:01:52	2018-11-22	10
33513	1	14384	2018-11-22 10:49:33	2018-11-22	9
33514	2	14384	2018-11-22 10:49:34	2018-11-22	9
33515	1	14385	2018-11-22 10:52:56	2018-11-22	9
33516	2	14385	2018-11-22 10:52:57	2018-11-22	9
33517	3	14385	2018-11-22 17:18:53	2018-11-22	16
33518	1	14386	2018-11-22 10:17:04	2018-11-22	9
33519	2	14386	2018-11-22 10:17:05	2018-11-22	9
33520	3	14386	2018-11-22 10:52:52	2018-11-22	9
33521	1	14387	2018-11-22 10:02:03	2018-11-22	9
33522	2	14387	2018-11-22 10:02:04	2018-11-22	9
33523	3	14387	2018-11-23 09:54:07	2018-11-23	8
33524	1	14388	2018-11-22 09:44:44	2018-11-22	8
33525	2	14388	2018-11-22 09:44:45	2018-11-22	8
33526	3	14388	2018-11-22 11:14:23	2018-11-22	10
33527	1	14389	2018-11-22 09:37:17	2018-11-22	8
33528	2	14389	2018-11-22 09:37:18	2018-11-22	8
33529	3	14389	2018-11-28 10:30:52	2018-11-28	9
33530	1	14390	2018-11-22 09:44:50	2018-11-22	8
33531	2	14390	2018-11-22 09:44:52	2018-11-22	8
33532	1	14391	2018-11-22 09:31:25	2018-11-22	8
33533	2	14391	2018-11-22 09:31:26	2018-11-22	8
33534	3	14391	2018-11-22 09:43:38	2018-11-22	8
33535	1	14392	2018-11-22 09:34:54	2018-11-22	8
33536	2	14392	2018-11-22 09:34:55	2018-11-22	8
33537	1	14393	2018-11-22 09:02:23	2018-11-22	8
33538	2	14393	2018-11-22 09:02:24	2018-11-22	8
33539	3	14393	2018-11-22 09:28:26	2018-11-22	8
33540	1	14394	2018-11-22 08:48:41	2018-11-22	7
33541	2	14394	2018-11-22 08:48:42	2018-11-22	7
33542	3	14394	2018-11-22 09:48:24	2018-11-22	8
33543	1	14395	2018-11-22 08:44:26	2018-11-22	7
33544	2	14395	2018-11-22 08:44:27	2018-11-22	7
33545	3	14395	2018-11-22 15:26:06	2018-11-22	14
33546	1	14396	2018-11-22 08:37:44	2018-11-22	7
33547	2	14396	2018-11-22 08:37:45	2018-11-22	7
33548	3	14396	2018-11-22 09:47:21	2018-11-22	8
33549	1	14397	2018-11-21 17:42:24	2018-11-21	16
33550	2	14397	2018-11-21 17:42:27	2018-11-21	16
33551	3	14397	2018-11-22 15:05:56	2018-11-22	14
33552	1	14398	2018-11-21 16:35:53	2018-11-21	15
33553	2	14398	2018-11-21 16:35:54	2018-11-21	15
33554	1	14398	2018-11-21 16:36:26	2018-11-21	15
33555	2	14398	2018-11-21 16:36:26	2018-11-21	15
33556	3	14398	2018-11-22 09:50:40	2018-11-22	8
33557	1	14399	2018-11-21 16:38:01	2018-11-21	15
33558	2	14399	2018-11-21 16:38:05	2018-11-21	15
33559	1	14399	2018-11-21 16:41:43	2018-11-21	15
33560	2	14399	2018-11-21 16:41:43	2018-11-21	15
33561	3	14399	2018-11-22 09:46:00	2018-11-22	8
33562	1	14400	2018-11-21 15:53:13	2018-11-21	14
33563	2	14400	2018-11-21 15:53:16	2018-11-21	14
33564	1	14400	2018-11-21 15:57:57	2018-11-21	14
33565	2	14400	2018-11-21 15:57:57	2018-11-21	14
33566	3	14400	2018-11-23 15:56:17	2018-11-23	14
33567	1	14401	2018-11-21 15:42:03	2018-11-21	14
33568	2	14401	2018-11-21 15:42:04	2018-11-21	14
33569	1	14401	2018-11-21 15:42:25	2018-11-21	14
33570	2	14401	2018-11-21 15:42:25	2018-11-21	14
33571	3	14401	2018-11-22 09:52:10	2018-11-22	8
33572	1	14402	2018-11-21 15:35:37	2018-11-21	14
33573	2	14402	2018-11-21 15:35:38	2018-11-21	14
33574	1	14402	2018-11-21 15:35:50	2018-11-21	14
33575	2	14402	2018-11-21 15:35:50	2018-11-21	14
33576	3	14402	2018-11-22 08:52:51	2018-11-22	7
33577	1	14403	2018-11-21 14:29:00	2018-11-21	13
33578	2	14403	2018-11-21 14:29:03	2018-11-21	13
33579	1	14403	2018-11-21 14:39:00	2018-11-21	13
33580	2	14403	2018-11-21 14:39:00	2018-11-21	13
33581	3	14403	2018-11-22 08:41:32	2018-11-22	7
33582	1	14404	2018-11-21 14:11:15	2018-11-21	13
33583	2	14404	2018-11-21 14:11:16	2018-11-21	13
33584	1	14404	2018-11-21 14:11:57	2018-11-21	13
33585	2	14404	2018-11-21 14:11:57	2018-11-21	13
33586	3	14404	2018-11-22 11:43:54	2018-11-22	10
33587	1	14405	2018-11-21 12:49:01	2018-11-21	11
33588	2	14405	2018-11-21 12:49:04	2018-11-21	11
33589	1	14405	2018-11-21 13:28:02	2018-11-21	12
33590	2	14405	2018-11-21 13:28:02	2018-11-21	12
33591	3	14405	2018-11-22 08:38:33	2018-11-22	7
33592	1	14406	2018-11-21 12:17:11	2018-11-21	11
33593	2	14406	2018-11-21 12:17:12	2018-11-21	11
33594	1	14406	2018-11-21 12:17:31	2018-11-21	11
33595	2	14406	2018-11-21 12:17:31	2018-11-21	11
33596	3	14406	2018-11-21 14:02:39	2018-11-21	13
33597	1	14407	2018-11-21 12:14:29	2018-11-21	11
33598	2	14407	2018-11-21 12:14:30	2018-11-21	11
33599	1	14407	2018-11-21 12:14:51	2018-11-21	11
33600	2	14407	2018-11-21 12:14:51	2018-11-21	11
33601	3	14407	2018-11-22 14:52:24	2018-11-22	13
33602	1	14408	2018-11-21 11:37:29	2018-11-21	10
33603	2	14408	2018-11-21 11:37:29	2018-11-21	10
33604	1	14408	2018-11-21 11:43:53	2018-11-21	10
33605	2	14408	2018-11-21 11:43:54	2018-11-21	10
33606	3	14408	2018-11-22 08:23:50	2018-11-22	7
33607	1	14409	2018-11-21 11:34:09	2018-11-21	10
33608	2	14409	2018-11-21 11:34:10	2018-11-21	10
33609	1	14409	2018-11-21 11:34:55	2018-11-21	10
33610	2	14409	2018-11-21 11:34:55	2018-11-21	10
33611	3	14409	2018-11-22 09:50:31	2018-11-22	8
33612	1	14410	2018-11-21 11:26:31	2018-11-21	10
33613	2	14410	2018-11-21 11:26:34	2018-11-21	10
33614	1	14410	2018-11-21 11:38:14	2018-11-21	10
33615	2	14410	2018-11-21 11:38:15	2018-11-21	10
33616	3	14410	2018-11-22 10:10:29	2018-11-22	9
33617	1	14411	2018-11-21 11:11:34	2018-11-21	10
33618	2	14411	2018-11-21 11:11:35	2018-11-21	10
33619	1	14411	2018-11-21 11:12:54	2018-11-21	10
33620	2	14411	2018-11-21 11:12:55	2018-11-21	10
33621	3	14411	2018-11-21 12:06:06	2018-11-21	11
33622	1	14412	2018-11-21 10:53:58	2018-11-21	9
33623	2	14412	2018-11-21 10:54:01	2018-11-21	9
33624	1	14412	2018-11-21 11:17:23	2018-11-21	10
33625	2	14412	2018-11-21 11:17:23	2018-11-21	10
33626	3	14412	2018-11-27 09:28:00	2018-11-27	8
33627	1	14413	2018-11-21 10:44:11	2018-11-21	9
33628	2	14413	2018-11-21 10:44:12	2018-11-21	9
33629	1	14413	2018-11-21 10:44:34	2018-11-21	9
33630	2	14413	2018-11-21 10:44:35	2018-11-21	9
33631	3	14413	2018-11-21 10:52:36	2018-11-21	9
33632	1	14414	2018-11-21 10:37:54	2018-11-21	9
33633	2	14414	2018-11-21 10:37:55	2018-11-21	9
33634	1	14414	2018-11-21 10:38:09	2018-11-21	9
33635	2	14414	2018-11-21 10:38:09	2018-11-21	9
33636	3	14414	2018-11-22 08:50:43	2018-11-22	7
33637	1	14415	2018-11-21 10:15:01	2018-11-21	9
33638	2	14415	2018-11-21 10:15:02	2018-11-21	9
33639	1	14415	2018-11-21 10:15:13	2018-11-21	9
33640	2	14415	2018-11-21 10:15:13	2018-11-21	9
33641	3	14415	2018-11-21 11:59:24	2018-11-21	10
33642	1	14416	2018-11-21 10:06:24	2018-11-21	9
33643	2	14416	2018-11-21 10:06:25	2018-11-21	9
33644	1	14416	2018-11-21 10:06:40	2018-11-21	9
33645	2	14416	2018-11-21 10:06:40	2018-11-21	9
33646	3	14416	2018-11-21 10:21:07	2018-11-21	9
33647	1	14417	2018-11-21 09:34:19	2018-11-21	8
33648	2	14417	2018-11-21 09:34:19	2018-11-21	8
33649	1	14417	2018-11-21 09:34:32	2018-11-21	8
33650	2	14417	2018-11-21 09:34:32	2018-11-21	8
33651	3	14417	2018-11-21 10:38:08	2018-11-21	9
33652	1	14418	2018-11-21 09:32:27	2018-11-21	8
33653	2	14418	2018-11-21 09:32:27	2018-11-21	8
33654	1	14418	2018-11-21 09:32:51	2018-11-21	8
33655	2	14418	2018-11-21 09:32:51	2018-11-21	8
33656	3	14418	2018-11-21 10:27:50	2018-11-21	9
33657	1	14419	2018-11-21 09:32:38	2018-11-21	8
33658	2	14419	2018-11-21 09:32:39	2018-11-21	8
33659	1	14419	2018-11-21 09:32:52	2018-11-21	8
33660	2	14419	2018-11-21 09:32:52	2018-11-21	8
33661	3	14419	2018-11-21 10:08:02	2018-11-21	9
33662	1	14420	2018-11-21 09:28:36	2018-11-21	8
33663	2	14420	2018-11-21 09:28:37	2018-11-21	8
33664	1	14420	2018-11-21 09:30:29	2018-11-21	8
33665	2	14420	2018-11-21 09:30:29	2018-11-21	8
33666	3	14420	2018-11-21 10:46:23	2018-11-21	9
33667	1	14421	2018-11-21 09:20:41	2018-11-21	8
33668	2	14421	2018-11-21 09:20:42	2018-11-21	8
33669	1	14421	2018-11-21 09:21:02	2018-11-21	8
33670	2	14421	2018-11-21 09:21:02	2018-11-21	8
33671	3	14421	2018-11-21 09:46:52	2018-11-21	8
33672	1	14422	2018-11-21 08:49:03	2018-11-21	7
33673	2	14422	2018-11-21 08:49:04	2018-11-21	7
33674	1	14422	2018-11-21 08:49:21	2018-11-21	7
33675	2	14422	2018-11-21 08:49:21	2018-11-21	7
33676	3	14422	2018-11-21 09:44:56	2018-11-21	8
33677	1	14423	2018-11-21 08:47:26	2018-11-21	7
33678	2	14423	2018-11-21 08:47:27	2018-11-21	7
33679	1	14423	2018-11-21 08:47:50	2018-11-21	7
33680	2	14423	2018-11-21 08:47:50	2018-11-21	7
33681	3	14423	2018-11-21 10:39:30	2018-11-21	9
33682	1	14424	2018-11-20 21:49:43	2018-11-20	20
33683	2	14424	2018-11-20 21:49:46	2018-11-20	20
33684	1	14424	2018-11-21 08:44:13	2018-11-21	7
33685	2	14424	2018-11-21 08:44:13	2018-11-21	7
33686	3	14424	2018-11-21 09:13:03	2018-11-21	8
33687	1	14425	2018-11-20 18:10:35	2018-11-20	17
33688	2	14425	2018-11-20 18:10:38	2018-11-20	17
33689	1	14425	2018-11-21 08:39:22	2018-11-21	7
33690	2	14425	2018-11-21 08:39:22	2018-11-21	7
33691	3	14425	2018-11-22 09:54:27	2018-11-22	8
33692	1	14426	2018-11-20 17:14:50	2018-11-20	16
33693	2	14426	2018-11-20 17:14:51	2018-11-20	16
33694	1	14426	2018-11-21 08:25:33	2018-11-21	7
33695	2	14426	2018-11-21 08:25:33	2018-11-21	7
33696	3	14426	2018-11-22 17:17:56	2018-11-22	16
33697	1	14427	2018-11-20 15:08:27	2018-11-20	14
33698	2	14427	2018-11-20 15:08:29	2018-11-20	14
33699	1	14427	2018-11-20 15:08:58	2018-11-20	14
33700	2	14427	2018-11-20 15:08:58	2018-11-20	14
33701	3	14427	2018-11-20 15:50:40	2018-11-20	14
33702	1	14428	2018-11-20 14:37:09	2018-11-20	13
33703	2	14428	2018-11-20 14:37:10	2018-11-20	13
33704	1	14428	2018-11-20 14:37:23	2018-11-20	13
33705	2	14428	2018-11-20 14:37:23	2018-11-20	13
33706	3	14428	2018-11-21 09:57:58	2018-11-21	8
33707	1	14429	2018-11-20 14:31:19	2018-11-20	13
33708	2	14429	2018-11-20 14:31:23	2018-11-20	13
33709	1	14429	2018-11-20 15:02:34	2018-11-20	14
33710	2	14429	2018-11-20 15:02:34	2018-11-20	14
33711	3	14429	2018-11-20 15:11:35	2018-11-20	14
33712	1	14430	2018-11-20 14:22:48	2018-11-20	13
33713	2	14430	2018-11-20 14:22:49	2018-11-20	13
33714	1	14430	2018-11-20 14:23:09	2018-11-20	13
33715	2	14430	2018-11-20 14:23:09	2018-11-20	13
33716	3	14430	2018-11-21 09:28:17	2018-11-21	8
33717	1	14431	2018-11-20 14:10:18	2018-11-20	13
33718	2	14431	2018-11-20 14:10:19	2018-11-20	13
33719	1	14431	2018-11-20 14:10:37	2018-11-20	13
33720	2	14431	2018-11-20 14:10:37	2018-11-20	13
33721	3	14431	2018-11-27 09:20:15	2018-11-27	8
33722	1	14432	2018-11-20 14:07:55	2018-11-20	13
33723	2	14432	2018-11-20 14:07:56	2018-11-20	13
33724	1	14432	2018-11-20 14:08:15	2018-11-20	13
33725	2	14432	2018-11-20 14:08:15	2018-11-20	13
33726	3	14432	2018-11-21 09:00:24	2018-11-21	8
33727	1	14433	2018-11-20 12:01:04	2018-11-20	11
33728	2	14433	2018-11-20 12:01:05	2018-11-20	11
33729	1	14433	2018-11-20 12:01:52	2018-11-20	11
33730	2	14433	2018-11-20 12:01:52	2018-11-20	11
33731	3	14433	2018-11-21 09:49:50	2018-11-21	8
33732	1	14434	2018-11-20 11:55:00	2018-11-20	10
33733	2	14434	2018-11-20 11:55:01	2018-11-20	10
33734	1	14434	2018-11-20 11:55:36	2018-11-20	10
33735	2	14434	2018-11-20 11:55:36	2018-11-20	10
33736	3	14434	2018-11-26 13:46:27	2018-11-26	12
33737	1	14435	2018-11-20 11:46:19	2018-11-20	10
33738	2	14435	2018-11-20 11:46:19	2018-11-20	10
33739	1	14435	2018-11-20 11:46:30	2018-11-20	10
33740	2	14435	2018-11-20 11:46:30	2018-11-20	10
33741	3	14435	2018-11-21 09:38:40	2018-11-21	8
33742	1	14436	2018-11-20 11:45:12	2018-11-20	10
33743	2	14436	2018-11-20 11:45:15	2018-11-20	10
33744	1	14436	2018-11-20 11:47:48	2018-11-20	10
33745	2	14436	2018-11-20 11:47:48	2018-11-20	10
33746	3	14436	2018-11-21 09:01:35	2018-11-21	8
33747	1	14437	2018-11-20 11:35:05	2018-11-20	10
33748	2	14437	2018-11-20 11:35:08	2018-11-20	10
33749	1	14437	2018-11-20 11:39:12	2018-11-20	10
33750	2	14437	2018-11-20 11:39:13	2018-11-20	10
33751	3	14437	2018-11-20 11:51:22	2018-11-20	10
33752	1	14438	2018-11-20 11:10:08	2018-11-20	10
33753	2	14438	2018-11-20 11:10:09	2018-11-20	10
33754	1	14438	2018-11-20 11:10:19	2018-11-20	10
33755	2	14438	2018-11-20 11:10:19	2018-11-20	10
33756	3	14438	2018-11-22 11:14:45	2018-11-22	10
33757	1	14439	2018-11-20 11:00:24	2018-11-20	10
33758	2	14439	2018-11-20 11:00:25	2018-11-20	10
33759	1	14439	2018-11-20 11:00:36	2018-11-20	10
33760	2	14439	2018-11-20 11:00:36	2018-11-20	10
33761	3	14439	2018-11-20 11:11:10	2018-11-20	10
33762	1	14440	2018-11-20 11:01:05	2018-11-20	10
33763	2	14440	2018-11-20 11:01:06	2018-11-20	10
33764	1	14440	2018-11-20 11:01:29	2018-11-20	10
33765	2	14440	2018-11-20 11:01:29	2018-11-20	10
33766	3	14440	2018-11-20 11:25:24	2018-11-20	10
33767	1	14441	2018-11-20 10:49:33	2018-11-20	9
33768	2	14441	2018-11-20 10:49:34	2018-11-20	9
33769	1	14441	2018-11-20 11:00:40	2018-11-20	10
33770	2	14441	2018-11-20 11:00:41	2018-11-20	10
33771	3	14441	2018-11-21 09:48:59	2018-11-21	8
33772	1	14442	2018-11-20 10:41:43	2018-11-20	9
33773	2	14442	2018-11-20 10:41:44	2018-11-20	9
33774	1	14442	2018-11-20 10:43:13	2018-11-20	9
33775	2	14442	2018-11-20 10:43:13	2018-11-20	9
33776	3	14442	2018-11-21 09:05:39	2018-11-21	8
33777	1	14443	2018-11-20 10:29:51	2018-11-20	9
33778	2	14443	2018-11-20 10:29:52	2018-11-20	9
33779	1	14443	2018-11-20 10:30:11	2018-11-20	9
33780	2	14443	2018-11-20 10:30:11	2018-11-20	9
33781	3	14443	2018-11-21 08:44:23	2018-11-21	7
33782	1	14444	2018-11-20 10:25:58	2018-11-20	9
33783	2	14444	2018-11-20 10:25:59	2018-11-20	9
33784	1	14444	2018-11-20 10:26:38	2018-11-20	9
33785	2	14444	2018-11-20 10:26:38	2018-11-20	9
33786	3	14444	2018-11-22 08:55:28	2018-11-22	7
33787	1	14445	2018-11-20 09:39:06	2018-11-20	8
33788	2	14445	2018-11-20 09:39:07	2018-11-20	8
33789	1	14445	2018-11-20 09:39:42	2018-11-20	8
33790	2	14445	2018-11-20 09:39:42	2018-11-20	8
33791	3	14445	2018-11-20 10:47:17	2018-11-20	9
33792	1	14446	2018-11-20 09:30:24	2018-11-20	8
33793	2	14446	2018-11-20 09:30:25	2018-11-20	8
33794	1	14446	2018-11-20 09:30:41	2018-11-20	8
33795	2	14446	2018-11-20 09:30:41	2018-11-20	8
33796	3	14446	2018-11-21 09:13:48	2018-11-21	8
33797	1	14447	2018-11-20 09:24:50	2018-11-20	8
33798	2	14447	2018-11-20 09:24:54	2018-11-20	8
33799	1	14447	2018-11-20 09:36:05	2018-11-20	8
33800	2	14447	2018-11-20 09:36:05	2018-11-20	8
33801	3	14447	2018-11-20 11:54:01	2018-11-20	10
33802	1	14448	2018-11-20 09:21:14	2018-11-20	8
33803	2	14448	2018-11-20 09:21:15	2018-11-20	8
33804	1	14448	2018-11-20 09:21:30	2018-11-20	8
33805	2	14448	2018-11-20 09:21:30	2018-11-20	8
33806	3	14448	2018-11-20 11:17:02	2018-11-20	10
33807	1	14449	2018-11-20 09:12:17	2018-11-20	8
33808	2	14449	2018-11-20 09:12:18	2018-11-20	8
33809	1	14449	2018-11-20 09:12:37	2018-11-20	8
33810	2	14449	2018-11-20 09:12:37	2018-11-20	8
33811	3	14449	2018-11-21 10:47:15	2018-11-21	9
33812	1	14450	2018-11-20 09:12:36	2018-11-20	8
33813	2	14450	2018-11-20 09:12:37	2018-11-20	8
33814	1	14450	2018-11-20 09:13:28	2018-11-20	8
33815	2	14450	2018-11-20 09:13:28	2018-11-20	8
33816	3	14450	2018-11-20 12:02:40	2018-11-20	11
33817	1	14451	2018-11-20 08:57:35	2018-11-20	7
33818	2	14451	2018-11-20 08:57:36	2018-11-20	7
33819	1	14451	2018-11-20 09:11:12	2018-11-20	8
33820	2	14451	2018-11-20 09:11:12	2018-11-20	8
33821	3	14451	2018-11-20 11:03:41	2018-11-20	10
33822	1	14452	2018-11-20 09:03:08	2018-11-20	8
33823	2	14452	2018-11-20 09:03:09	2018-11-20	8
33824	1	14452	2018-11-20 09:03:32	2018-11-20	8
33825	2	14452	2018-11-20 09:03:32	2018-11-20	8
33826	3	14452	2018-11-21 09:11:25	2018-11-21	8
33827	1	14453	2018-11-20 08:37:20	2018-11-20	7
33828	2	14453	2018-11-20 08:37:21	2018-11-20	7
33829	1	14453	2018-11-20 08:37:34	2018-11-20	7
33830	2	14453	2018-11-20 08:37:35	2018-11-20	7
33831	3	14453	2018-11-20 09:41:00	2018-11-20	8
33832	1	14454	2018-11-20 08:34:09	2018-11-20	7
33833	2	14454	2018-11-20 08:34:10	2018-11-20	7
33834	1	14454	2018-11-20 08:34:20	2018-11-20	7
33835	2	14454	2018-11-20 08:34:20	2018-11-20	7
33836	3	14454	2018-11-20 10:05:36	2018-11-20	9
33837	1	14455	2018-11-19 19:43:54	2018-11-19	18
33838	2	14455	2018-11-19 19:43:57	2018-11-19	18
33839	3	14455	2018-11-20 09:00:06	2018-11-20	8
33840	1	14456	2018-11-19 16:24:51	2018-11-19	15
33841	2	14456	2018-11-19 16:24:52	2018-11-19	15
33842	1	14456	2018-11-19 16:25:09	2018-11-19	15
33843	2	14456	2018-11-19 16:25:09	2018-11-19	15
33844	3	14456	2018-11-21 07:48:15	2018-11-21	6
33845	1	14457	2018-11-19 15:22:03	2018-11-19	14
33846	2	14457	2018-11-19 15:22:04	2018-11-19	14
33847	1	14457	2018-11-19 15:22:13	2018-11-19	14
33848	2	14457	2018-11-19 15:22:13	2018-11-19	14
33849	3	14457	2018-11-19 16:34:24	2018-11-19	15
33850	1	14458	2018-11-19 12:02:30	2018-11-19	11
33851	2	14458	2018-11-19 12:02:31	2018-11-19	11
33852	1	14458	2018-11-19 12:02:47	2018-11-19	11
33853	2	14458	2018-11-19 12:02:48	2018-11-19	11
33854	3	14458	2018-11-19 12:05:41	2018-11-19	11
33855	1	14459	2018-11-19 11:54:14	2018-11-19	10
33856	2	14459	2018-11-19 11:54:16	2018-11-19	10
33857	1	14459	2018-11-19 11:54:35	2018-11-19	10
33858	2	14459	2018-11-19 11:54:36	2018-11-19	10
33859	3	14459	2018-11-20 08:38:08	2018-11-20	7
33860	1	14460	2018-11-19 11:49:30	2018-11-19	10
33861	2	14460	2018-11-19 11:49:31	2018-11-19	10
33862	1	14460	2018-11-19 11:49:55	2018-11-19	10
33863	2	14460	2018-11-19 11:49:56	2018-11-19	10
33864	3	14460	2018-11-21 09:40:12	2018-11-21	8
33865	1	14461	2018-11-19 11:43:24	2018-11-19	10
33866	2	14461	2018-11-19 11:43:25	2018-11-19	10
33867	1	14461	2018-11-19 11:44:09	2018-11-19	10
33868	2	14461	2018-11-19 11:44:09	2018-11-19	10
33869	3	14461	2018-11-20 11:17:00	2018-11-20	10
33870	1	14462	2018-11-19 11:35:11	2018-11-19	10
33871	2	14462	2018-11-19 11:35:12	2018-11-19	10
33872	1	14462	2018-11-19 11:35:25	2018-11-19	10
33873	2	14462	2018-11-19 11:35:25	2018-11-19	10
33874	3	14462	2018-11-20 08:57:36	2018-11-20	7
33875	1	14463	2018-11-19 11:22:34	2018-11-19	10
33876	2	14463	2018-11-19 11:22:35	2018-11-19	10
33877	1	14463	2018-11-19 11:22:47	2018-11-19	10
33878	2	14463	2018-11-19 11:22:48	2018-11-19	10
33879	3	14463	2018-11-20 11:19:14	2018-11-20	10
33880	1	14464	2018-11-19 11:19:10	2018-11-19	10
33881	2	14464	2018-11-19 11:19:10	2018-11-19	10
33882	1	14464	2018-11-19 11:19:21	2018-11-19	10
33883	2	14464	2018-11-19 11:19:21	2018-11-19	10
33884	3	14464	2018-11-19 11:37:55	2018-11-19	10
33885	1	14465	2018-11-19 10:59:07	2018-11-19	9
33886	2	14465	2018-11-19 10:59:07	2018-11-19	9
33887	1	14465	2018-11-19 11:00:03	2018-11-19	10
33888	2	14465	2018-11-19 11:00:03	2018-11-19	10
33889	3	14465	2018-11-20 11:27:01	2018-11-20	10
33890	1	14466	2018-11-19 10:39:31	2018-11-19	9
33891	2	14466	2018-11-19 10:39:32	2018-11-19	9
33892	1	14466	2018-11-19 10:39:55	2018-11-19	9
33893	2	14466	2018-11-19 10:39:55	2018-11-19	9
33894	3	14466	2018-11-20 08:15:27	2018-11-20	7
33895	1	14467	2018-11-19 09:34:44	2018-11-19	8
33896	2	14467	2018-11-19 09:34:44	2018-11-19	8
33897	1	14467	2018-11-19 09:35:58	2018-11-19	8
33898	2	14467	2018-11-19 09:35:58	2018-11-19	8
33899	3	14467	2018-11-20 11:49:44	2018-11-20	10
33900	1	14468	2018-11-19 09:26:51	2018-11-19	8
33901	2	14468	2018-11-19 09:26:52	2018-11-19	8
33902	1	14468	2018-11-19 09:27:15	2018-11-19	8
33903	2	14468	2018-11-19 09:27:15	2018-11-19	8
33904	3	14468	2018-11-19 09:31:31	2018-11-19	8
33905	1	14469	2018-11-19 09:25:36	2018-11-19	8
33906	2	14469	2018-11-19 09:25:37	2018-11-19	8
33907	1	14469	2018-11-19 09:47:55	2018-11-19	8
33908	2	14469	2018-11-19 09:47:55	2018-11-19	8
33909	3	14469	2018-11-20 13:50:25	2018-11-20	12
33910	1	14470	2018-11-19 09:24:35	2018-11-19	8
33911	2	14470	2018-11-19 09:24:36	2018-11-19	8
33912	1	14470	2018-11-19 09:25:07	2018-11-19	8
33913	2	14470	2018-11-19 09:25:07	2018-11-19	8
33914	3	14470	2018-11-19 09:41:27	2018-11-19	8
33915	1	14471	2018-11-19 08:42:41	2018-11-19	7
33916	2	14471	2018-11-19 08:42:41	2018-11-19	7
33917	1	14471	2018-11-19 08:43:27	2018-11-19	7
33918	2	14471	2018-11-19 08:43:27	2018-11-19	7
33919	3	14471	2018-11-19 11:12:16	2018-11-19	10
33920	1	14472	2018-11-18 15:14:58	2018-11-18	14
33921	2	14472	2018-11-18 15:15:01	2018-11-18	14
33922	1	14472	2018-11-19 09:57:36	2018-11-19	8
33923	2	14472	2018-11-19 09:57:36	2018-11-19	8
33924	3	14472	2018-11-21 09:43:00	2018-11-21	8
33925	1	14473	2018-11-17 17:30:33	2018-11-17	16
33926	2	14473	2018-11-17 17:30:34	2018-11-17	16
33927	1	14473	2018-11-19 09:52:05	2018-11-19	8
33928	2	14473	2018-11-19 09:52:05	2018-11-19	8
33929	3	14473	2018-11-26 15:45:47	2018-11-26	14
33930	1	14474	2018-11-16 16:57:33	2018-11-16	15
33931	2	14474	2018-11-16 16:57:34	2018-11-16	15
33932	1	14474	2018-11-16 16:57:47	2018-11-16	15
33933	2	14474	2018-11-16 16:57:48	2018-11-16	15
33934	3	14474	2018-11-20 11:36:23	2018-11-20	10
33935	1	14475	2018-11-16 16:29:05	2018-11-16	15
33936	2	14475	2018-11-16 16:29:06	2018-11-16	15
33937	1	14475	2018-11-16 16:29:40	2018-11-16	15
33938	2	14475	2018-11-16 16:29:40	2018-11-16	15
33939	3	14475	2018-11-19 08:09:11	2018-11-19	7
33940	1	14476	2018-11-16 16:13:52	2018-11-16	15
33941	2	14476	2018-11-16 16:13:53	2018-11-16	15
33942	1	14476	2018-11-16 16:14:09	2018-11-16	15
33943	2	14476	2018-11-16 16:14:09	2018-11-16	15
33944	3	14476	2018-11-19 09:54:58	2018-11-19	8
33945	1	14477	2018-11-16 16:05:50	2018-11-16	15
33946	2	14477	2018-11-16 16:05:53	2018-11-16	15
33947	1	14477	2018-11-16 16:19:01	2018-11-16	15
33948	2	14477	2018-11-16 16:19:01	2018-11-16	15
33949	3	14477	2018-11-19 08:53:34	2018-11-19	7
33950	1	14478	2018-11-16 15:17:29	2018-11-16	14
33951	2	14478	2018-11-16 15:17:31	2018-11-16	14
33952	1	14478	2018-11-16 15:18:09	2018-11-16	14
33953	2	14478	2018-11-16 15:18:09	2018-11-16	14
33954	3	14478	2018-11-19 08:10:19	2018-11-19	7
33955	1	14479	2018-11-16 15:19:17	2018-11-16	14
33956	2	14479	2018-11-16 15:19:18	2018-11-16	14
33957	1	14479	2018-11-16 15:23:25	2018-11-16	14
33958	2	14479	2018-11-16 15:23:25	2018-11-16	14
33959	3	14479	2018-11-20 12:05:02	2018-11-20	11
33960	1	14480	2018-11-16 15:01:31	2018-11-16	14
33961	2	14480	2018-11-16 15:01:32	2018-11-16	14
33962	1	14480	2018-11-16 15:02:15	2018-11-16	14
33963	2	14480	2018-11-16 15:02:16	2018-11-16	14
33964	3	14480	2018-11-20 11:32:05	2018-11-20	10
33965	1	14481	2018-11-16 14:35:27	2018-11-16	13
33966	2	14481	2018-11-16 14:35:28	2018-11-16	13
33967	1	14481	2018-11-16 14:36:36	2018-11-16	13
33968	2	14481	2018-11-16 14:36:37	2018-11-16	13
33969	3	14481	2018-11-16 15:03:28	2018-11-16	14
33970	1	14482	2018-11-16 14:34:40	2018-11-16	13
33971	2	14482	2018-11-16 14:34:41	2018-11-16	13
33972	1	14482	2018-11-16 14:35:17	2018-11-16	13
33973	2	14482	2018-11-16 14:35:17	2018-11-16	13
33974	3	14482	2018-11-16 14:51:45	2018-11-16	13
33975	1	14483	2018-11-16 14:27:49	2018-11-16	13
33976	2	14483	2018-11-16 14:27:50	2018-11-16	13
33977	1	14483	2018-11-16 14:28:00	2018-11-16	13
33978	2	14483	2018-11-16 14:28:00	2018-11-16	13
33979	3	14483	2018-11-19 08:48:56	2018-11-19	7
33980	1	14484	2018-11-16 14:23:32	2018-11-16	13
33981	2	14484	2018-11-16 14:23:33	2018-11-16	13
33982	1	14484	2018-11-16 14:23:54	2018-11-16	13
33983	2	14484	2018-11-16 14:23:54	2018-11-16	13
33984	3	14484	2018-11-20 12:40:29	2018-11-20	11
33985	1	14485	2018-11-16 14:12:39	2018-11-16	13
33986	2	14485	2018-11-16 14:12:40	2018-11-16	13
33987	1	14485	2018-11-16 14:12:53	2018-11-16	13
33988	2	14485	2018-11-16 14:12:54	2018-11-16	13
33989	3	14485	2018-11-16 14:31:58	2018-11-16	13
33990	1	14486	2018-11-16 13:38:46	2018-11-16	12
33991	2	14486	2018-11-16 13:38:50	2018-11-16	12
33992	1	14486	2018-11-16 15:09:32	2018-11-16	14
33993	2	14486	2018-11-16 15:09:32	2018-11-16	14
33994	3	14486	2018-11-16 15:21:49	2018-11-16	14
33995	1	14487	2018-11-16 13:16:36	2018-11-16	12
33996	2	14487	2018-11-16 13:16:38	2018-11-16	12
33997	1	14487	2018-11-16 13:41:26	2018-11-16	12
33998	2	14487	2018-11-16 13:41:27	2018-11-16	12
33999	3	14487	2018-11-19 09:03:48	2018-11-19	8
34000	1	14488	2018-11-16 12:18:50	2018-11-16	11
34001	2	14488	2018-11-16 12:18:51	2018-11-16	11
34002	1	14488	2018-11-16 15:08:38	2018-11-16	14
34003	2	14488	2018-11-16 15:08:38	2018-11-16	14
34004	3	14488	2018-11-19 11:59:11	2018-11-19	10
34005	1	14489	2018-11-16 11:49:17	2018-11-16	10
34006	2	14489	2018-11-16 11:49:17	2018-11-16	10
34007	1	14489	2018-11-16 13:42:23	2018-11-16	12
34008	2	14489	2018-11-16 13:42:24	2018-11-16	12
34009	3	14489	2018-11-19 10:30:28	2018-11-19	9
34010	1	14490	2018-11-16 11:19:33	2018-11-16	10
34011	2	14490	2018-11-16 11:19:34	2018-11-16	10
34012	1	14490	2018-11-16 11:19:46	2018-11-16	10
34013	2	14490	2018-11-16 11:19:46	2018-11-16	10
34014	3	14490	2018-11-19 10:23:13	2018-11-19	9
34015	1	14491	2018-11-16 11:14:34	2018-11-16	10
34016	2	14491	2018-11-16 11:14:35	2018-11-16	10
34017	1	14491	2018-11-16 11:15:01	2018-11-16	10
34018	2	14491	2018-11-16 11:15:02	2018-11-16	10
34019	3	14491	2018-11-16 11:25:31	2018-11-16	10
34020	1	14492	2018-11-16 11:10:59	2018-11-16	10
34021	2	14492	2018-11-16 11:11:00	2018-11-16	10
34022	1	14492	2018-11-16 11:11:49	2018-11-16	10
34023	2	14492	2018-11-16 11:11:49	2018-11-16	10
34024	3	14492	2018-11-16 11:26:09	2018-11-16	10
34025	1	14493	2018-11-16 11:06:25	2018-11-16	10
34026	2	14493	2018-11-16 11:06:26	2018-11-16	10
34027	1	14493	2018-11-16 11:06:37	2018-11-16	10
34028	2	14493	2018-11-16 11:06:37	2018-11-16	10
34029	3	14493	2018-11-19 09:16:50	2018-11-19	8
34030	1	14494	2018-11-16 10:36:31	2018-11-16	9
34031	2	14494	2018-11-16 10:36:32	2018-11-16	9
34032	1	14494	2018-11-16 10:36:51	2018-11-16	9
34033	2	14494	2018-11-16 10:36:52	2018-11-16	9
34034	3	14494	2018-11-16 12:54:04	2018-11-16	11
34035	1	14495	2018-11-16 10:20:59	2018-11-16	9
34036	2	14495	2018-11-16 10:21:00	2018-11-16	9
34037	1	14495	2018-11-16 10:21:15	2018-11-16	9
34038	2	14495	2018-11-16 10:21:16	2018-11-16	9
34039	3	14495	2018-11-16 10:34:21	2018-11-16	9
34040	1	14496	2018-11-16 10:18:14	2018-11-16	9
34041	2	14496	2018-11-16 10:18:14	2018-11-16	9
34042	1	14496	2018-11-16 10:19:03	2018-11-16	9
34043	2	14496	2018-11-16 10:19:04	2018-11-16	9
34044	3	14496	2018-11-16 10:28:33	2018-11-16	9
34045	1	14497	2018-11-16 09:53:45	2018-11-16	8
34046	2	14497	2018-11-16 09:53:46	2018-11-16	8
34047	1	14497	2018-11-16 09:54:04	2018-11-16	8
34048	2	14497	2018-11-16 09:54:04	2018-11-16	8
34049	3	14497	2018-11-16 11:33:01	2018-11-16	10
34050	1	14498	2018-11-16 09:05:22	2018-11-16	8
34051	2	14498	2018-11-16 09:05:23	2018-11-16	8
34052	1	14498	2018-11-16 09:05:36	2018-11-16	8
34053	2	14498	2018-11-16 09:05:37	2018-11-16	8
34054	3	14498	2018-11-19 11:33:40	2018-11-19	10
34055	1	14499	2018-11-16 08:49:13	2018-11-16	7
34056	2	14499	2018-11-16 08:49:14	2018-11-16	7
34057	1	14499	2018-11-16 08:49:29	2018-11-16	7
34058	2	14499	2018-11-16 08:49:29	2018-11-16	7
34059	3	14499	2018-11-16 09:29:10	2018-11-16	8
34060	1	14500	2018-11-16 08:42:49	2018-11-16	7
34061	2	14500	2018-11-16 08:42:50	2018-11-16	7
34062	1	14500	2018-11-16 08:43:07	2018-11-16	7
34063	2	14500	2018-11-16 08:43:07	2018-11-16	7
34064	3	14500	2018-11-16 10:37:09	2018-11-16	9
34065	1	14501	2018-11-16 08:38:03	2018-11-16	7
34066	2	14501	2018-11-16 08:38:06	2018-11-16	7
34067	1	14501	2018-11-16 11:39:52	2018-11-16	10
34068	2	14501	2018-11-16 11:39:52	2018-11-16	10
34069	1	14501	2018-11-16 11:40:07	2018-11-16	10
34070	2	14501	2018-11-16 11:40:07	2018-11-16	10
34071	1	14501	2018-11-16 11:40:36	2018-11-16	10
34072	2	14501	2018-11-16 11:40:37	2018-11-16	10
34073	3	14501	2018-11-16 15:05:21	2018-11-16	14
34074	1	14502	2018-11-15 17:39:40	2018-11-15	16
34075	2	14502	2018-11-15 17:39:43	2018-11-15	16
34076	1	14502	2018-11-16 07:35:52	2018-11-16	6
34077	2	14502	2018-11-16 07:35:53	2018-11-16	6
34078	3	14502	2018-11-16 09:27:52	2018-11-16	8
34079	1	14503	2018-11-15 16:27:35	2018-11-15	15
34080	2	14503	2018-11-15 16:27:36	2018-11-15	15
34081	1	14503	2018-11-15 16:27:53	2018-11-15	15
34082	2	14503	2018-11-15 16:27:53	2018-11-15	15
34083	3	14503	2018-11-16 09:05:57	2018-11-16	8
34084	1	14504	2018-11-15 15:59:08	2018-11-15	14
34085	2	14504	2018-11-15 15:59:08	2018-11-15	14
34086	1	14504	2018-11-15 15:59:24	2018-11-15	14
34087	2	14504	2018-11-15 15:59:24	2018-11-15	14
34088	3	14504	2018-11-16 08:08:57	2018-11-16	7
34089	1	14505	2018-11-15 15:48:21	2018-11-15	14
34090	2	14505	2018-11-15 15:48:22	2018-11-15	14
34091	1	14505	2018-11-15 15:48:49	2018-11-15	14
34092	2	14505	2018-11-15 15:48:49	2018-11-15	14
34093	3	14505	2018-11-16 08:45:33	2018-11-16	7
34094	1	14506	2018-11-15 15:23:13	2018-11-15	14
34095	2	14506	2018-11-15 15:23:14	2018-11-15	14
34096	1	14506	2018-11-15 15:24:42	2018-11-15	14
34097	2	14506	2018-11-15 15:24:42	2018-11-15	14
34098	3	14506	2018-11-21 09:37:30	2018-11-21	8
34099	1	14507	2018-11-15 15:12:05	2018-11-15	14
34100	2	14507	2018-11-15 15:12:06	2018-11-15	14
34101	1	14507	2018-11-15 15:59:40	2018-11-15	14
34102	2	14507	2018-11-15 15:59:40	2018-11-15	14
34103	3	14507	2018-11-15 17:05:14	2018-11-15	16
34104	1	14508	2018-11-15 15:08:36	2018-11-15	14
34105	2	14508	2018-11-15 15:08:37	2018-11-15	14
34106	1	14508	2018-11-15 15:09:27	2018-11-15	14
34107	2	14508	2018-11-15 15:09:27	2018-11-15	14
34108	3	14508	2018-11-15 16:32:12	2018-11-15	15
34109	1	14509	2018-11-15 14:55:38	2018-11-15	13
34110	2	14509	2018-11-15 14:55:39	2018-11-15	13
34111	1	14509	2018-11-15 14:58:32	2018-11-15	13
34112	2	14509	2018-11-15 14:58:32	2018-11-15	13
34113	3	14509	2018-11-16 08:40:21	2018-11-16	7
34114	1	14510	2018-11-15 14:26:22	2018-11-15	13
34115	2	14510	2018-11-15 14:26:23	2018-11-15	13
34116	1	14510	2018-11-15 15:59:14	2018-11-15	14
34117	2	14510	2018-11-15 15:59:14	2018-11-15	14
34118	3	14510	2018-11-16 08:15:42	2018-11-16	7
34119	1	14511	2018-11-15 14:20:08	2018-11-15	13
34120	2	14511	2018-11-15 14:20:09	2018-11-15	13
34121	1	14511	2018-11-15 14:21:16	2018-11-15	13
34122	2	14511	2018-11-15 14:21:16	2018-11-15	13
34123	3	14511	2018-11-15 14:35:30	2018-11-15	13
34124	1	14512	2018-11-15 14:16:29	2018-11-15	13
34125	2	14512	2018-11-15 14:16:30	2018-11-15	13
34126	1	14512	2018-11-15 14:18:11	2018-11-15	13
34127	2	14512	2018-11-15 14:18:11	2018-11-15	13
34128	3	14512	2018-11-16 08:25:28	2018-11-16	7
34129	1	14513	2018-11-15 14:04:41	2018-11-15	13
34130	2	14513	2018-11-15 14:04:41	2018-11-15	13
34131	1	14513	2018-11-15 14:04:56	2018-11-15	13
34132	2	14513	2018-11-15 14:04:56	2018-11-15	13
34133	3	14513	2018-11-20 10:50:04	2018-11-20	9
34134	1	14514	2018-11-15 11:45:01	2018-11-15	10
34135	2	14514	2018-11-15 11:45:01	2018-11-15	10
34136	1	14514	2018-11-15 11:45:22	2018-11-15	10
34137	2	14514	2018-11-15 11:45:22	2018-11-15	10
34138	3	14514	2018-11-16 08:29:53	2018-11-16	7
34139	1	14515	2018-11-15 11:34:31	2018-11-15	10
34140	2	14515	2018-11-15 11:34:31	2018-11-15	10
34141	1	14515	2018-11-15 11:34:54	2018-11-15	10
34142	2	14515	2018-11-15 11:34:54	2018-11-15	10
34143	3	14515	2018-11-16 08:33:36	2018-11-16	7
34144	1	14516	2018-11-15 11:32:41	2018-11-15	10
34145	2	14516	2018-11-15 11:32:42	2018-11-15	10
34146	1	14516	2018-11-15 11:32:52	2018-11-15	10
34147	2	14516	2018-11-15 11:32:52	2018-11-15	10
34148	3	14516	2018-11-15 11:40:05	2018-11-15	10
34149	1	14517	2018-11-15 11:18:46	2018-11-15	10
34150	2	14517	2018-11-15 11:18:47	2018-11-15	10
34151	1	14517	2018-11-15 11:19:58	2018-11-15	10
34152	2	14517	2018-11-15 11:19:58	2018-11-15	10
34153	3	14517	2018-11-16 09:31:17	2018-11-16	8
34154	1	14518	2018-11-15 11:11:17	2018-11-15	10
34155	2	14518	2018-11-15 11:11:18	2018-11-15	10
34156	1	14518	2018-11-15 11:11:46	2018-11-15	10
34157	2	14518	2018-11-15 11:11:47	2018-11-15	10
34158	3	14518	2018-11-16 08:34:51	2018-11-16	7
34159	1	14519	2018-11-15 10:51:04	2018-11-15	9
34160	2	14519	2018-11-15 10:51:05	2018-11-15	9
34161	1	14519	2018-11-15 10:51:21	2018-11-15	9
34162	2	14519	2018-11-15 10:51:21	2018-11-15	9
34163	3	14519	2018-11-15 10:59:15	2018-11-15	9
34164	1	14520	2018-11-15 10:36:06	2018-11-15	9
34165	2	14520	2018-11-15 10:36:07	2018-11-15	9
34166	1	14520	2018-11-15 10:36:21	2018-11-15	9
34167	2	14520	2018-11-15 10:36:22	2018-11-15	9
34168	3	14520	2018-11-15 10:50:06	2018-11-15	9
34169	1	14521	2018-11-15 10:18:30	2018-11-15	9
34170	2	14521	2018-11-15 10:18:31	2018-11-15	9
34171	1	14521	2018-11-15 10:18:46	2018-11-15	9
34172	2	14521	2018-11-15 10:18:46	2018-11-15	9
34173	3	14521	2018-11-15 14:41:38	2018-11-15	13
34174	1	14522	2018-11-15 10:12:36	2018-11-15	9
34175	2	14522	2018-11-15 10:12:37	2018-11-15	9
34176	1	14522	2018-11-15 10:13:03	2018-11-15	9
34177	2	14522	2018-11-15 10:13:03	2018-11-15	9
34178	3	14522	2018-11-15 14:42:43	2018-11-15	13
34179	1	14523	2018-11-15 09:27:08	2018-11-15	8
34180	2	14523	2018-11-15 09:27:09	2018-11-15	8
34181	1	14523	2018-11-15 09:27:24	2018-11-15	8
34182	2	14523	2018-11-15 09:27:24	2018-11-15	8
34183	3	14523	2018-11-21 09:56:13	2018-11-21	8
34184	1	14524	2018-11-15 09:24:50	2018-11-15	8
34185	2	14524	2018-11-15 09:24:51	2018-11-15	8
34186	1	14524	2018-11-15 09:25:02	2018-11-15	8
34187	2	14524	2018-11-15 09:25:02	2018-11-15	8
34188	3	14524	2018-11-16 13:18:24	2018-11-16	12
34189	1	14525	2018-11-15 09:24:23	2018-11-15	8
34190	2	14525	2018-11-15 09:24:24	2018-11-15	8
34191	1	14525	2018-11-15 09:24:40	2018-11-15	8
34192	2	14525	2018-11-15 09:24:40	2018-11-15	8
34193	3	14525	2018-11-16 11:50:12	2018-11-16	10
34194	1	14526	2018-11-15 08:58:15	2018-11-15	7
34195	2	14526	2018-11-15 08:58:16	2018-11-15	7
34196	1	14526	2018-11-15 08:58:30	2018-11-15	7
34197	2	14526	2018-11-15 08:58:30	2018-11-15	7
34198	3	14526	2018-11-15 09:20:43	2018-11-15	8
34199	1	14527	2018-11-15 08:55:03	2018-11-15	7
34200	2	14527	2018-11-15 08:55:04	2018-11-15	7
34201	1	14527	2018-11-15 08:55:19	2018-11-15	7
34202	2	14527	2018-11-15 08:55:19	2018-11-15	7
34203	3	14527	2018-11-15 09:34:51	2018-11-15	8
34204	1	14528	2018-11-15 08:39:35	2018-11-15	7
34205	2	14528	2018-11-15 08:39:36	2018-11-15	7
34206	1	14528	2018-11-15 08:39:47	2018-11-15	7
34207	2	14528	2018-11-15 08:39:47	2018-11-15	7
34208	3	14528	2018-11-15 09:43:03	2018-11-15	8
34209	1	14529	2018-11-15 08:35:56	2018-11-15	7
34210	2	14529	2018-11-15 08:35:57	2018-11-15	7
34211	1	14529	2018-11-15 08:36:08	2018-11-15	7
34212	2	14529	2018-11-15 08:36:08	2018-11-15	7
34213	3	14529	2018-11-15 08:53:57	2018-11-15	7
34214	1	14530	2018-11-15 07:31:04	2018-11-15	6
34215	2	14530	2018-11-15 07:31:05	2018-11-15	6
34216	1	14530	2018-11-15 07:31:19	2018-11-15	6
34217	2	14530	2018-11-15 07:31:19	2018-11-15	6
34218	3	14530	2018-11-15 08:35:27	2018-11-15	7
34219	1	14531	2018-11-14 17:10:58	2018-11-14	16
34220	2	14531	2018-11-14 17:11:01	2018-11-14	16
34221	1	14531	2018-11-15 08:32:55	2018-11-15	7
34222	2	14531	2018-11-15 08:32:55	2018-11-15	7
34223	3	14531	2018-11-15 11:05:31	2018-11-15	10
34224	1	14532	2018-11-14 16:48:33	2018-11-14	15
34225	2	14532	2018-11-14 16:48:36	2018-11-14	15
34226	1	14532	2018-11-15 08:30:01	2018-11-15	7
34227	2	14532	2018-11-15 08:30:01	2018-11-15	7
34228	3	14532	2018-11-15 09:55:07	2018-11-15	8
34229	1	14533	2018-11-14 16:32:52	2018-11-14	15
34230	2	14533	2018-11-14 16:32:53	2018-11-14	15
34231	1	14533	2018-11-14 16:33:09	2018-11-14	15
34232	2	14533	2018-11-14 16:33:10	2018-11-14	15
34233	3	14533	2018-11-15 08:22:39	2018-11-15	7
34234	1	14534	2018-11-14 16:27:49	2018-11-14	15
34235	2	14534	2018-11-14 16:27:50	2018-11-14	15
34236	1	14534	2018-11-14 16:28:12	2018-11-14	15
34237	2	14534	2018-11-14 16:28:12	2018-11-14	15
34238	3	14534	2018-11-16 09:36:16	2018-11-16	8
34239	1	14535	2018-11-14 16:07:28	2018-11-14	15
34240	2	14535	2018-11-14 16:07:29	2018-11-14	15
34241	1	14535	2018-11-14 16:08:33	2018-11-14	15
34242	2	14535	2018-11-14 16:08:33	2018-11-14	15
34243	3	14535	2018-11-15 09:10:39	2018-11-15	8
34244	1	14536	2018-11-14 15:50:58	2018-11-14	14
34245	2	14536	2018-11-14 15:50:59	2018-11-14	14
34246	1	14536	2018-11-14 15:51:17	2018-11-14	14
34247	2	14536	2018-11-14 15:51:17	2018-11-14	14
34248	3	14536	2018-11-15 08:09:53	2018-11-15	7
34249	1	14537	2018-11-14 15:30:23	2018-11-14	14
34250	2	14537	2018-11-14 15:30:25	2018-11-14	14
34251	1	14537	2018-11-14 16:09:58	2018-11-14	15
34252	2	14537	2018-11-14 16:09:58	2018-11-14	15
34253	3	14537	2018-11-15 14:17:11	2018-11-15	13
34254	1	14538	2018-11-14 14:49:47	2018-11-14	13
34255	2	14538	2018-11-14 14:49:48	2018-11-14	13
34256	1	14538	2018-11-14 14:50:00	2018-11-14	13
34257	2	14538	2018-11-14 14:50:00	2018-11-14	13
34258	3	14538	2018-11-15 08:28:38	2018-11-15	7
34259	1	14539	2018-11-14 14:45:46	2018-11-14	13
34260	2	14539	2018-11-14 14:45:47	2018-11-14	13
34261	1	14539	2018-11-14 14:46:00	2018-11-14	13
34262	2	14539	2018-11-14 14:46:00	2018-11-14	13
34263	3	14539	2018-11-15 08:19:57	2018-11-15	7
34264	1	14540	2018-11-14 14:29:40	2018-11-14	13
34265	2	14540	2018-11-14 14:29:41	2018-11-14	13
34266	1	14540	2018-11-14 14:29:57	2018-11-14	13
34267	2	14540	2018-11-14 14:29:57	2018-11-14	13
34268	3	14540	2018-11-15 15:16:09	2018-11-15	14
34269	1	14541	2018-11-14 14:32:00	2018-11-14	13
34270	2	14541	2018-11-14 14:32:03	2018-11-14	13
34271	1	14541	2018-11-14 15:27:27	2018-11-14	14
34272	2	14541	2018-11-14 15:27:27	2018-11-14	14
34273	1	14541	2018-11-14 15:27:42	2018-11-14	14
34274	2	14541	2018-11-14 15:27:42	2018-11-14	14
34275	3	14541	2018-11-15 09:01:33	2018-11-15	8
34276	1	14542	2018-11-14 14:05:54	2018-11-14	13
34277	2	14542	2018-11-14 14:05:54	2018-11-14	13
34278	1	14542	2018-11-14 14:06:27	2018-11-14	13
34279	2	14542	2018-11-14 14:06:27	2018-11-14	13
34280	3	14542	2018-11-15 09:11:27	2018-11-15	8
34281	1	14543	2018-11-14 11:38:15	2018-11-14	10
34282	2	14543	2018-11-14 11:38:16	2018-11-14	10
34283	1	14543	2018-11-14 11:38:48	2018-11-14	10
34284	2	14543	2018-11-14 11:38:48	2018-11-14	10
34285	3	14543	2018-11-15 08:04:14	2018-11-15	7
34286	1	14544	2018-11-14 11:32:01	2018-11-14	10
34287	2	14544	2018-11-14 11:32:02	2018-11-14	10
34288	1	14544	2018-11-14 11:32:18	2018-11-14	10
34289	2	14544	2018-11-14 11:32:18	2018-11-14	10
34290	3	14544	2018-11-15 15:17:58	2018-11-15	14
34291	1	14545	2018-11-14 11:23:27	2018-11-14	10
34292	2	14545	2018-11-14 11:23:28	2018-11-14	10
34293	1	14545	2018-11-14 11:23:39	2018-11-14	10
34294	2	14545	2018-11-14 11:23:40	2018-11-14	10
34295	3	14545	2018-11-14 11:39:30	2018-11-14	10
34296	1	14546	2018-11-14 11:23:28	2018-11-14	10
34297	2	14546	2018-11-14 11:23:29	2018-11-14	10
34298	1	14546	2018-11-14 11:23:50	2018-11-14	10
34299	2	14546	2018-11-14 11:23:50	2018-11-14	10
34300	3	14546	2018-11-14 11:54:00	2018-11-14	10
34301	1	14547	2018-11-14 11:02:28	2018-11-14	10
34302	2	14547	2018-11-14 11:02:28	2018-11-14	10
34303	1	14547	2018-11-14 11:07:17	2018-11-14	10
34304	2	14547	2018-11-14 11:07:17	2018-11-14	10
34305	3	14547	2018-11-14 13:13:09	2018-11-14	12
34306	1	14548	2018-11-14 10:59:08	2018-11-14	9
34307	2	14548	2018-11-14 10:59:09	2018-11-14	9
34308	1	14548	2018-11-14 10:59:24	2018-11-14	9
34309	2	14548	2018-11-14 10:59:25	2018-11-14	9
34310	3	14548	2018-11-20 15:21:30	2018-11-20	14
34311	1	14549	2018-11-14 11:05:39	2018-11-14	10
34312	2	14549	2018-11-14 11:05:41	2018-11-14	10
34313	1	14549	2018-11-14 11:08:31	2018-11-14	10
34314	2	14549	2018-11-14 11:08:31	2018-11-14	10
34315	3	14549	2018-11-14 11:25:47	2018-11-14	10
34316	1	14550	2018-11-14 10:50:36	2018-11-14	9
34317	2	14550	2018-11-14 10:50:37	2018-11-14	9
34318	1	14550	2018-11-14 11:02:56	2018-11-14	10
34319	2	14550	2018-11-14 11:02:57	2018-11-14	10
34320	3	14550	2018-11-16 09:08:15	2018-11-16	8
34321	1	14551	2018-11-14 10:36:42	2018-11-14	9
34322	2	14551	2018-11-14 10:36:43	2018-11-14	9
34323	1	14551	2018-11-14 10:37:03	2018-11-14	9
34324	2	14551	2018-11-14 10:37:03	2018-11-14	9
34325	3	14551	2018-11-15 14:40:15	2018-11-15	13
34326	1	14552	2018-11-14 10:18:15	2018-11-14	9
34327	2	14552	2018-11-14 10:18:16	2018-11-14	9
34328	1	14552	2018-11-14 10:19:11	2018-11-14	9
34329	2	14552	2018-11-14 10:19:11	2018-11-14	9
34330	3	14552	2018-11-14 11:08:32	2018-11-14	10
34331	1	14553	2018-11-14 10:20:07	2018-11-14	9
34332	2	14553	2018-11-14 10:20:07	2018-11-14	9
34333	1	14553	2018-11-14 10:20:37	2018-11-14	9
34334	2	14553	2018-11-14 10:20:37	2018-11-14	9
34335	3	14553	2018-11-14 10:41:16	2018-11-14	9
34336	1	14554	2018-11-14 09:43:32	2018-11-14	8
34337	2	14554	2018-11-14 09:43:33	2018-11-14	8
34338	1	14554	2018-11-14 09:43:54	2018-11-14	8
34339	2	14554	2018-11-14 09:43:54	2018-11-14	8
34340	3	14554	2018-11-14 11:00:24	2018-11-14	10
34341	1	14555	2018-11-14 09:36:32	2018-11-14	8
34342	2	14555	2018-11-14 09:36:33	2018-11-14	8
34343	1	14555	2018-11-14 09:37:27	2018-11-14	8
34344	2	14555	2018-11-14 09:37:27	2018-11-14	8
34345	3	14555	2018-11-14 10:07:54	2018-11-14	9
34346	1	14556	2018-11-14 09:22:54	2018-11-14	8
34347	2	14556	2018-11-14 09:22:55	2018-11-14	8
34348	1	14556	2018-11-14 09:23:09	2018-11-14	8
34349	2	14556	2018-11-14 09:23:09	2018-11-14	8
34350	3	14556	2018-11-14 10:57:51	2018-11-14	9
34351	1	14557	2018-11-14 09:09:08	2018-11-14	8
34352	2	14557	2018-11-14 09:09:09	2018-11-14	8
34353	1	14557	2018-11-14 09:09:35	2018-11-14	8
34354	2	14557	2018-11-14 09:09:35	2018-11-14	8
34355	3	14557	2018-11-14 09:58:23	2018-11-14	8
34356	1	14558	2018-11-14 09:09:15	2018-11-14	8
34357	2	14558	2018-11-14 09:09:16	2018-11-14	8
34358	1	14558	2018-11-14 09:11:13	2018-11-14	8
34359	2	14558	2018-11-14 09:11:13	2018-11-14	8
34360	3	14558	2018-11-14 11:01:43	2018-11-14	10
34361	1	14559	2018-11-14 09:06:51	2018-11-14	8
34362	2	14559	2018-11-14 09:06:52	2018-11-14	8
34363	1	14559	2018-11-14 09:07:29	2018-11-14	8
34364	2	14559	2018-11-14 09:07:29	2018-11-14	8
34365	3	14559	2018-11-14 11:35:40	2018-11-14	10
34366	1	14560	2018-11-14 09:04:27	2018-11-14	8
34367	2	14560	2018-11-14 09:04:28	2018-11-14	8
34368	1	14560	2018-11-14 09:04:54	2018-11-14	8
34369	2	14560	2018-11-14 09:04:54	2018-11-14	8
34370	3	14560	2018-11-14 09:47:15	2018-11-14	8
34371	1	14561	2018-11-13 22:16:56	2018-11-13	21
34372	2	14561	2018-11-13 22:16:59	2018-11-13	21
34373	3	14561	2018-11-14 11:03:17	2018-11-14	10
34374	1	14562	2018-11-13 16:47:16	2018-11-13	15
34375	2	14562	2018-11-13 16:47:17	2018-11-13	15
34376	1	14562	2018-11-13 16:47:37	2018-11-13	15
34377	2	14562	2018-11-13 16:47:37	2018-11-13	15
34378	3	14562	2018-11-16 08:58:27	2018-11-16	7
34379	1	14563	2018-11-13 16:26:26	2018-11-13	15
34380	2	14563	2018-11-13 16:26:27	2018-11-13	15
34381	1	14563	2018-11-13 16:26:51	2018-11-13	15
34382	2	14563	2018-11-13 16:26:51	2018-11-13	15
34383	3	14563	2018-11-14 10:15:24	2018-11-14	9
34384	1	14564	2018-11-13 15:54:58	2018-11-13	14
34385	2	14564	2018-11-13 15:54:58	2018-11-13	14
34386	1	14564	2018-11-13 15:55:15	2018-11-13	14
34387	2	14564	2018-11-13 15:55:15	2018-11-13	14
34388	3	14564	2018-11-14 08:11:39	2018-11-14	7
34389	1	14565	2018-11-13 15:53:31	2018-11-13	14
34390	2	14565	2018-11-13 15:53:32	2018-11-13	14
34391	1	14565	2018-11-13 15:53:52	2018-11-13	14
34392	2	14565	2018-11-13 15:53:52	2018-11-13	14
34393	3	14565	2018-11-14 08:08:33	2018-11-14	7
34394	1	14566	2018-11-13 15:45:03	2018-11-13	14
34395	2	14566	2018-11-13 15:45:04	2018-11-13	14
34396	1	14566	2018-11-13 15:46:48	2018-11-13	14
34397	2	14566	2018-11-13 15:46:48	2018-11-13	14
34398	3	14566	2018-11-13 16:15:28	2018-11-13	15
34399	1	14567	2018-11-13 15:17:31	2018-11-13	14
34400	2	14567	2018-11-13 15:17:32	2018-11-13	14
34401	1	14567	2018-11-13 15:17:47	2018-11-13	14
34402	2	14567	2018-11-13 15:17:47	2018-11-13	14
34403	3	14567	2018-11-14 08:15:04	2018-11-14	7
34404	1	14568	2018-11-13 15:06:46	2018-11-13	14
34405	2	14568	2018-11-13 15:06:46	2018-11-13	14
34406	1	14568	2018-11-13 15:07:25	2018-11-13	14
34407	2	14568	2018-11-13 15:07:26	2018-11-13	14
34408	3	14568	2018-11-14 11:07:01	2018-11-14	10
34409	1	14569	2018-11-13 14:44:58	2018-11-13	13
34410	2	14569	2018-11-13 14:44:59	2018-11-13	13
34411	1	14569	2018-11-13 14:45:21	2018-11-13	13
34412	2	14569	2018-11-13 14:45:21	2018-11-13	13
34413	3	14569	2018-11-14 12:40:17	2018-11-14	11
34414	1	14570	2018-11-13 14:38:04	2018-11-13	13
34415	2	14570	2018-11-13 14:38:05	2018-11-13	13
34416	1	14570	2018-11-13 14:38:21	2018-11-13	13
34417	2	14570	2018-11-13 14:38:21	2018-11-13	13
34418	3	14570	2018-11-14 10:27:22	2018-11-14	9
34419	1	14571	2018-11-13 14:17:59	2018-11-13	13
34420	2	14571	2018-11-13 14:18:00	2018-11-13	13
34421	1	14571	2018-11-13 14:18:17	2018-11-13	13
34422	2	14571	2018-11-13 14:18:17	2018-11-13	13
34423	3	14571	2018-11-14 07:45:08	2018-11-14	6
34424	1	14572	2018-11-13 14:14:29	2018-11-13	13
34425	2	14572	2018-11-13 14:14:30	2018-11-13	13
34426	1	14572	2018-11-13 14:15:05	2018-11-13	13
34427	2	14572	2018-11-13 14:15:05	2018-11-13	13
34428	3	14572	2018-11-14 08:27:38	2018-11-14	7
34429	1	14573	2018-11-13 12:36:32	2018-11-13	11
34430	2	14573	2018-11-13 12:36:35	2018-11-13	11
34431	1	14573	2018-11-13 14:03:29	2018-11-13	13
34432	2	14573	2018-11-13 14:03:29	2018-11-13	13
34433	3	14573	2018-11-14 08:29:42	2018-11-14	7
34434	1	14574	2018-11-13 12:19:58	2018-11-13	11
34435	2	14574	2018-11-13 12:19:59	2018-11-13	11
34436	1	14574	2018-11-13 12:20:13	2018-11-13	11
34437	2	14574	2018-11-13 12:20:13	2018-11-13	11
34438	3	14574	2018-11-14 10:58:45	2018-11-14	9
34439	1	14575	2018-11-13 12:11:23	2018-11-13	11
34440	2	14575	2018-11-13 12:11:24	2018-11-13	11
34441	1	14575	2018-11-13 12:11:47	2018-11-13	11
34442	2	14575	2018-11-13 12:11:47	2018-11-13	11
34443	3	14575	2018-11-13 13:42:49	2018-11-13	12
34444	1	14576	2018-11-13 11:42:12	2018-11-13	10
34445	2	14576	2018-11-13 11:42:13	2018-11-13	10
34446	1	14576	2018-11-13 11:42:22	2018-11-13	10
34447	2	14576	2018-11-13 11:42:22	2018-11-13	10
34448	3	14576	2018-11-14 08:17:17	2018-11-14	7
34449	1	14577	2018-11-13 11:08:15	2018-11-13	10
34450	2	14577	2018-11-13 11:08:16	2018-11-13	10
34451	1	14577	2018-11-13 11:09:43	2018-11-13	10
34452	2	14577	2018-11-13 11:09:43	2018-11-13	10
34453	3	14577	2018-11-13 11:38:19	2018-11-13	10
34454	1	14578	2018-11-13 10:42:43	2018-11-13	9
34455	2	14578	2018-11-13 10:42:43	2018-11-13	9
34456	1	14578	2018-11-13 10:46:12	2018-11-13	9
34457	2	14578	2018-11-13 10:46:12	2018-11-13	9
34458	3	14578	2018-11-13 14:35:10	2018-11-13	13
34459	1	14579	2018-11-13 10:42:04	2018-11-13	9
34460	2	14579	2018-11-13 10:42:05	2018-11-13	9
34461	1	14579	2018-11-13 10:43:07	2018-11-13	9
34462	2	14579	2018-11-13 10:43:07	2018-11-13	9
34463	3	14579	2018-11-13 13:45:18	2018-11-13	12
34464	1	14580	2018-11-13 10:28:32	2018-11-13	9
34465	2	14580	2018-11-13 10:28:33	2018-11-13	9
34466	1	14580	2018-11-13 10:28:43	2018-11-13	9
34467	2	14580	2018-11-13 10:28:44	2018-11-13	9
34468	3	14580	2018-11-14 11:02:48	2018-11-14	10
34469	1	14581	2018-11-13 10:19:13	2018-11-13	9
34470	2	14581	2018-11-13 10:19:14	2018-11-13	9
34471	1	14581	2018-11-13 10:19:36	2018-11-13	9
34472	2	14581	2018-11-13 10:19:36	2018-11-13	9
34473	3	14581	2018-11-13 11:17:16	2018-11-13	10
34474	1	14582	2018-11-13 09:54:54	2018-11-13	8
34475	2	14582	2018-11-13 09:54:55	2018-11-13	8
34476	1	14582	2018-11-13 09:55:12	2018-11-13	8
34477	2	14582	2018-11-13 09:55:12	2018-11-13	8
34478	3	14582	2018-11-13 13:48:10	2018-11-13	12
34479	1	14583	2018-11-13 09:47:04	2018-11-13	8
34480	2	14583	2018-11-13 09:47:05	2018-11-13	8
34481	1	14583	2018-11-13 09:47:36	2018-11-13	8
34482	2	14583	2018-11-13 09:47:37	2018-11-13	8
34483	3	14583	2018-11-13 09:58:47	2018-11-13	8
34484	1	14584	2018-11-13 08:43:46	2018-11-13	7
34485	2	14584	2018-11-13 08:43:47	2018-11-13	7
34486	1	14584	2018-11-13 08:44:19	2018-11-13	7
34487	2	14584	2018-11-13 08:44:19	2018-11-13	7
34488	3	14584	2018-11-14 11:27:31	2018-11-14	10
34489	1	14585	2018-11-13 07:46:22	2018-11-13	6
34490	2	14585	2018-11-13 07:46:23	2018-11-13	6
34491	1	14585	2018-11-13 07:46:43	2018-11-13	6
34492	2	14585	2018-11-13 07:46:43	2018-11-13	6
34493	3	14585	2018-11-13 08:11:58	2018-11-13	7
34494	1	14586	2018-11-13 07:38:27	2018-11-13	6
34495	2	14586	2018-11-13 07:38:28	2018-11-13	6
34496	1	14586	2018-11-13 08:04:59	2018-11-13	7
34497	2	14586	2018-11-13 08:04:59	2018-11-13	7
34498	3	14586	2018-11-13 08:19:39	2018-11-13	7
34499	1	14587	2018-11-12 22:56:46	2018-11-12	21
34500	2	14587	2018-11-12 22:56:49	2018-11-12	21
34501	1	14587	2018-11-13 08:04:43	2018-11-13	7
34502	2	14587	2018-11-13 08:04:43	2018-11-13	7
34503	3	14587	2018-11-14 08:46:42	2018-11-14	7
34504	1	14588	2018-11-12 20:09:28	2018-11-12	19
34505	2	14588	2018-11-12 20:09:31	2018-11-12	19
34506	1	14588	2018-11-13 07:58:14	2018-11-13	6
34507	2	14588	2018-11-13 07:58:15	2018-11-13	6
34508	3	14588	2018-11-15 08:37:36	2018-11-15	7
34509	1	14589	2018-11-12 19:03:25	2018-11-12	18
34510	2	14589	2018-11-12 19:03:28	2018-11-12	18
34511	1	14589	2018-11-13 07:57:39	2018-11-13	6
34512	2	14589	2018-11-13 07:57:39	2018-11-13	6
34513	3	14589	2018-11-13 10:24:15	2018-11-13	9
34514	1	14590	2018-11-12 18:24:27	2018-11-12	17
34515	2	14590	2018-11-12 18:24:30	2018-11-12	17
34516	1	14590	2018-11-13 07:51:07	2018-11-13	6
34517	2	14590	2018-11-13 07:51:07	2018-11-13	6
34518	3	14590	2018-11-13 10:30:40	2018-11-13	9
34519	1	14591	2018-11-12 16:42:12	2018-11-12	15
34520	2	14591	2018-11-12 16:42:12	2018-11-12	15
34521	1	14591	2018-11-12 16:43:51	2018-11-12	15
34522	2	14591	2018-11-12 16:43:51	2018-11-12	15
34523	3	14591	2018-11-13 10:22:47	2018-11-13	9
34524	1	14592	2018-11-12 16:38:30	2018-11-12	15
34525	2	14592	2018-11-12 16:38:34	2018-11-12	15
34526	1	14592	2018-11-13 07:42:31	2018-11-13	6
34527	2	14592	2018-11-13 07:42:31	2018-11-13	6
34528	1	14592	2018-11-13 07:43:04	2018-11-13	6
34529	2	14592	2018-11-13 07:43:05	2018-11-13	6
34530	3	14592	2018-11-13 07:48:11	2018-11-13	6
34531	1	14593	2018-11-12 16:26:07	2018-11-12	15
34532	2	14593	2018-11-12 16:26:08	2018-11-12	15
34533	1	14593	2018-11-12 16:26:25	2018-11-12	15
34534	2	14593	2018-11-12 16:26:25	2018-11-12	15
34535	3	14593	2018-11-14 08:48:55	2018-11-14	7
34536	1	14594	2018-11-12 16:12:24	2018-11-12	15
34537	2	14594	2018-11-12 16:12:25	2018-11-12	15
34538	1	14594	2018-11-12 16:12:53	2018-11-12	15
34539	2	14594	2018-11-12 16:12:53	2018-11-12	15
34540	3	14594	2018-11-13 08:44:45	2018-11-13	7
34541	1	14595	2018-11-12 15:47:38	2018-11-12	14
34542	2	14595	2018-11-12 15:47:40	2018-11-12	14
34543	1	14595	2018-11-12 16:13:18	2018-11-12	15
34544	2	14595	2018-11-12 16:13:18	2018-11-12	15
34545	3	14595	2018-11-13 11:13:54	2018-11-13	10
34546	1	14596	2018-11-12 15:45:11	2018-11-12	14
34547	2	14596	2018-11-12 15:45:12	2018-11-12	14
34548	1	14596	2018-11-12 15:45:31	2018-11-12	14
34549	2	14596	2018-11-12 15:45:32	2018-11-12	14
34550	3	14596	2018-11-13 10:40:19	2018-11-13	9
34551	1	14597	2018-11-12 14:58:30	2018-11-12	13
34552	2	14597	2018-11-12 14:58:31	2018-11-12	13
34553	1	14597	2018-11-12 14:59:00	2018-11-12	13
34554	2	14597	2018-11-12 14:59:00	2018-11-12	13
34555	3	14597	2018-11-14 10:00:53	2018-11-14	9
34556	1	14598	2018-11-12 14:35:32	2018-11-12	13
34557	2	14598	2018-11-12 14:35:34	2018-11-12	13
34558	1	14598	2018-11-12 14:36:08	2018-11-12	13
34559	2	14598	2018-11-12 14:36:08	2018-11-12	13
34560	3	14598	2018-11-13 11:36:42	2018-11-13	10
34561	1	14599	2018-11-12 14:36:21	2018-11-12	13
34562	2	14599	2018-11-12 14:36:22	2018-11-12	13
34563	1	14599	2018-11-12 14:36:38	2018-11-12	13
34564	2	14599	2018-11-12 14:36:38	2018-11-12	13
34565	3	14599	2018-11-14 09:00:44	2018-11-14	8
34566	1	14600	2018-11-12 14:30:24	2018-11-12	13
34567	2	14600	2018-11-12 14:30:25	2018-11-12	13
34568	1	14600	2018-11-12 14:32:07	2018-11-12	13
34569	2	14600	2018-11-12 14:32:07	2018-11-12	13
34570	3	14600	2018-11-13 10:33:06	2018-11-13	9
34571	1	14601	2018-11-12 14:15:17	2018-11-12	13
34572	2	14601	2018-11-12 14:15:18	2018-11-12	13
34573	1	14601	2018-11-12 14:15:40	2018-11-12	13
34574	2	14601	2018-11-12 14:15:41	2018-11-12	13
34575	3	14601	2018-11-13 14:07:06	2018-11-13	13
34576	1	14602	2018-11-12 14:12:21	2018-11-12	13
34577	2	14602	2018-11-12 14:12:21	2018-11-12	13
34578	1	14602	2018-11-12 14:12:39	2018-11-12	13
34579	2	14602	2018-11-12 14:12:39	2018-11-12	13
34580	3	14602	2018-11-14 09:05:44	2018-11-14	8
34581	1	14603	2018-11-12 14:12:14	2018-11-12	13
34582	2	14603	2018-11-12 14:12:15	2018-11-12	13
34583	1	14603	2018-11-12 14:12:35	2018-11-12	13
34584	2	14603	2018-11-12 14:12:35	2018-11-12	13
34585	3	14603	2018-11-13 10:11:03	2018-11-13	9
34586	1	14604	2018-11-12 14:11:42	2018-11-12	13
34587	2	14604	2018-11-12 14:11:43	2018-11-12	13
34588	1	14604	2018-11-12 14:12:59	2018-11-12	13
34589	2	14604	2018-11-12 14:13:00	2018-11-12	13
34590	3	14604	2018-11-13 10:33:00	2018-11-13	9
34591	1	14605	2018-11-12 12:08:36	2018-11-12	11
34592	2	14605	2018-11-12 12:08:37	2018-11-12	11
34593	1	14605	2018-11-12 12:08:51	2018-11-12	11
34594	2	14605	2018-11-12 12:08:52	2018-11-12	11
34595	1	14606	2018-11-12 12:04:58	2018-11-12	11
34596	2	14606	2018-11-12 12:04:59	2018-11-12	11
34597	1	14606	2018-11-12 12:05:23	2018-11-12	11
34598	2	14606	2018-11-12 12:05:23	2018-11-12	11
34599	3	14606	2018-11-13 08:05:05	2018-11-13	7
34600	1	14607	2018-11-12 12:02:40	2018-11-12	11
34601	2	14607	2018-11-12 12:02:41	2018-11-12	11
34602	1	14607	2018-11-12 12:02:54	2018-11-12	11
34603	2	14607	2018-11-12 12:02:54	2018-11-12	11
34604	3	14607	2018-11-13 10:01:34	2018-11-13	9
34605	1	14608	2018-11-12 11:50:16	2018-11-12	10
34606	2	14608	2018-11-12 11:50:17	2018-11-12	10
34607	1	14608	2018-11-12 11:50:53	2018-11-12	10
34608	2	14608	2018-11-12 11:50:53	2018-11-12	10
34609	3	14608	2018-11-13 08:46:46	2018-11-13	7
34610	1	14609	2018-11-12 11:45:42	2018-11-12	10
34611	2	14609	2018-11-12 11:45:43	2018-11-12	10
34612	1	14609	2018-11-12 11:46:04	2018-11-12	10
34613	2	14609	2018-11-12 11:46:04	2018-11-12	10
34614	3	14609	2018-11-13 11:28:31	2018-11-13	10
34615	1	14610	2018-11-12 11:40:05	2018-11-12	10
34616	2	14610	2018-11-12 11:40:06	2018-11-12	10
34617	1	14610	2018-11-12 11:40:22	2018-11-12	10
34618	2	14610	2018-11-12 11:40:23	2018-11-12	10
34619	3	14610	2018-11-13 09:48:52	2018-11-13	8
34620	1	14611	2018-11-12 11:37:04	2018-11-12	10
34621	2	14611	2018-11-12 11:37:05	2018-11-12	10
34622	1	14611	2018-11-12 11:37:19	2018-11-12	10
34623	2	14611	2018-11-12 11:37:19	2018-11-12	10
34624	3	14611	2018-11-13 11:19:35	2018-11-13	10
34625	1	14612	2018-11-12 11:06:43	2018-11-12	10
34626	2	14612	2018-11-12 11:06:44	2018-11-12	10
34627	1	14612	2018-11-12 11:07:08	2018-11-12	10
34628	2	14612	2018-11-12 11:07:08	2018-11-12	10
34629	3	14612	2018-11-13 10:47:09	2018-11-13	9
34630	1	14613	2018-11-12 10:58:55	2018-11-12	9
34631	2	14613	2018-11-12 10:58:56	2018-11-12	9
34632	1	14613	2018-11-12 10:59:12	2018-11-12	9
34633	2	14613	2018-11-12 10:59:12	2018-11-12	9
34634	3	14613	2018-11-12 11:11:52	2018-11-12	10
34635	1	14614	2018-11-12 10:56:33	2018-11-12	9
34636	2	14614	2018-11-12 10:56:33	2018-11-12	9
34637	1	14614	2018-11-12 10:56:59	2018-11-12	9
34638	2	14614	2018-11-12 10:57:00	2018-11-12	9
34639	3	14614	2018-11-12 13:22:29	2018-11-12	12
34640	1	14615	2018-11-12 10:59:30	2018-11-12	9
34641	2	14615	2018-11-12 10:59:31	2018-11-12	9
34642	1	14615	2018-11-12 11:01:18	2018-11-12	10
34643	2	14615	2018-11-12 11:01:18	2018-11-12	10
34644	3	14615	2018-11-14 12:01:23	2018-11-14	11
34645	1	14616	2018-11-12 10:52:31	2018-11-12	9
34646	2	14616	2018-11-12 10:52:32	2018-11-12	9
34647	1	14616	2018-11-12 10:52:45	2018-11-12	9
34648	2	14616	2018-11-12 10:52:45	2018-11-12	9
34649	3	14616	2018-11-13 10:00:19	2018-11-13	9
34650	1	14617	2018-11-12 10:37:15	2018-11-12	9
34651	2	14617	2018-11-12 10:37:16	2018-11-12	9
34652	1	14617	2018-11-12 10:37:33	2018-11-12	9
34653	2	14617	2018-11-12 10:37:34	2018-11-12	9
34654	3	14617	2018-11-12 10:46:59	2018-11-12	9
34655	1	14618	2018-11-12 10:20:20	2018-11-12	9
34656	2	14618	2018-11-12 10:20:21	2018-11-12	9
34657	1	14618	2018-11-12 10:20:34	2018-11-12	9
34658	2	14618	2018-11-12 10:20:35	2018-11-12	9
34659	3	14618	2018-11-14 09:27:30	2018-11-14	8
34660	1	14619	2018-11-12 10:14:18	2018-11-12	9
34661	2	14619	2018-11-12 10:14:19	2018-11-12	9
34662	1	14619	2018-11-12 10:18:01	2018-11-12	9
34663	2	14619	2018-11-12 10:18:01	2018-11-12	9
34664	3	14619	2018-11-12 10:56:17	2018-11-12	9
34665	1	14620	2018-11-12 10:11:58	2018-11-12	9
34666	2	14620	2018-11-12 10:11:59	2018-11-12	9
34667	1	14620	2018-11-12 10:12:15	2018-11-12	9
34668	2	14620	2018-11-12 10:12:15	2018-11-12	9
34669	3	14620	2018-11-12 10:57:22	2018-11-12	9
34670	1	14621	2018-11-12 10:07:47	2018-11-12	9
34671	2	14621	2018-11-12 10:07:48	2018-11-12	9
34672	1	14621	2018-11-12 10:10:09	2018-11-12	9
34673	2	14621	2018-11-12 10:10:09	2018-11-12	9
34674	3	14621	2018-11-12 10:23:03	2018-11-12	9
34675	1	14622	2018-11-12 10:06:04	2018-11-12	9
34676	2	14622	2018-11-12 10:06:05	2018-11-12	9
34677	1	14622	2018-11-12 10:06:20	2018-11-12	9
34678	2	14622	2018-11-12 10:06:20	2018-11-12	9
34679	3	14622	2018-11-12 13:53:35	2018-11-12	12
34680	1	14623	2018-11-12 10:03:19	2018-11-12	9
34681	2	14623	2018-11-12 10:03:20	2018-11-12	9
34682	1	14623	2018-11-12 10:03:59	2018-11-12	9
34683	2	14623	2018-11-12 10:04:00	2018-11-12	9
34684	3	14623	2018-11-12 11:10:24	2018-11-12	10
34685	1	14624	2018-11-12 09:56:44	2018-11-12	8
34686	2	14624	2018-11-12 09:56:45	2018-11-12	8
34687	1	14624	2018-11-12 09:59:18	2018-11-12	8
34688	2	14624	2018-11-12 09:59:18	2018-11-12	8
34689	3	14624	2018-11-12 13:56:00	2018-11-12	12
34690	1	14625	2018-11-12 09:53:04	2018-11-12	8
34691	2	14625	2018-11-12 09:53:05	2018-11-12	8
34692	1	14625	2018-11-12 09:55:53	2018-11-12	8
34693	2	14625	2018-11-12 09:55:53	2018-11-12	8
34694	3	14625	2018-11-19 11:29:51	2018-11-19	10
34695	1	14626	2018-11-12 09:45:15	2018-11-12	8
34696	2	14626	2018-11-12 09:45:16	2018-11-12	8
34697	1	14626	2018-11-12 09:45:38	2018-11-12	8
34698	2	14626	2018-11-12 09:45:38	2018-11-12	8
34699	3	14626	2018-11-12 10:49:52	2018-11-12	9
34700	1	14627	2018-11-12 09:35:37	2018-11-12	8
34701	2	14627	2018-11-12 09:35:40	2018-11-12	8
34702	1	14627	2018-11-12 09:41:18	2018-11-12	8
34703	2	14627	2018-11-12 09:41:18	2018-11-12	8
34704	3	14627	2018-11-13 10:00:33	2018-11-13	9
34705	1	14628	2018-11-12 09:20:06	2018-11-12	8
34706	2	14628	2018-11-12 09:20:07	2018-11-12	8
34707	1	14628	2018-11-12 09:20:20	2018-11-12	8
34708	2	14628	2018-11-12 09:20:20	2018-11-12	8
34709	3	14628	2018-11-12 14:21:47	2018-11-12	13
34710	1	14629	2018-11-12 09:11:39	2018-11-12	8
34711	2	14629	2018-11-12 09:11:40	2018-11-12	8
34712	1	14629	2018-11-12 09:18:23	2018-11-12	8
34713	2	14629	2018-11-12 09:18:23	2018-11-12	8
34714	3	14629	2018-11-12 11:37:00	2018-11-12	10
34715	1	14630	2018-11-12 08:49:53	2018-11-12	7
34716	2	14630	2018-11-12 08:49:54	2018-11-12	7
34717	1	14630	2018-11-12 08:57:13	2018-11-12	7
34718	2	14630	2018-11-12 08:57:14	2018-11-12	7
34719	3	14630	2018-11-12 10:31:56	2018-11-12	9
34720	1	14631	2018-11-12 07:46:00	2018-11-12	6
34721	2	14631	2018-11-12 07:46:01	2018-11-12	6
34722	1	14631	2018-11-12 07:46:15	2018-11-12	6
34723	2	14631	2018-11-12 07:46:15	2018-11-12	6
34724	3	14631	2018-11-12 14:16:52	2018-11-12	13
34725	1	14632	2018-11-10 19:38:26	2018-11-10	18
34726	2	14632	2018-11-10 19:38:29	2018-11-10	18
34727	1	14632	2018-11-12 08:05:51	2018-11-12	7
34728	2	14632	2018-11-12 08:05:51	2018-11-12	7
34729	1	14632	2018-11-13 11:35:13	2018-11-13	10
34730	2	14632	2018-11-13 11:35:13	2018-11-13	10
34731	1	14632	2018-11-13 11:35:33	2018-11-13	10
34732	2	14632	2018-11-13 11:35:33	2018-11-13	10
34733	1	14632	2018-11-13 11:35:48	2018-11-13	10
34734	2	14632	2018-11-13 11:35:50	2018-11-13	10
34735	1	14632	2018-11-13 11:36:33	2018-11-13	10
34736	2	14632	2018-11-13 11:36:33	2018-11-13	10
34737	1	14632	2018-11-13 11:37:43	2018-11-13	10
34738	2	14632	2018-11-13 11:37:43	2018-11-13	10
34739	1	14632	2018-11-13 11:41:00	2018-11-13	10
34740	2	14632	2018-11-13 11:41:00	2018-11-13	10
34741	1	14633	2018-11-09 16:20:08	2018-11-09	15
34742	2	14633	2018-11-09 16:20:09	2018-11-09	15
34743	1	14633	2018-11-09 16:20:19	2018-11-09	15
34744	2	14633	2018-11-09 16:20:19	2018-11-09	15
34745	3	14633	2018-11-12 10:48:21	2018-11-12	9
34746	1	14634	2018-11-09 16:03:47	2018-11-09	15
34747	2	14634	2018-11-09 16:03:48	2018-11-09	15
34748	1	14634	2018-11-09 16:04:04	2018-11-09	15
34749	2	14634	2018-11-09 16:04:04	2018-11-09	15
34750	3	14634	2018-11-13 14:43:43	2018-11-13	13
34751	1	14635	2018-11-09 15:19:14	2018-11-09	14
34752	2	14635	2018-11-09 15:19:15	2018-11-09	14
34753	1	14635	2018-11-09 15:21:31	2018-11-09	14
34754	2	14635	2018-11-09 15:21:31	2018-11-09	14
34755	3	14635	2018-11-09 15:35:54	2018-11-09	14
34756	1	14636	2018-11-09 15:27:50	2018-11-09	14
34757	2	14636	2018-11-09 15:27:50	2018-11-09	14
34758	1	14636	2018-11-09 15:28:13	2018-11-09	14
34759	2	14636	2018-11-09 15:28:13	2018-11-09	14
34760	3	14636	2018-11-14 11:21:38	2018-11-14	10
34761	1	14637	2018-11-09 15:16:56	2018-11-09	14
34762	2	14637	2018-11-09 15:16:57	2018-11-09	14
34763	1	14637	2018-11-09 15:45:49	2018-11-09	14
34764	2	14637	2018-11-09 15:45:49	2018-11-09	14
34765	3	14637	2018-11-12 11:55:43	2018-11-12	10
34766	1	14638	2018-11-09 15:11:22	2018-11-09	14
34767	2	14638	2018-11-09 15:11:23	2018-11-09	14
34768	1	14638	2018-11-09 15:14:27	2018-11-09	14
34769	2	14638	2018-11-09 15:14:28	2018-11-09	14
34770	3	14638	2018-11-13 11:05:31	2018-11-13	10
34771	1	14639	2018-11-09 15:13:20	2018-11-09	14
34772	2	14639	2018-11-09 15:13:21	2018-11-09	14
34773	1	14639	2018-11-09 15:13:36	2018-11-09	14
34774	2	14639	2018-11-09 15:13:37	2018-11-09	14
34775	3	14639	2018-11-09 15:22:27	2018-11-09	14
34776	1	14640	2018-11-09 15:04:00	2018-11-09	14
34777	2	14640	2018-11-09 15:04:01	2018-11-09	14
34778	1	14640	2018-11-09 15:04:28	2018-11-09	14
34779	2	14640	2018-11-09 15:04:28	2018-11-09	14
34780	3	14640	2018-11-13 09:36:14	2018-11-13	8
34781	1	14641	2018-11-09 14:45:56	2018-11-09	13
34782	2	14641	2018-11-09 14:45:57	2018-11-09	13
34783	1	14641	2018-11-09 14:46:09	2018-11-09	13
34784	2	14641	2018-11-09 14:46:10	2018-11-09	13
34785	3	14641	2018-11-09 15:09:09	2018-11-09	14
34786	1	14642	2018-11-09 14:30:08	2018-11-09	13
34787	2	14642	2018-11-09 14:30:09	2018-11-09	13
34788	1	14642	2018-11-09 14:30:28	2018-11-09	13
34789	2	14642	2018-11-09 14:30:28	2018-11-09	13
34790	3	14642	2018-11-13 09:35:03	2018-11-13	8
34791	1	14643	2018-11-09 14:25:18	2018-11-09	13
34792	2	14643	2018-11-09 14:25:19	2018-11-09	13
34793	1	14643	2018-11-09 14:25:57	2018-11-09	13
34794	2	14643	2018-11-09 14:25:57	2018-11-09	13
34795	3	14643	2018-11-12 13:18:39	2018-11-12	12
34796	1	14644	2018-11-09 14:12:59	2018-11-09	13
34797	2	14644	2018-11-09 14:13:00	2018-11-09	13
34798	1	14644	2018-11-09 14:13:19	2018-11-09	13
34799	2	14644	2018-11-09 14:13:19	2018-11-09	13
34800	3	14644	2018-11-12 14:10:46	2018-11-12	13
34801	1	14645	2018-11-09 14:11:44	2018-11-09	13
34802	2	14645	2018-11-09 14:11:45	2018-11-09	13
34803	1	14645	2018-11-09 14:12:01	2018-11-09	13
34804	2	14645	2018-11-09 14:12:02	2018-11-09	13
34805	3	14645	2018-11-09 14:36:47	2018-11-09	13
34806	1	14646	2018-11-09 14:07:11	2018-11-09	13
34807	2	14646	2018-11-09 14:07:12	2018-11-09	13
34808	1	14646	2018-11-09 14:08:05	2018-11-09	13
34809	2	14646	2018-11-09 14:08:05	2018-11-09	13
34810	3	14646	2018-11-12 10:24:41	2018-11-12	9
34811	1	14647	2018-11-09 14:07:23	2018-11-09	13
34812	2	14647	2018-11-09 14:07:26	2018-11-09	13
34813	1	14647	2018-11-09 14:30:07	2018-11-09	13
34814	2	14647	2018-11-09 14:30:07	2018-11-09	13
34815	3	14647	2018-11-13 09:34:31	2018-11-13	8
34816	1	14648	2018-11-09 12:08:08	2018-11-09	11
34817	2	14648	2018-11-09 12:08:09	2018-11-09	11
34818	1	14648	2018-11-09 12:08:38	2018-11-09	11
34819	2	14648	2018-11-09 12:08:39	2018-11-09	11
34820	3	14648	2018-11-12 13:33:51	2018-11-12	12
34821	1	14649	2018-11-09 11:54:13	2018-11-09	10
34822	2	14649	2018-11-09 11:54:14	2018-11-09	10
34823	1	14649	2018-11-09 14:05:11	2018-11-09	13
34824	2	14649	2018-11-09 14:05:12	2018-11-09	13
34825	3	14649	2018-11-13 09:47:32	2018-11-13	8
34826	1	14650	2018-11-09 11:54:13	2018-11-09	10
34827	2	14650	2018-11-09 11:54:14	2018-11-09	10
34828	1	14650	2018-11-09 11:54:28	2018-11-09	10
34829	2	14650	2018-11-09 11:54:28	2018-11-09	10
34830	3	14650	2018-11-12 13:31:31	2018-11-12	12
34831	1	14651	2018-11-09 11:30:42	2018-11-09	10
34832	2	14651	2018-11-09 11:30:43	2018-11-09	10
34833	1	14651	2018-11-09 11:31:28	2018-11-09	10
34834	2	14651	2018-11-09 11:31:28	2018-11-09	10
34835	3	14651	2018-11-09 11:35:44	2018-11-09	10
34836	1	14652	2018-11-09 11:17:04	2018-11-09	10
34837	2	14652	2018-11-09 11:17:05	2018-11-09	10
34838	1	14652	2018-11-09 11:17:18	2018-11-09	10
34839	2	14652	2018-11-09 11:17:18	2018-11-09	10
34840	3	14652	2018-11-14 09:34:26	2018-11-14	8
34841	1	14653	2018-11-09 11:07:24	2018-11-09	10
34842	2	14653	2018-11-09 11:07:25	2018-11-09	10
34843	1	14653	2018-11-09 11:07:36	2018-11-09	10
34844	2	14653	2018-11-09 11:07:36	2018-11-09	10
34845	3	14653	2018-11-09 13:23:46	2018-11-09	12
34846	1	14654	2018-11-09 10:52:14	2018-11-09	9
34847	2	14654	2018-11-09 10:52:15	2018-11-09	9
34848	1	14654	2018-11-09 10:53:12	2018-11-09	9
34849	2	14654	2018-11-09 10:53:12	2018-11-09	9
34850	3	14654	2018-11-12 14:42:07	2018-11-12	13
34851	1	14655	2018-11-09 10:48:04	2018-11-09	9
34852	2	14655	2018-11-09 10:48:05	2018-11-09	9
34853	1	14655	2018-11-09 10:53:34	2018-11-09	9
34854	2	14655	2018-11-09 10:53:34	2018-11-09	9
34855	3	14655	2018-11-09 11:02:33	2018-11-09	10
34856	1	14656	2018-11-09 10:44:03	2018-11-09	9
34857	2	14656	2018-11-09 10:44:04	2018-11-09	9
34858	1	14656	2018-11-09 10:44:21	2018-11-09	9
34859	2	14656	2018-11-09 10:44:21	2018-11-09	9
34860	3	14656	2018-11-12 14:44:34	2018-11-12	13
34861	1	14657	2018-11-09 10:43:23	2018-11-09	9
34862	2	14657	2018-11-09 10:43:24	2018-11-09	9
34863	1	14657	2018-11-09 10:43:36	2018-11-09	9
34864	2	14657	2018-11-09 10:43:36	2018-11-09	9
34865	3	14657	2018-11-13 09:26:13	2018-11-13	8
34866	1	14658	2018-11-09 10:39:44	2018-11-09	9
34867	2	14658	2018-11-09 10:39:45	2018-11-09	9
34868	1	14658	2018-11-09 10:42:04	2018-11-09	9
34869	2	14658	2018-11-09 10:42:04	2018-11-09	9
34870	1	14658	2018-11-12 08:27:59	2018-11-12	7
34871	2	14658	2018-11-12 08:27:59	2018-11-12	7
34872	3	14658	2018-11-12 11:53:05	2018-11-12	10
34873	1	14659	2018-11-09 10:33:29	2018-11-09	9
34874	2	14659	2018-11-09 10:33:30	2018-11-09	9
34875	1	14659	2018-11-09 10:33:41	2018-11-09	9
34876	2	14659	2018-11-09 10:33:41	2018-11-09	9
34877	3	14659	2018-11-12 13:28:50	2018-11-12	12
34878	1	14660	2018-11-09 10:34:26	2018-11-09	9
34879	2	14660	2018-11-09 10:34:27	2018-11-09	9
34880	1	14660	2018-11-09 10:34:41	2018-11-09	9
34881	2	14660	2018-11-09 10:34:41	2018-11-09	9
34882	3	14660	2018-11-12 11:34:31	2018-11-12	10
34883	1	14661	2018-11-09 10:21:25	2018-11-09	9
34884	2	14661	2018-11-09 10:21:26	2018-11-09	9
34885	1	14661	2018-11-09 10:29:03	2018-11-09	9
34886	2	14661	2018-11-09 10:29:03	2018-11-09	9
34887	3	14661	2018-11-13 09:37:33	2018-11-13	8
34888	1	14662	2018-11-09 10:20:12	2018-11-09	9
34889	2	14662	2018-11-09 10:20:13	2018-11-09	9
34890	1	14662	2018-11-09 10:20:33	2018-11-09	9
34891	2	14662	2018-11-09 10:20:33	2018-11-09	9
34892	3	14662	2018-11-12 14:22:04	2018-11-12	13
34893	1	14663	2018-11-09 10:14:24	2018-11-09	9
34894	2	14663	2018-11-09 10:14:25	2018-11-09	9
34895	1	14663	2018-11-09 10:36:09	2018-11-09	9
34896	2	14663	2018-11-09 10:36:10	2018-11-09	9
34897	3	14663	2018-11-09 13:47:08	2018-11-09	12
34898	1	14664	2018-11-09 10:19:08	2018-11-09	9
34899	2	14664	2018-11-09 10:19:09	2018-11-09	9
34900	1	14664	2018-11-09 10:35:42	2018-11-09	9
34901	2	14664	2018-11-09 10:35:42	2018-11-09	9
34902	3	14664	2018-11-12 13:48:49	2018-11-12	12
34903	1	14665	2018-11-09 10:05:40	2018-11-09	9
34904	2	14665	2018-11-09 10:05:41	2018-11-09	9
34905	1	14665	2018-11-09 10:05:55	2018-11-09	9
34906	2	14665	2018-11-09 10:05:55	2018-11-09	9
34907	3	14665	2018-11-12 13:26:51	2018-11-12	12
34908	1	14666	2018-11-09 10:01:47	2018-11-09	9
34909	2	14666	2018-11-09 10:01:49	2018-11-09	9
34910	1	14666	2018-11-09 10:02:10	2018-11-09	9
34911	2	14666	2018-11-09 10:02:10	2018-11-09	9
34912	3	14666	2018-11-12 14:25:55	2018-11-12	13
34913	1	14667	2018-11-09 10:04:17	2018-11-09	9
34914	2	14667	2018-11-09 10:04:20	2018-11-09	9
34915	1	14667	2018-11-09 10:15:19	2018-11-09	9
34916	2	14667	2018-11-09 10:15:19	2018-11-09	9
34917	3	14667	2018-11-09 11:45:05	2018-11-09	10
34918	1	14668	2018-11-09 10:01:14	2018-11-09	9
34919	2	14668	2018-11-09 10:01:16	2018-11-09	9
34920	1	14668	2018-11-09 10:13:26	2018-11-09	9
34921	2	14668	2018-11-09 10:13:27	2018-11-09	9
34922	3	14668	2018-11-09 10:26:51	2018-11-09	9
34923	1	14669	2018-11-09 09:58:52	2018-11-09	8
34924	2	14669	2018-11-09 09:58:53	2018-11-09	8
34925	1	14669	2018-11-09 09:59:07	2018-11-09	8
34926	2	14669	2018-11-09 09:59:08	2018-11-09	8
34927	3	14669	2018-11-12 14:02:35	2018-11-12	13
34928	1	14670	2018-11-09 09:51:13	2018-11-09	8
34929	2	14670	2018-11-09 09:51:14	2018-11-09	8
34930	1	14670	2018-11-09 09:51:39	2018-11-09	8
34931	2	14670	2018-11-09 09:51:39	2018-11-09	8
34932	3	14670	2018-11-09 12:00:26	2018-11-09	11
34933	1	14671	2018-11-09 09:47:23	2018-11-09	8
34934	2	14671	2018-11-09 09:47:24	2018-11-09	8
34935	1	14671	2018-11-09 09:47:50	2018-11-09	8
34936	2	14671	2018-11-09 09:47:50	2018-11-09	8
34937	3	14671	2018-11-12 14:13:30	2018-11-12	13
34938	1	14672	2018-11-09 09:36:28	2018-11-09	8
34939	2	14672	2018-11-09 09:36:29	2018-11-09	8
34940	1	14672	2018-11-09 09:42:54	2018-11-09	8
34941	2	14672	2018-11-09 09:42:54	2018-11-09	8
34942	3	14672	2018-11-12 13:59:46	2018-11-12	12
34943	1	14673	2018-11-09 09:28:47	2018-11-09	8
34944	2	14673	2018-11-09 09:28:47	2018-11-09	8
34945	1	14673	2018-11-09 09:57:35	2018-11-09	8
34946	2	14673	2018-11-09 09:57:35	2018-11-09	8
34947	3	14673	2018-11-12 10:56:05	2018-11-12	9
34948	1	14674	2018-11-09 09:25:24	2018-11-09	8
34949	2	14674	2018-11-09 09:25:25	2018-11-09	8
34950	1	14674	2018-11-09 09:25:55	2018-11-09	8
34951	2	14674	2018-11-09 09:25:55	2018-11-09	8
34952	3	14674	2018-11-15 11:17:42	2018-11-15	10
34953	1	14675	2018-11-09 09:05:58	2018-11-09	8
34954	2	14675	2018-11-09 09:05:59	2018-11-09	8
34955	1	14675	2018-11-09 09:06:07	2018-11-09	8
34956	2	14675	2018-11-09 09:06:07	2018-11-09	8
34957	3	14675	2018-11-12 08:51:50	2018-11-12	7
34958	1	14676	2018-11-09 09:02:44	2018-11-09	8
34959	2	14676	2018-11-09 09:02:45	2018-11-09	8
34960	1	14676	2018-11-09 09:03:02	2018-11-09	8
34961	2	14676	2018-11-09 09:03:02	2018-11-09	8
34962	3	14676	2018-11-12 09:13:44	2018-11-12	8
34963	1	14677	2018-11-09 08:46:50	2018-11-09	7
34964	2	14677	2018-11-09 08:46:51	2018-11-09	7
34965	1	14677	2018-11-09 08:47:15	2018-11-09	7
34966	2	14677	2018-11-09 08:47:15	2018-11-09	7
34967	3	14677	2018-11-13 16:24:43	2018-11-13	15
34968	1	14678	2018-11-09 08:39:59	2018-11-09	7
34969	2	14678	2018-11-09 08:40:00	2018-11-09	7
34970	1	14678	2018-11-09 08:40:14	2018-11-09	7
34971	2	14678	2018-11-09 08:40:15	2018-11-09	7
34972	3	14678	2018-11-09 08:53:17	2018-11-09	7
34973	1	14679	2018-11-08 21:24:23	2018-11-08	20
34974	2	14679	2018-11-08 21:24:27	2018-11-08	20
34975	1	14679	2018-11-09 08:55:26	2018-11-09	7
34976	2	14679	2018-11-09 08:55:26	2018-11-09	7
34977	3	14679	2018-11-09 09:30:52	2018-11-09	8
34978	1	14680	2018-11-08 18:33:42	2018-11-08	17
34979	2	14680	2018-11-08 18:33:45	2018-11-08	17
34980	1	14680	2018-11-09 08:59:37	2018-11-09	7
34981	2	14680	2018-11-09 08:59:37	2018-11-09	7
34982	3	14680	2018-11-09 09:05:48	2018-11-09	8
34983	1	14681	2018-11-08 18:31:47	2018-11-08	17
34984	2	14681	2018-11-08 18:31:51	2018-11-08	17
34985	1	14681	2018-11-09 08:54:00	2018-11-09	7
34986	2	14681	2018-11-09 08:54:00	2018-11-09	7
34987	3	14681	2018-11-13 12:05:04	2018-11-13	11
34988	1	14682	2018-11-08 17:05:33	2018-11-08	16
34989	2	14682	2018-11-08 17:05:36	2018-11-08	16
34990	3	14682	2018-11-09 08:51:55	2018-11-09	7
34991	1	14683	2018-11-08 16:52:24	2018-11-08	15
34992	2	14683	2018-11-08 16:52:25	2018-11-08	15
34993	1	14683	2018-11-08 16:53:15	2018-11-08	15
34994	2	14683	2018-11-08 16:53:15	2018-11-08	15
34995	3	14683	2018-11-09 08:40:33	2018-11-09	7
34996	1	14684	2018-11-08 16:26:49	2018-11-08	15
34997	2	14684	2018-11-08 16:26:50	2018-11-08	15
34998	1	14684	2018-11-08 16:39:12	2018-11-08	15
34999	2	14684	2018-11-08 16:39:13	2018-11-08	15
35000	3	14684	2018-11-09 10:25:42	2018-11-09	9
35001	1	14685	2018-11-08 16:08:41	2018-11-08	15
35002	2	14685	2018-11-08 16:08:42	2018-11-08	15
35003	1	14685	2018-11-08 16:08:59	2018-11-08	15
35004	2	14685	2018-11-08 16:08:59	2018-11-08	15
35005	3	14685	2018-11-09 12:01:55	2018-11-09	11
35006	1	14686	2018-11-08 15:40:46	2018-11-08	14
35007	2	14686	2018-11-08 15:40:47	2018-11-08	14
35008	1	14686	2018-11-08 15:41:30	2018-11-08	14
35009	2	14686	2018-11-08 15:41:30	2018-11-08	14
35010	3	14686	2018-11-12 07:55:08	2018-11-12	6
35011	1	14687	2018-11-08 15:38:16	2018-11-08	14
35012	2	14687	2018-11-08 15:38:17	2018-11-08	14
35013	1	14687	2018-11-08 15:41:36	2018-11-08	14
35014	2	14687	2018-11-08 15:41:36	2018-11-08	14
35015	3	14687	2018-11-08 15:55:17	2018-11-08	14
35016	1	14688	2018-11-08 15:22:53	2018-11-08	14
35017	2	14688	2018-11-08 15:22:54	2018-11-08	14
35018	1	14688	2018-11-08 15:23:35	2018-11-08	14
35019	2	14688	2018-11-08 15:23:35	2018-11-08	14
35020	3	14688	2018-11-09 10:14:38	2018-11-09	9
35021	1	14689	2018-11-08 15:11:56	2018-11-08	14
35022	2	14689	2018-11-08 15:11:58	2018-11-08	14
35023	1	14689	2018-11-08 15:17:22	2018-11-08	14
35024	2	14689	2018-11-08 15:17:22	2018-11-08	14
35025	3	14689	2018-11-13 09:32:39	2018-11-13	8
35026	1	14690	2018-11-08 15:13:09	2018-11-08	14
35027	2	14690	2018-11-08 15:13:10	2018-11-08	14
35028	1	14690	2018-11-08 15:13:33	2018-11-08	14
35029	2	14690	2018-11-08 15:13:33	2018-11-08	14
35030	3	14690	2018-11-13 09:31:40	2018-11-13	8
35031	1	14691	2018-11-08 14:45:35	2018-11-08	13
35032	2	14691	2018-11-08 14:45:36	2018-11-08	13
35033	1	14691	2018-11-08 14:46:28	2018-11-08	13
35034	2	14691	2018-11-08 14:46:29	2018-11-08	13
35035	3	14691	2018-11-09 08:45:17	2018-11-09	7
35036	1	14692	2018-11-08 14:44:57	2018-11-08	13
35037	2	14692	2018-11-08 14:44:58	2018-11-08	13
35038	1	14692	2018-11-08 14:45:27	2018-11-08	13
35039	2	14692	2018-11-08 14:45:27	2018-11-08	13
35040	3	14692	2018-11-09 09:19:28	2018-11-09	8
35041	1	14693	2018-11-08 14:33:10	2018-11-08	13
35042	2	14693	2018-11-08 14:33:11	2018-11-08	13
35043	1	14693	2018-11-08 14:33:49	2018-11-08	13
35044	2	14693	2018-11-08 14:33:49	2018-11-08	13
35045	3	14693	2018-11-12 11:33:32	2018-11-12	10
35046	1	14694	2018-11-08 14:30:56	2018-11-08	13
35047	2	14694	2018-11-08 14:30:59	2018-11-08	13
35048	3	14694	2018-11-08 14:53:01	2018-11-08	13
35049	1	14695	2018-11-08 14:22:29	2018-11-08	13
35050	2	14695	2018-11-08 14:22:30	2018-11-08	13
35051	1	14695	2018-11-08 14:22:45	2018-11-08	13
35052	2	14695	2018-11-08 14:22:46	2018-11-08	13
35053	3	14695	2018-11-13 09:30:55	2018-11-13	8
35054	1	14696	2018-11-08 14:25:02	2018-11-08	13
35055	2	14696	2018-11-08 14:25:06	2018-11-08	13
35056	1	14696	2018-11-08 14:53:50	2018-11-08	13
35057	2	14696	2018-11-08 14:53:51	2018-11-08	13
35058	3	14696	2018-11-09 07:39:54	2018-11-09	6
35059	1	14697	2018-11-08 14:21:25	2018-11-08	13
35060	2	14697	2018-11-08 14:21:26	2018-11-08	13
35061	1	14697	2018-11-08 14:39:11	2018-11-08	13
35062	2	14697	2018-11-08 14:39:11	2018-11-08	13
35063	3	14697	2018-11-09 08:24:12	2018-11-09	7
35064	1	14698	2018-11-08 14:21:27	2018-11-08	13
35065	2	14698	2018-11-08 14:21:30	2018-11-08	13
35066	1	14698	2018-11-08 14:54:53	2018-11-08	13
35067	2	14698	2018-11-08 14:54:54	2018-11-08	13
35068	3	14698	2018-11-09 09:37:54	2018-11-09	8
35069	1	14699	2018-11-08 12:22:10	2018-11-08	11
35070	2	14699	2018-11-08 12:22:11	2018-11-08	11
35071	1	14699	2018-11-08 12:22:29	2018-11-08	11
35072	2	14699	2018-11-08 12:22:29	2018-11-08	11
35073	3	14699	2018-11-12 08:29:27	2018-11-12	7
35074	1	14700	2018-11-08 12:19:43	2018-11-08	11
35075	2	14700	2018-11-08 12:19:44	2018-11-08	11
35076	1	14700	2018-11-08 12:19:58	2018-11-08	11
35077	2	14700	2018-11-08 12:19:58	2018-11-08	11
35078	3	14700	2018-11-09 09:59:48	2018-11-09	8
35079	1	14701	2018-11-08 12:12:15	2018-11-08	11
35080	2	14701	2018-11-08 12:12:16	2018-11-08	11
35081	1	14701	2018-11-08 12:13:04	2018-11-08	11
35082	2	14701	2018-11-08 12:13:04	2018-11-08	11
35083	3	14701	2018-11-13 10:33:23	2018-11-13	9
35084	1	14702	2018-11-08 12:13:17	2018-11-08	11
35085	2	14702	2018-11-08 12:13:18	2018-11-08	11
35086	1	14702	2018-11-08 12:13:43	2018-11-08	11
35087	2	14702	2018-11-08 12:13:43	2018-11-08	11
35088	3	14702	2018-11-08 13:40:14	2018-11-08	12
35089	1	14703	2018-11-08 12:07:07	2018-11-08	11
35090	2	14703	2018-11-08 12:07:08	2018-11-08	11
35091	1	14703	2018-11-08 12:19:37	2018-11-08	11
35092	2	14703	2018-11-08 12:19:37	2018-11-08	11
35093	3	14703	2018-11-08 13:28:38	2018-11-08	12
35094	1	14704	2018-11-08 11:48:30	2018-11-08	10
35095	2	14704	2018-11-08 11:48:31	2018-11-08	10
35096	1	14704	2018-11-08 11:48:47	2018-11-08	10
35097	2	14704	2018-11-08 11:48:47	2018-11-08	10
35098	3	14704	2018-11-09 09:23:05	2018-11-09	8
35099	1	14705	2018-11-08 11:43:12	2018-11-08	10
35100	2	14705	2018-11-08 11:43:12	2018-11-08	10
35101	1	14705	2018-11-08 11:47:02	2018-11-08	10
35102	2	14705	2018-11-08 11:47:02	2018-11-08	10
35103	3	14705	2018-11-09 10:43:13	2018-11-09	9
35104	1	14706	2018-11-08 11:33:25	2018-11-08	10
35105	2	14706	2018-11-08 11:33:26	2018-11-08	10
35106	1	14706	2018-11-08 11:34:05	2018-11-08	10
35107	2	14706	2018-11-08 11:34:06	2018-11-08	10
35108	3	14706	2018-11-13 10:48:22	2018-11-13	9
35109	1	14707	2018-11-08 11:30:49	2018-11-08	10
35110	2	14707	2018-11-08 11:30:50	2018-11-08	10
35111	1	14707	2018-11-08 11:31:03	2018-11-08	10
35112	2	14707	2018-11-08 11:31:03	2018-11-08	10
35113	3	14707	2018-11-08 13:26:54	2018-11-08	12
35114	1	14708	2018-11-08 11:15:56	2018-11-08	10
35115	2	14708	2018-11-08 11:15:57	2018-11-08	10
35116	1	14708	2018-11-08 11:32:28	2018-11-08	10
35117	2	14708	2018-11-08 11:32:28	2018-11-08	10
35118	3	14708	2018-11-09 07:58:34	2018-11-09	6
35119	1	14709	2018-11-08 11:15:35	2018-11-08	10
35120	2	14709	2018-11-08 11:15:36	2018-11-08	10
35121	1	14709	2018-11-08 11:20:50	2018-11-08	10
35122	2	14709	2018-11-08 11:20:51	2018-11-08	10
35123	3	14709	2018-11-09 09:10:12	2018-11-09	8
35124	1	14710	2018-11-08 11:07:20	2018-11-08	10
35125	2	14710	2018-11-08 11:07:21	2018-11-08	10
35126	1	14710	2018-11-08 11:07:46	2018-11-08	10
35127	2	14710	2018-11-08 11:07:47	2018-11-08	10
35128	3	14710	2018-11-09 10:45:31	2018-11-09	9
35129	1	14711	2018-11-08 11:04:54	2018-11-08	10
35130	2	14711	2018-11-08 11:04:55	2018-11-08	10
35131	1	14711	2018-11-08 11:06:01	2018-11-08	10
35132	2	14711	2018-11-08 11:06:01	2018-11-08	10
35133	3	14711	2018-11-09 09:06:31	2018-11-09	8
35134	1	14712	2018-11-08 10:59:52	2018-11-08	9
35135	2	14712	2018-11-08 10:59:53	2018-11-08	9
35136	1	14712	2018-11-08 11:00:30	2018-11-08	10
35137	2	14712	2018-11-08 11:00:30	2018-11-08	10
35138	3	14712	2018-11-12 10:36:57	2018-11-12	9
35139	1	14713	2018-11-08 10:58:07	2018-11-08	9
35140	2	14713	2018-11-08 10:58:08	2018-11-08	9
35141	1	14713	2018-11-08 10:58:35	2018-11-08	9
35142	2	14713	2018-11-08 10:58:35	2018-11-08	9
35143	3	14713	2018-11-12 10:36:02	2018-11-12	9
35144	1	14714	2018-11-08 10:51:41	2018-11-08	9
35145	2	14714	2018-11-08 10:51:42	2018-11-08	9
35146	1	14714	2018-11-08 10:52:03	2018-11-08	9
35147	2	14714	2018-11-08 10:52:03	2018-11-08	9
35148	3	14714	2018-11-12 09:12:29	2018-11-12	8
35149	1	14715	2018-11-08 10:51:38	2018-11-08	9
35150	2	14715	2018-11-08 10:51:39	2018-11-08	9
35151	1	14715	2018-11-08 10:52:17	2018-11-08	9
35152	2	14715	2018-11-08 10:52:17	2018-11-08	9
35153	3	14715	2018-11-12 07:52:22	2018-11-12	6
35154	1	14716	2018-11-08 10:45:45	2018-11-08	9
35155	2	14716	2018-11-08 10:45:46	2018-11-08	9
35156	1	14716	2018-11-08 10:45:57	2018-11-08	9
35157	2	14716	2018-11-08 10:45:57	2018-11-08	9
35158	3	14716	2018-11-08 11:07:20	2018-11-08	10
35159	1	14717	2018-11-08 10:43:54	2018-11-08	9
35160	2	14717	2018-11-08 10:43:54	2018-11-08	9
35161	1	14717	2018-11-08 10:44:17	2018-11-08	9
35162	2	14717	2018-11-08 10:44:17	2018-11-08	9
35163	3	14717	2018-11-12 09:04:46	2018-11-12	8
35164	1	14718	2018-11-08 10:36:04	2018-11-08	9
35165	2	14718	2018-11-08 10:36:05	2018-11-08	9
35166	1	14718	2018-11-08 10:37:58	2018-11-08	9
35167	2	14718	2018-11-08 10:37:58	2018-11-08	9
35168	3	14718	2018-11-13 09:29:55	2018-11-13	8
35169	1	14719	2018-11-08 10:30:05	2018-11-08	9
35170	2	14719	2018-11-08 10:30:06	2018-11-08	9
35171	1	14719	2018-11-08 10:30:21	2018-11-08	9
35172	2	14719	2018-11-08 10:30:21	2018-11-08	9
35173	3	14719	2018-11-12 08:52:14	2018-11-12	7
35174	1	14720	2018-11-08 10:27:31	2018-11-08	9
35175	2	14720	2018-11-08 10:27:32	2018-11-08	9
35176	1	14720	2018-11-08 10:27:46	2018-11-08	9
35177	2	14720	2018-11-08 10:27:46	2018-11-08	9
35178	3	14720	2018-11-08 13:08:46	2018-11-08	12
35179	1	14721	2018-11-08 10:09:59	2018-11-08	9
35180	2	14721	2018-11-08 10:10:00	2018-11-08	9
35181	1	14721	2018-11-08 10:10:14	2018-11-08	9
35182	2	14721	2018-11-08 10:10:14	2018-11-08	9
35183	3	14721	2018-11-12 07:54:21	2018-11-12	6
35184	1	14722	2018-11-08 10:11:13	2018-11-08	9
35185	2	14722	2018-11-08 10:11:14	2018-11-08	9
35186	1	14722	2018-11-08 10:13:23	2018-11-08	9
35187	2	14722	2018-11-08 10:13:24	2018-11-08	9
35188	3	14722	2018-11-08 11:10:39	2018-11-08	10
35189	1	14723	2018-11-08 09:50:38	2018-11-08	8
35190	2	14723	2018-11-08 09:50:39	2018-11-08	8
35191	1	14723	2018-11-08 09:51:07	2018-11-08	8
35192	2	14723	2018-11-08 09:51:07	2018-11-08	8
35193	3	14723	2018-11-08 11:37:04	2018-11-08	10
35194	1	14724	2018-11-08 09:48:29	2018-11-08	8
35195	2	14724	2018-11-08 09:48:30	2018-11-08	8
35196	1	14724	2018-11-08 09:49:44	2018-11-08	8
35197	2	14724	2018-11-08 09:49:44	2018-11-08	8
35198	3	14724	2018-11-08 11:06:03	2018-11-08	10
35199	1	14725	2018-11-08 09:45:26	2018-11-08	8
35200	2	14725	2018-11-08 09:45:27	2018-11-08	8
35201	1	14725	2018-11-08 09:45:43	2018-11-08	8
35202	2	14725	2018-11-08 09:45:43	2018-11-08	8
35203	3	14725	2018-11-12 08:51:39	2018-11-12	7
35204	1	14726	2018-11-08 09:44:53	2018-11-08	8
35205	2	14726	2018-11-08 09:44:54	2018-11-08	8
35206	1	14726	2018-11-08 09:51:20	2018-11-08	8
35207	2	14726	2018-11-08 09:51:21	2018-11-08	8
35208	3	14726	2018-11-08 11:35:37	2018-11-08	10
35209	1	14727	2018-11-08 09:32:38	2018-11-08	8
35210	2	14727	2018-11-08 09:32:39	2018-11-08	8
35211	1	14727	2018-11-08 09:33:00	2018-11-08	8
35212	2	14727	2018-11-08 09:33:00	2018-11-08	8
35213	3	14727	2018-11-08 09:44:49	2018-11-08	8
35214	1	14728	2018-11-08 09:20:04	2018-11-08	8
35215	2	14728	2018-11-08 09:20:05	2018-11-08	8
35216	1	14728	2018-11-08 09:20:18	2018-11-08	8
35217	2	14728	2018-11-08 09:20:18	2018-11-08	8
35218	3	14728	2018-11-08 11:13:34	2018-11-08	10
35219	1	14729	2018-11-08 09:10:41	2018-11-08	8
35220	2	14729	2018-11-08 09:10:42	2018-11-08	8
35221	1	14729	2018-11-08 09:12:44	2018-11-08	8
35222	2	14729	2018-11-08 09:12:44	2018-11-08	8
35223	3	14729	2018-11-13 09:27:46	2018-11-13	8
35224	1	14730	2018-11-08 09:10:32	2018-11-08	8
35225	2	14730	2018-11-08 09:10:35	2018-11-08	8
35226	1	14730	2018-11-08 11:30:30	2018-11-08	10
35227	2	14730	2018-11-08 11:30:30	2018-11-08	10
35228	3	14730	2018-11-08 11:35:58	2018-11-08	10
35229	1	14731	2018-11-08 09:12:49	2018-11-08	8
35230	2	14731	2018-11-08 09:12:50	2018-11-08	8
35231	1	14731	2018-11-08 09:13:02	2018-11-08	8
35232	2	14731	2018-11-08 09:13:02	2018-11-08	8
35233	3	14731	2018-11-12 11:33:05	2018-11-12	10
35234	1	14732	2018-11-08 09:06:28	2018-11-08	8
35235	2	14732	2018-11-08 09:06:29	2018-11-08	8
35236	1	14732	2018-11-08 09:06:46	2018-11-08	8
35237	2	14732	2018-11-08 09:06:46	2018-11-08	8
35238	3	14732	2018-11-08 11:51:30	2018-11-08	10
35239	1	14733	2018-11-08 08:59:20	2018-11-08	7
35240	2	14733	2018-11-08 08:59:21	2018-11-08	7
35241	1	14733	2018-11-08 08:59:32	2018-11-08	7
35242	2	14733	2018-11-08 08:59:32	2018-11-08	7
35243	3	14733	2018-11-08 09:42:02	2018-11-08	8
35244	1	14734	2018-11-08 08:46:43	2018-11-08	7
35245	2	14734	2018-11-08 08:46:44	2018-11-08	7
35246	1	14734	2018-11-08 08:46:55	2018-11-08	7
35247	2	14734	2018-11-08 08:46:55	2018-11-08	7
35248	3	14734	2018-11-12 10:25:35	2018-11-12	9
35249	1	14735	2018-11-08 08:46:17	2018-11-08	7
35250	2	14735	2018-11-08 08:46:18	2018-11-08	7
35251	1	14735	2018-11-08 08:46:51	2018-11-08	7
35252	2	14735	2018-11-08 08:46:51	2018-11-08	7
35253	3	14735	2018-11-08 10:41:22	2018-11-08	9
35254	1	14736	2018-11-07 22:12:23	2018-11-07	21
35255	2	14736	2018-11-07 22:12:26	2018-11-07	21
35256	1	14736	2018-11-08 08:37:11	2018-11-08	7
35257	2	14736	2018-11-08 08:37:11	2018-11-08	7
35258	3	14736	2018-11-08 08:50:19	2018-11-08	7
35259	1	14737	2018-11-07 18:35:19	2018-11-07	17
35260	2	14737	2018-11-07 18:35:22	2018-11-07	17
35261	3	14737	2018-11-08 08:35:15	2018-11-08	7
35262	1	14738	2018-11-07 16:29:04	2018-11-07	15
35263	2	14738	2018-11-07 16:29:05	2018-11-07	15
35264	1	14738	2018-11-07 16:29:24	2018-11-07	15
35265	2	14738	2018-11-07 16:29:24	2018-11-07	15
35266	3	14738	2018-11-08 09:15:39	2018-11-08	8
35267	1	14739	2018-11-07 16:29:13	2018-11-07	15
35268	2	14739	2018-11-07 16:29:16	2018-11-07	15
35269	1	14739	2018-11-07 16:42:58	2018-11-07	15
35270	2	14739	2018-11-07 16:42:59	2018-11-07	15
35271	3	14739	2018-11-08 08:46:00	2018-11-08	7
35272	1	14740	2018-11-07 16:20:38	2018-11-07	15
35273	2	14740	2018-11-07 16:20:41	2018-11-07	15
35274	3	14740	2018-11-08 11:01:01	2018-11-08	10
35275	1	14741	2018-11-07 16:10:54	2018-11-07	15
35276	2	14741	2018-11-07 16:10:55	2018-11-07	15
35277	1	14741	2018-11-07 16:12:06	2018-11-07	15
35278	2	14741	2018-11-07 16:12:06	2018-11-07	15
35279	3	14741	2018-11-12 10:31:19	2018-11-12	9
35280	1	14742	2018-11-07 16:10:05	2018-11-07	15
35281	2	14742	2018-11-07 16:10:06	2018-11-07	15
35282	1	14742	2018-11-07 16:10:21	2018-11-07	15
35283	2	14742	2018-11-07 16:10:22	2018-11-07	15
35284	3	14742	2018-11-12 09:12:54	2018-11-12	8
35285	1	14743	2018-11-07 16:06:16	2018-11-07	15
35286	2	14743	2018-11-07 16:06:17	2018-11-07	15
35287	1	14743	2018-11-07 16:06:30	2018-11-07	15
35288	2	14743	2018-11-07 16:06:30	2018-11-07	15
35289	3	14743	2018-11-09 09:19:02	2018-11-09	8
35290	1	14744	2018-11-07 16:06:14	2018-11-07	15
35291	2	14744	2018-11-07 16:06:15	2018-11-07	15
35292	1	14744	2018-11-07 16:12:13	2018-11-07	15
35293	2	14744	2018-11-07 16:12:14	2018-11-07	15
35294	3	14744	2018-11-08 09:49:47	2018-11-08	8
35295	1	14745	2018-11-07 16:00:36	2018-11-07	15
35296	2	14745	2018-11-07 16:00:37	2018-11-07	15
35297	1	14745	2018-11-07 16:00:50	2018-11-07	15
35298	2	14745	2018-11-07 16:00:50	2018-11-07	15
35299	3	14745	2018-11-08 08:53:28	2018-11-08	7
35300	1	14746	2018-11-07 15:51:28	2018-11-07	14
35301	2	14746	2018-11-07 15:51:29	2018-11-07	14
35302	1	14746	2018-11-07 16:41:04	2018-11-07	15
35303	2	14746	2018-11-07 16:41:04	2018-11-07	15
35304	3	14746	2018-11-08 10:03:09	2018-11-08	9
35305	1	14747	2018-11-07 15:49:17	2018-11-07	14
35306	2	14747	2018-11-07 15:49:18	2018-11-07	14
35307	1	14747	2018-11-07 15:59:30	2018-11-07	14
35308	2	14747	2018-11-07 15:59:30	2018-11-07	14
35309	3	14747	2018-11-09 09:16:00	2018-11-09	8
35310	1	14748	2018-11-07 15:47:34	2018-11-07	14
35311	2	14748	2018-11-07 15:47:35	2018-11-07	14
35312	1	14748	2018-11-07 15:47:48	2018-11-07	14
35313	2	14748	2018-11-07 15:47:49	2018-11-07	14
35314	3	14748	2018-11-08 08:41:38	2018-11-08	7
35315	1	14749	2018-11-07 15:44:45	2018-11-07	14
35316	2	14749	2018-11-07 15:44:46	2018-11-07	14
35317	1	14749	2018-11-07 15:48:38	2018-11-07	14
35318	2	14749	2018-11-07 15:48:38	2018-11-07	14
35319	3	14749	2018-11-08 08:54:21	2018-11-08	7
35320	1	14750	2018-11-07 15:46:44	2018-11-07	14
35321	2	14750	2018-11-07 15:46:47	2018-11-07	14
35322	3	14750	2018-11-08 10:53:37	2018-11-08	9
35323	1	14751	2018-11-07 15:31:48	2018-11-07	14
35324	2	14751	2018-11-07 15:31:49	2018-11-07	14
35325	1	14751	2018-11-07 15:32:14	2018-11-07	14
35326	2	14751	2018-11-07 15:32:14	2018-11-07	14
35327	3	14751	2018-11-08 08:03:28	2018-11-08	7
35328	1	14752	2018-11-07 15:11:45	2018-11-07	14
35329	2	14752	2018-11-07 15:11:48	2018-11-07	14
35330	1	14752	2018-11-07 16:32:17	2018-11-07	15
35331	2	14752	2018-11-07 16:32:17	2018-11-07	15
35332	3	14752	2018-11-08 09:15:00	2018-11-08	8
35333	1	14753	2018-11-07 14:44:24	2018-11-07	13
35334	2	14753	2018-11-07 14:44:25	2018-11-07	13
35335	1	14753	2018-11-07 14:46:25	2018-11-07	13
35336	2	14753	2018-11-07 14:46:25	2018-11-07	13
35337	3	14753	2018-11-08 09:26:22	2018-11-08	8
35338	1	14754	2018-11-07 14:40:53	2018-11-07	13
35339	2	14754	2018-11-07 14:40:54	2018-11-07	13
35340	1	14754	2018-11-07 14:41:06	2018-11-07	13
35341	2	14754	2018-11-07 14:41:07	2018-11-07	13
35342	3	14754	2018-11-08 09:23:25	2018-11-08	8
35343	1	14755	2018-11-07 14:54:47	2018-11-07	13
35344	2	14755	2018-11-07 14:54:48	2018-11-07	13
35345	1	14755	2018-11-07 14:55:24	2018-11-07	13
35346	2	14755	2018-11-07 14:55:24	2018-11-07	13
35347	3	14755	2018-11-08 08:43:22	2018-11-08	7
35348	1	14756	2018-11-07 14:32:54	2018-11-07	13
35349	2	14756	2018-11-07 14:32:56	2018-11-07	13
35350	1	14756	2018-11-07 14:48:59	2018-11-07	13
35351	2	14756	2018-11-07 14:48:59	2018-11-07	13
35352	1	14756	2018-11-07 14:53:03	2018-11-07	13
35353	2	14756	2018-11-07 14:53:03	2018-11-07	13
35354	3	14756	2018-11-07 14:57:12	2018-11-07	13
35355	1	14757	2018-11-07 14:29:48	2018-11-07	13
35356	2	14757	2018-11-07 14:29:51	2018-11-07	13
35357	3	14757	2018-11-07 14:48:36	2018-11-07	13
35358	1	14758	2018-11-07 14:25:57	2018-11-07	13
35359	2	14758	2018-11-07 14:25:59	2018-11-07	13
35360	1	14758	2018-11-07 14:26:56	2018-11-07	13
35361	2	14758	2018-11-07 14:26:56	2018-11-07	13
35362	3	14758	2018-11-08 10:06:23	2018-11-08	9
35363	1	14759	2018-11-07 14:15:46	2018-11-07	13
35364	2	14759	2018-11-07 14:15:47	2018-11-07	13
35365	1	14759	2018-11-07 14:37:24	2018-11-07	13
35366	2	14759	2018-11-07 14:37:24	2018-11-07	13
35367	3	14759	2018-11-08 08:04:17	2018-11-08	7
35368	1	14760	2018-11-07 14:12:31	2018-11-07	13
35369	2	14760	2018-11-07 14:12:32	2018-11-07	13
35370	1	14760	2018-11-07 14:12:52	2018-11-07	13
35371	2	14760	2018-11-07 14:12:52	2018-11-07	13
35372	3	14760	2018-11-09 10:54:18	2018-11-09	9
35373	1	14761	2018-11-07 12:53:32	2018-11-07	11
35374	2	14761	2018-11-07 12:53:32	2018-11-07	11
35375	1	14761	2018-11-07 12:53:56	2018-11-07	11
35376	2	14761	2018-11-07 12:53:56	2018-11-07	11
35377	3	14761	2018-11-08 08:52:48	2018-11-08	7
35378	1	14762	2018-11-07 12:51:00	2018-11-07	11
35379	2	14762	2018-11-07 12:51:01	2018-11-07	11
35380	1	14762	2018-11-07 12:51:15	2018-11-07	11
35381	2	14762	2018-11-07 12:51:15	2018-11-07	11
35382	3	14762	2018-11-08 11:11:39	2018-11-08	10
35383	1	14763	2018-11-07 12:29:47	2018-11-07	11
35384	2	14763	2018-11-07 12:29:48	2018-11-07	11
35385	1	14763	2018-11-07 12:30:12	2018-11-07	11
35386	2	14763	2018-11-07 12:30:12	2018-11-07	11
35387	3	14763	2018-11-07 13:16:20	2018-11-07	12
35388	1	14764	2018-11-07 12:26:18	2018-11-07	11
35389	2	14764	2018-11-07 12:26:18	2018-11-07	11
35390	1	14764	2018-11-07 12:26:38	2018-11-07	11
35391	2	14764	2018-11-07 12:26:38	2018-11-07	11
35392	3	14764	2018-11-07 12:44:34	2018-11-07	11
35393	1	14765	2018-11-07 12:23:02	2018-11-07	11
35394	2	14765	2018-11-07 12:23:03	2018-11-07	11
35395	1	14765	2018-11-07 13:18:12	2018-11-07	12
35396	2	14765	2018-11-07 13:18:12	2018-11-07	12
35397	3	14765	2018-11-12 07:57:26	2018-11-12	6
35398	1	14766	2018-11-07 12:18:07	2018-11-07	11
35399	2	14766	2018-11-07 12:18:09	2018-11-07	11
35400	1	14766	2018-11-07 12:18:29	2018-11-07	11
35401	2	14766	2018-11-07 12:18:29	2018-11-07	11
35402	3	14766	2018-11-07 14:01:30	2018-11-07	13
35403	1	14767	2018-11-07 12:02:24	2018-11-07	11
35404	2	14767	2018-11-07 12:02:25	2018-11-07	11
35405	1	14767	2018-11-07 12:02:44	2018-11-07	11
35406	2	14767	2018-11-07 12:02:44	2018-11-07	11
35407	3	14767	2018-11-08 09:12:03	2018-11-08	8
35408	1	14768	2018-11-07 12:02:40	2018-11-07	11
35409	2	14768	2018-11-07 12:02:43	2018-11-07	11
35410	1	14768	2018-11-07 13:17:16	2018-11-07	12
35411	2	14768	2018-11-07 13:17:16	2018-11-07	12
35412	3	14768	2018-11-08 10:47:14	2018-11-08	9
35413	1	14769	2018-11-07 11:33:41	2018-11-07	10
35414	2	14769	2018-11-07 11:33:42	2018-11-07	10
35415	1	14769	2018-11-07 11:34:05	2018-11-07	10
35416	2	14769	2018-11-07 11:34:05	2018-11-07	10
35417	3	14769	2018-11-08 11:12:58	2018-11-08	10
35418	1	14770	2018-11-07 11:24:20	2018-11-07	10
35419	2	14770	2018-11-07 11:24:21	2018-11-07	10
35420	1	14770	2018-11-07 11:24:39	2018-11-07	10
35421	2	14770	2018-11-07 11:24:39	2018-11-07	10
35422	3	14770	2018-11-09 10:59:03	2018-11-09	9
35423	1	14771	2018-11-07 11:16:09	2018-11-07	10
35424	2	14771	2018-11-07 11:16:10	2018-11-07	10
35425	1	14771	2018-11-07 11:25:15	2018-11-07	10
35426	2	14771	2018-11-07 11:25:15	2018-11-07	10
35427	3	14771	2018-11-07 13:19:30	2018-11-07	12
35428	1	14772	2018-11-07 11:11:58	2018-11-07	10
35429	2	14772	2018-11-07 11:11:59	2018-11-07	10
35430	1	14772	2018-11-07 11:12:14	2018-11-07	10
35431	2	14772	2018-11-07 11:12:14	2018-11-07	10
35432	3	14772	2018-11-09 09:00:42	2018-11-09	8
35433	1	14773	2018-11-07 11:03:37	2018-11-07	10
35434	2	14773	2018-11-07 11:03:38	2018-11-07	10
35435	1	14773	2018-11-07 11:03:51	2018-11-07	10
35436	2	14773	2018-11-07 11:03:52	2018-11-07	10
35437	3	14773	2018-11-07 11:35:08	2018-11-07	10
35438	1	14774	2018-11-07 11:10:19	2018-11-07	10
35439	2	14774	2018-11-07 11:10:20	2018-11-07	10
35440	1	14774	2018-11-07 11:10:40	2018-11-07	10
35441	2	14774	2018-11-07 11:10:40	2018-11-07	10
35442	3	14774	2018-11-07 13:36:59	2018-11-07	12
35443	1	14775	2018-11-07 10:59:40	2018-11-07	9
35444	2	14775	2018-11-07 10:59:41	2018-11-07	9
35445	1	14775	2018-11-07 11:00:03	2018-11-07	10
35446	2	14775	2018-11-07 11:00:04	2018-11-07	10
35447	3	14775	2018-11-07 12:27:38	2018-11-07	11
35448	1	14776	2018-11-07 10:50:59	2018-11-07	9
35449	2	14776	2018-11-07 10:51:01	2018-11-07	9
35450	1	14776	2018-11-07 10:55:13	2018-11-07	9
35451	2	14776	2018-11-07 10:55:14	2018-11-07	9
35452	3	14776	2018-11-08 08:53:40	2018-11-08	7
35453	1	14777	2018-11-07 11:08:05	2018-11-07	10
35454	2	14777	2018-11-07 11:08:06	2018-11-07	10
35455	1	14777	2018-11-07 11:08:32	2018-11-07	10
35456	2	14777	2018-11-07 11:08:32	2018-11-07	10
35457	3	14777	2018-11-08 09:42:35	2018-11-08	8
35458	1	14778	2018-11-07 10:36:58	2018-11-07	9
35459	2	14778	2018-11-07 10:36:58	2018-11-07	9
35460	1	14778	2018-11-07 10:40:00	2018-11-07	9
35461	2	14778	2018-11-07 10:40:00	2018-11-07	9
35462	3	14778	2018-11-07 12:02:19	2018-11-07	11
35463	1	14779	2018-11-07 10:17:47	2018-11-07	9
35464	2	14779	2018-11-07 10:17:48	2018-11-07	9
35465	1	14779	2018-11-07 10:18:19	2018-11-07	9
35466	2	14779	2018-11-07 10:18:19	2018-11-07	9
35467	3	14779	2018-11-08 13:05:21	2018-11-08	12
35468	1	14780	2018-11-07 10:17:41	2018-11-07	9
35469	2	14780	2018-11-07 10:17:42	2018-11-07	9
35470	1	14780	2018-11-07 10:19:20	2018-11-07	9
35471	2	14780	2018-11-07 10:19:20	2018-11-07	9
35472	3	14780	2018-11-08 08:23:43	2018-11-08	7
35473	1	14781	2018-11-07 10:21:37	2018-11-07	9
35474	2	14781	2018-11-07 10:21:37	2018-11-07	9
35475	1	14781	2018-11-07 10:21:57	2018-11-07	9
35476	2	14781	2018-11-07 10:21:57	2018-11-07	9
35477	3	14781	2018-11-07 10:29:35	2018-11-07	9
35478	1	14782	2018-11-07 10:06:15	2018-11-07	9
35479	2	14782	2018-11-07 10:06:16	2018-11-07	9
35480	1	14782	2018-11-07 10:06:35	2018-11-07	9
35481	2	14782	2018-11-07 10:06:36	2018-11-07	9
35482	3	14782	2018-11-12 10:55:38	2018-11-12	9
35483	1	14783	2018-11-07 10:02:39	2018-11-07	9
35484	2	14783	2018-11-07 10:02:40	2018-11-07	9
35485	1	14783	2018-11-07 10:02:54	2018-11-07	9
35486	2	14783	2018-11-07 10:02:54	2018-11-07	9
35487	3	14783	2018-11-13 09:39:51	2018-11-13	8
35488	1	14784	2018-11-07 09:56:58	2018-11-07	8
35489	2	14784	2018-11-07 09:56:58	2018-11-07	8
35490	1	14784	2018-11-07 09:57:26	2018-11-07	8
35491	2	14784	2018-11-07 09:57:26	2018-11-07	8
35492	3	14784	2018-11-07 11:35:08	2018-11-07	10
35493	1	14785	2018-11-07 09:59:13	2018-11-07	8
35494	2	14785	2018-11-07 09:59:14	2018-11-07	8
35495	1	14785	2018-11-07 09:59:58	2018-11-07	8
35496	2	14785	2018-11-07 09:59:58	2018-11-07	8
35497	3	14785	2018-11-07 10:59:04	2018-11-07	9
35498	1	14786	2018-11-07 09:47:14	2018-11-07	8
35499	2	14786	2018-11-07 09:47:15	2018-11-07	8
35500	1	14786	2018-11-07 09:49:05	2018-11-07	8
35501	2	14786	2018-11-07 09:49:05	2018-11-07	8
35502	3	14786	2018-11-09 09:04:24	2018-11-09	8
35503	1	14787	2018-11-07 09:35:25	2018-11-07	8
35504	2	14787	2018-11-07 09:35:26	2018-11-07	8
35505	1	14787	2018-11-07 09:35:44	2018-11-07	8
35506	2	14787	2018-11-07 09:35:44	2018-11-07	8
35507	3	14787	2018-11-07 11:34:05	2018-11-07	10
35508	1	14788	2018-11-07 09:39:30	2018-11-07	8
35509	2	14788	2018-11-07 09:39:31	2018-11-07	8
35510	1	14788	2018-11-07 11:03:38	2018-11-07	10
35511	2	14788	2018-11-07 11:03:38	2018-11-07	10
35512	3	14788	2018-11-07 13:20:59	2018-11-07	12
35513	1	14789	2018-11-07 09:30:08	2018-11-07	8
35514	2	14789	2018-11-07 09:30:09	2018-11-07	8
35515	1	14789	2018-11-07 11:04:59	2018-11-07	10
35516	2	14789	2018-11-07 11:05:00	2018-11-07	10
35517	3	14789	2018-11-07 11:32:24	2018-11-07	10
35518	1	14790	2018-11-07 09:27:59	2018-11-07	8
35519	2	14790	2018-11-07 09:28:00	2018-11-07	8
35520	1	14790	2018-11-07 11:05:27	2018-11-07	10
35521	2	14790	2018-11-07 11:05:27	2018-11-07	10
35522	3	14790	2018-11-07 11:43:42	2018-11-07	10
35523	1	14791	2018-11-07 09:18:50	2018-11-07	8
35524	2	14791	2018-11-07 09:18:51	2018-11-07	8
35525	1	14791	2018-11-07 09:19:10	2018-11-07	8
35526	2	14791	2018-11-07 09:19:10	2018-11-07	8
35527	3	14791	2018-11-07 11:04:38	2018-11-07	10
35528	1	14792	2018-11-07 09:04:05	2018-11-07	8
35529	2	14792	2018-11-07 09:04:07	2018-11-07	8
35530	1	14792	2018-11-07 09:04:23	2018-11-07	8
35531	2	14792	2018-11-07 09:04:23	2018-11-07	8
35532	3	14792	2018-11-12 09:12:04	2018-11-12	8
35533	1	14793	2018-11-07 09:07:36	2018-11-07	8
35534	2	14793	2018-11-07 09:07:37	2018-11-07	8
35535	1	14793	2018-11-07 11:05:52	2018-11-07	10
35536	2	14793	2018-11-07 11:05:53	2018-11-07	10
35537	3	14793	2018-11-12 07:56:43	2018-11-12	6
35538	1	14794	2018-11-07 08:51:45	2018-11-07	7
35539	2	14794	2018-11-07 08:51:46	2018-11-07	7
35540	1	14794	2018-11-07 08:52:01	2018-11-07	7
35541	2	14794	2018-11-07 08:52:01	2018-11-07	7
35542	3	14794	2018-11-07 09:14:37	2018-11-07	8
35543	1	14795	2018-11-07 08:38:59	2018-11-07	7
35544	2	14795	2018-11-07 08:38:59	2018-11-07	7
35545	1	14795	2018-11-07 11:08:28	2018-11-07	10
35546	2	14795	2018-11-07 11:08:28	2018-11-07	10
35547	3	14795	2018-11-07 13:53:07	2018-11-07	12
35548	1	14796	2018-11-07 08:31:17	2018-11-07	7
35549	2	14796	2018-11-07 08:31:20	2018-11-07	7
35550	1	14796	2018-11-07 11:01:02	2018-11-07	10
35551	2	14796	2018-11-07 11:01:02	2018-11-07	10
35552	1	14796	2018-11-07 11:01:44	2018-11-07	10
35553	2	14796	2018-11-07 11:01:44	2018-11-07	10
35554	1	14796	2018-11-07 11:02:11	2018-11-07	10
35555	2	14796	2018-11-07 11:02:11	2018-11-07	10
35556	1	14796	2018-11-07 13:16:22	2018-11-07	12
35557	2	14796	2018-11-07 13:16:23	2018-11-07	12
35558	3	14796	2018-11-08 10:23:19	2018-11-08	9
35559	1	14797	2018-11-07 08:35:07	2018-11-07	7
35560	2	14797	2018-11-07 08:35:08	2018-11-07	7
35561	1	14797	2018-11-07 11:33:30	2018-11-07	10
35562	2	14797	2018-11-07 11:33:30	2018-11-07	10
35563	3	14797	2018-11-09 10:18:11	2018-11-09	9
35564	1	14798	2018-11-06 20:26:51	2018-11-06	19
35565	2	14798	2018-11-06 20:26:54	2018-11-06	19
35566	3	14798	2018-11-07 10:50:58	2018-11-07	9
35567	1	14799	2018-11-06 19:02:23	2018-11-06	18
35568	2	14799	2018-11-06 19:02:26	2018-11-06	18
35569	1	14799	2018-11-07 10:44:11	2018-11-07	9
35570	2	14799	2018-11-07 10:44:11	2018-11-07	9
35571	3	14799	2018-11-08 08:47:44	2018-11-08	7
35572	1	14800	2018-11-06 18:30:58	2018-11-06	17
35573	2	14800	2018-11-06 18:31:01	2018-11-06	17
35574	1	14800	2018-11-07 10:43:41	2018-11-07	9
35575	2	14800	2018-11-07 10:43:41	2018-11-07	9
35576	3	14800	2018-11-08 08:28:49	2018-11-08	7
35577	1	14801	2018-11-06 16:30:38	2018-11-06	15
35578	2	14801	2018-11-06 16:30:39	2018-11-06	15
35579	1	14801	2018-11-06 16:30:49	2018-11-06	15
35580	2	14801	2018-11-06 16:30:49	2018-11-06	15
35581	3	14801	2018-11-06 16:34:24	2018-11-06	15
35582	1	14802	2018-11-06 16:30:55	2018-11-06	15
35583	2	14802	2018-11-06 16:30:56	2018-11-06	15
35584	1	14802	2018-11-06 16:31:10	2018-11-06	15
35585	2	14802	2018-11-06 16:31:10	2018-11-06	15
35586	3	14802	2018-11-07 07:24:54	2018-11-07	6
35587	1	14803	2018-11-06 16:27:33	2018-11-06	15
35588	2	14803	2018-11-06 16:27:33	2018-11-06	15
35589	1	14803	2018-11-06 16:27:45	2018-11-06	15
35590	2	14803	2018-11-06 16:27:45	2018-11-06	15
35591	3	14803	2018-11-06 16:35:16	2018-11-06	15
35592	1	14804	2018-11-06 16:27:03	2018-11-06	15
35593	2	14804	2018-11-06 16:27:04	2018-11-06	15
35594	1	14804	2018-11-06 16:27:20	2018-11-06	15
35595	2	14804	2018-11-06 16:27:20	2018-11-06	15
35596	3	14804	2018-11-07 11:32:28	2018-11-07	10
35597	1	14805	2018-11-06 16:21:44	2018-11-06	15
35598	2	14805	2018-11-06 16:21:45	2018-11-06	15
35599	1	14805	2018-11-06 16:22:02	2018-11-06	15
35600	2	14805	2018-11-06 16:22:03	2018-11-06	15
35601	3	14805	2018-11-07 08:05:55	2018-11-07	7
35602	1	14806	2018-11-06 16:00:37	2018-11-06	15
35603	2	14806	2018-11-06 16:00:37	2018-11-06	15
35604	1	14806	2018-11-06 16:15:45	2018-11-06	15
35605	2	14806	2018-11-06 16:15:45	2018-11-06	15
35606	3	14806	2018-11-07 09:30:13	2018-11-07	8
35607	1	14807	2018-11-06 15:52:41	2018-11-06	14
35608	2	14807	2018-11-06 15:52:41	2018-11-06	14
35609	1	14807	2018-11-06 15:53:02	2018-11-06	14
35610	2	14807	2018-11-06 15:53:02	2018-11-06	14
35611	3	14807	2018-11-09 10:17:05	2018-11-09	9
35612	1	14808	2018-11-06 15:15:25	2018-11-06	14
35613	2	14808	2018-11-06 15:15:26	2018-11-06	14
35614	1	14808	2018-11-06 15:44:05	2018-11-06	14
35615	2	14808	2018-11-06 15:44:05	2018-11-06	14
35616	3	14808	2018-11-06 16:03:26	2018-11-06	15
35617	1	14809	2018-11-06 15:26:54	2018-11-06	14
35618	2	14809	2018-11-06 15:26:55	2018-11-06	14
35619	1	14809	2018-11-06 15:27:13	2018-11-06	14
35620	2	14809	2018-11-06 15:27:13	2018-11-06	14
35621	3	14809	2018-11-07 08:48:50	2018-11-07	7
35622	1	14810	2018-11-06 15:09:14	2018-11-06	14
35623	2	14810	2018-11-06 15:09:17	2018-11-06	14
35624	1	14810	2018-11-06 15:44:44	2018-11-06	14
35625	2	14810	2018-11-06 15:44:44	2018-11-06	14
35626	3	14810	2018-11-06 15:46:50	2018-11-06	14
35627	1	14811	2018-11-06 15:06:10	2018-11-06	14
35628	2	14811	2018-11-06 15:06:11	2018-11-06	14
35629	1	14811	2018-11-06 15:06:25	2018-11-06	14
35630	2	14811	2018-11-06 15:06:26	2018-11-06	14
35631	3	14811	2018-11-07 08:25:14	2018-11-07	7
35632	1	14812	2018-11-06 14:36:20	2018-11-06	13
35633	2	14812	2018-11-06 14:36:21	2018-11-06	13
35634	1	14812	2018-11-06 14:37:28	2018-11-06	13
35635	2	14812	2018-11-06 14:37:28	2018-11-06	13
35636	3	14812	2018-11-08 11:58:26	2018-11-08	10
35637	1	14813	2018-11-06 14:34:33	2018-11-06	13
35638	2	14813	2018-11-06 14:34:33	2018-11-06	13
35639	1	14813	2018-11-06 15:21:40	2018-11-06	14
35640	2	14813	2018-11-06 15:21:40	2018-11-06	14
35641	3	14813	2018-11-07 08:50:16	2018-11-07	7
35642	1	14814	2018-11-06 14:40:27	2018-11-06	13
35643	2	14814	2018-11-06 14:40:28	2018-11-06	13
35644	1	14814	2018-11-06 14:40:44	2018-11-06	13
35645	2	14814	2018-11-06 14:40:44	2018-11-06	13
35646	3	14814	2018-11-06 14:55:49	2018-11-06	13
35647	1	14815	2018-11-06 14:19:50	2018-11-06	13
35648	2	14815	2018-11-06 14:19:52	2018-11-06	13
35649	1	14815	2018-11-06 14:23:57	2018-11-06	13
35650	2	14815	2018-11-06 14:23:57	2018-11-06	13
35651	3	14815	2018-11-06 14:45:38	2018-11-06	13
35652	1	14816	2018-11-06 12:13:52	2018-11-06	11
35653	2	14816	2018-11-06 12:13:53	2018-11-06	11
35654	1	14816	2018-11-06 12:14:19	2018-11-06	11
35655	2	14816	2018-11-06 12:14:19	2018-11-06	11
35656	3	14816	2018-11-06 12:43:02	2018-11-06	11
35657	1	14817	2018-11-06 12:21:27	2018-11-06	11
35658	2	14817	2018-11-06 12:21:28	2018-11-06	11
35659	1	14817	2018-11-06 14:50:54	2018-11-06	13
35660	2	14817	2018-11-06 14:50:54	2018-11-06	13
35661	3	14817	2018-11-07 11:39:39	2018-11-07	10
35662	1	14818	2018-11-06 12:05:29	2018-11-06	11
35663	2	14818	2018-11-06 12:05:30	2018-11-06	11
35664	1	14818	2018-11-06 12:05:53	2018-11-06	11
35665	2	14818	2018-11-06 12:05:53	2018-11-06	11
35666	3	14818	2018-11-07 11:38:53	2018-11-07	10
35667	1	14819	2018-11-06 11:49:45	2018-11-06	10
35668	2	14819	2018-11-06 11:49:46	2018-11-06	10
35669	1	14819	2018-11-06 11:49:59	2018-11-06	10
35670	2	14819	2018-11-06 11:49:59	2018-11-06	10
35671	3	14819	2018-11-06 11:57:00	2018-11-06	10
35672	1	14820	2018-11-06 11:47:18	2018-11-06	10
35673	2	14820	2018-11-06 11:47:19	2018-11-06	10
35674	1	14820	2018-11-06 11:48:01	2018-11-06	10
35675	2	14820	2018-11-06 11:48:01	2018-11-06	10
35676	3	14820	2018-11-06 12:02:38	2018-11-06	11
35677	1	14821	2018-11-06 11:36:19	2018-11-06	10
35678	2	14821	2018-11-06 11:36:20	2018-11-06	10
35679	1	14821	2018-11-06 11:36:33	2018-11-06	10
35680	2	14821	2018-11-06 11:36:33	2018-11-06	10
35681	3	14821	2018-11-06 12:12:04	2018-11-06	11
35682	1	14822	2018-11-06 11:36:14	2018-11-06	10
35683	2	14822	2018-11-06 11:36:15	2018-11-06	10
35684	1	14822	2018-11-06 12:07:39	2018-11-06	11
35685	2	14822	2018-11-06 12:07:39	2018-11-06	11
35686	1	14822	2018-11-06 13:20:23	2018-11-06	12
35687	2	14822	2018-11-06 13:20:23	2018-11-06	12
35688	3	14822	2018-11-06 14:08:16	2018-11-06	13
35689	1	14823	2018-11-06 11:18:19	2018-11-06	10
35690	2	14823	2018-11-06 11:18:20	2018-11-06	10
35691	1	14823	2018-11-06 11:18:41	2018-11-06	10
35692	2	14823	2018-11-06 11:18:41	2018-11-06	10
35693	3	14823	2018-11-14 11:06:49	2018-11-14	10
35694	1	14824	2018-11-06 11:39:55	2018-11-06	10
35695	2	14824	2018-11-06 11:39:56	2018-11-06	10
35696	1	14824	2018-11-06 11:40:09	2018-11-06	10
35697	2	14824	2018-11-06 11:40:09	2018-11-06	10
35698	3	14824	2018-11-07 10:57:39	2018-11-07	9
35699	1	14825	2018-11-06 11:03:57	2018-11-06	10
35700	2	14825	2018-11-06 11:03:58	2018-11-06	10
35701	1	14825	2018-11-06 11:04:11	2018-11-06	10
35702	2	14825	2018-11-06 11:04:11	2018-11-06	10
35703	3	14825	2018-11-07 08:10:47	2018-11-07	7
35704	1	14826	2018-11-06 11:04:24	2018-11-06	10
35705	2	14826	2018-11-06 11:04:27	2018-11-06	10
35706	1	14826	2018-11-06 12:06:58	2018-11-06	11
35707	2	14826	2018-11-06 12:06:58	2018-11-06	11
35708	3	14826	2018-11-06 15:20:37	2018-11-06	14
35709	1	14827	2018-11-06 10:58:59	2018-11-06	9
35710	2	14827	2018-11-06 10:59:00	2018-11-06	9
35711	1	14827	2018-11-06 10:59:12	2018-11-06	9
35712	2	14827	2018-11-06 10:59:12	2018-11-06	9
35713	3	14827	2018-11-08 10:05:05	2018-11-08	9
35714	1	14828	2018-11-06 10:55:11	2018-11-06	9
35715	2	14828	2018-11-06 10:55:12	2018-11-06	9
35716	1	14828	2018-11-06 12:05:58	2018-11-06	11
35717	2	14828	2018-11-06 12:05:59	2018-11-06	11
35718	3	14828	2018-11-06 13:34:00	2018-11-06	12
35719	1	14829	2018-11-06 10:47:45	2018-11-06	9
35720	2	14829	2018-11-06 10:47:46	2018-11-06	9
35721	1	14829	2018-11-06 10:47:58	2018-11-06	9
35722	2	14829	2018-11-06 10:47:58	2018-11-06	9
35723	3	14829	2018-11-06 11:25:30	2018-11-06	10
35724	1	14830	2018-11-06 10:52:49	2018-11-06	9
35725	2	14830	2018-11-06 10:52:51	2018-11-06	9
35726	1	14830	2018-11-06 12:05:14	2018-11-06	11
35727	2	14830	2018-11-06 12:05:14	2018-11-06	11
35728	3	14830	2018-11-09 09:13:28	2018-11-09	8
35729	1	14831	2018-11-06 10:41:55	2018-11-06	9
35730	2	14831	2018-11-06 10:41:57	2018-11-06	9
35731	1	14831	2018-11-06 12:03:27	2018-11-06	11
35732	2	14831	2018-11-06 12:03:28	2018-11-06	11
35733	3	14831	2018-11-06 15:16:26	2018-11-06	14
35734	1	14832	2018-11-06 10:33:37	2018-11-06	9
35735	2	14832	2018-11-06 10:33:38	2018-11-06	9
35736	1	14832	2018-11-06 10:34:02	2018-11-06	9
35737	2	14832	2018-11-06 10:34:02	2018-11-06	9
35738	3	14832	2018-11-06 15:03:18	2018-11-06	14
35739	1	14833	2018-11-06 10:32:34	2018-11-06	9
35740	2	14833	2018-11-06 10:32:35	2018-11-06	9
35741	1	14833	2018-11-06 10:32:50	2018-11-06	9
35742	2	14833	2018-11-06 10:32:50	2018-11-06	9
35743	3	14833	2018-11-09 09:16:27	2018-11-09	8
35744	1	14834	2018-11-06 10:30:21	2018-11-06	9
35745	2	14834	2018-11-06 10:30:23	2018-11-06	9
35746	1	14834	2018-11-06 10:30:34	2018-11-06	9
35747	2	14834	2018-11-06 10:30:34	2018-11-06	9
35748	3	14834	2018-11-06 14:08:25	2018-11-06	13
35749	1	14835	2018-11-06 10:25:33	2018-11-06	9
35750	2	14835	2018-11-06 10:25:34	2018-11-06	9
35751	1	14835	2018-11-06 10:25:49	2018-11-06	9
35752	2	14835	2018-11-06 10:25:49	2018-11-06	9
35753	3	14835	2018-11-06 10:36:39	2018-11-06	9
35754	1	14836	2018-11-06 10:25:41	2018-11-06	9
35755	2	14836	2018-11-06 10:25:41	2018-11-06	9
35756	1	14836	2018-11-06 10:26:21	2018-11-06	9
35757	2	14836	2018-11-06 10:26:21	2018-11-06	9
35758	3	14836	2018-11-07 11:05:41	2018-11-07	10
35759	1	14837	2018-11-06 10:18:36	2018-11-06	9
35760	2	14837	2018-11-06 10:18:37	2018-11-06	9
35761	1	14837	2018-11-06 10:30:01	2018-11-06	9
35762	2	14837	2018-11-06 10:30:02	2018-11-06	9
35763	3	14837	2018-11-06 15:01:52	2018-11-06	14
35764	1	14838	2018-11-06 10:14:55	2018-11-06	9
35765	2	14838	2018-11-06 10:14:56	2018-11-06	9
35766	1	14838	2018-11-06 10:15:09	2018-11-06	9
35767	2	14838	2018-11-06 10:15:09	2018-11-06	9
35768	3	14838	2018-11-13 16:26:18	2018-11-13	15
35769	1	14839	2018-11-06 10:11:24	2018-11-06	9
35770	2	14839	2018-11-06 10:11:24	2018-11-06	9
35771	1	14839	2018-11-06 10:11:47	2018-11-06	9
35772	2	14839	2018-11-06 10:11:47	2018-11-06	9
35773	3	14839	2018-11-06 12:52:03	2018-11-06	11
35774	1	14840	2018-11-06 10:03:14	2018-11-06	9
35775	2	14840	2018-11-06 10:03:15	2018-11-06	9
35776	1	14840	2018-11-06 10:06:54	2018-11-06	9
35777	2	14840	2018-11-06 10:06:54	2018-11-06	9
35778	3	14840	2018-11-06 10:54:58	2018-11-06	9
35779	1	14841	2018-11-06 09:44:55	2018-11-06	8
35780	2	14841	2018-11-06 09:44:56	2018-11-06	8
35781	1	14841	2018-11-06 09:45:11	2018-11-06	8
35782	2	14841	2018-11-06 09:45:11	2018-11-06	8
35783	3	14841	2018-11-06 15:37:01	2018-11-06	14
35784	1	14842	2018-11-06 09:42:10	2018-11-06	8
35785	2	14842	2018-11-06 09:42:11	2018-11-06	8
35786	1	14842	2018-11-06 10:27:25	2018-11-06	9
35787	2	14842	2018-11-06 10:27:25	2018-11-06	9
35788	3	14842	2018-11-06 14:46:23	2018-11-06	13
35789	1	14843	2018-11-06 09:38:19	2018-11-06	8
35790	2	14843	2018-11-06 09:38:21	2018-11-06	8
35791	1	14843	2018-11-06 09:38:47	2018-11-06	8
35792	2	14843	2018-11-06 09:38:47	2018-11-06	8
35793	3	14843	2018-11-08 09:18:16	2018-11-08	8
35794	1	14844	2018-11-06 09:34:38	2018-11-06	8
35795	2	14844	2018-11-06 09:34:39	2018-11-06	8
35796	1	14844	2018-11-06 09:34:55	2018-11-06	8
35797	2	14844	2018-11-06 09:34:56	2018-11-06	8
35798	3	14844	2018-11-06 10:07:26	2018-11-06	9
35799	1	14845	2018-11-06 09:29:39	2018-11-06	8
35800	2	14845	2018-11-06 09:29:40	2018-11-06	8
35801	1	14845	2018-11-06 10:21:44	2018-11-06	9
35802	2	14845	2018-11-06 10:21:44	2018-11-06	9
35803	3	14845	2018-11-06 11:45:00	2018-11-06	10
35804	1	14846	2018-11-06 09:25:38	2018-11-06	8
35805	2	14846	2018-11-06 09:25:39	2018-11-06	8
35806	1	14846	2018-11-06 10:21:18	2018-11-06	9
35807	2	14846	2018-11-06 10:21:19	2018-11-06	9
35808	3	14846	2018-11-08 09:19:07	2018-11-08	8
35809	1	14847	2018-11-06 09:24:02	2018-11-06	8
35810	2	14847	2018-11-06 09:24:03	2018-11-06	8
35811	1	14847	2018-11-06 09:24:30	2018-11-06	8
35812	2	14847	2018-11-06 09:24:30	2018-11-06	8
35813	3	14847	2018-11-09 10:32:08	2018-11-09	9
35814	1	14848	2018-11-06 09:44:58	2018-11-06	8
35815	2	14848	2018-11-06 09:44:59	2018-11-06	8
35816	1	14848	2018-11-06 09:45:29	2018-11-06	8
35817	2	14848	2018-11-06 09:45:30	2018-11-06	8
35818	3	14848	2018-11-06 12:57:13	2018-11-06	11
35819	1	14849	2018-11-06 09:20:26	2018-11-06	8
35820	2	14849	2018-11-06 09:20:27	2018-11-06	8
35821	1	14849	2018-11-06 09:21:12	2018-11-06	8
35822	2	14849	2018-11-06 09:21:12	2018-11-06	8
35823	3	14849	2018-11-06 10:04:17	2018-11-06	9
35824	1	14850	2018-11-06 08:50:43	2018-11-06	7
35825	2	14850	2018-11-06 08:50:44	2018-11-06	7
35826	1	14850	2018-11-06 09:35:08	2018-11-06	8
35827	2	14850	2018-11-06 09:35:08	2018-11-06	8
35828	3	14850	2018-11-06 10:01:07	2018-11-06	9
35829	1	14851	2018-11-06 09:13:02	2018-11-06	8
35830	2	14851	2018-11-06 09:13:02	2018-11-06	8
35831	1	14851	2018-11-06 10:20:44	2018-11-06	9
35832	2	14851	2018-11-06 10:20:44	2018-11-06	9
35833	3	14851	2018-11-06 13:00:12	2018-11-06	12
35834	1	14852	2018-11-06 08:46:22	2018-11-06	7
35835	2	14852	2018-11-06 08:46:23	2018-11-06	7
35836	1	14852	2018-11-06 09:20:03	2018-11-06	8
35837	2	14852	2018-11-06 09:20:03	2018-11-06	8
35838	3	14852	2018-11-06 16:12:58	2018-11-06	15
35839	1	14853	2018-11-06 08:40:41	2018-11-06	7
35840	2	14853	2018-11-06 08:40:42	2018-11-06	7
35841	1	14853	2018-11-06 08:41:01	2018-11-06	7
35842	2	14853	2018-11-06 08:41:01	2018-11-06	7
35843	3	14853	2018-11-08 11:08:12	2018-11-08	10
35844	1	14854	2018-11-06 08:35:31	2018-11-06	7
35845	2	14854	2018-11-06 08:35:32	2018-11-06	7
35846	1	14854	2018-11-06 08:35:49	2018-11-06	7
35847	2	14854	2018-11-06 08:35:49	2018-11-06	7
35848	3	14854	2018-11-06 09:59:13	2018-11-06	8
35849	1	14855	2018-11-06 08:32:16	2018-11-06	7
35850	2	14855	2018-11-06 08:32:17	2018-11-06	7
35851	1	14855	2018-11-06 08:32:27	2018-11-06	7
35852	2	14855	2018-11-06 08:32:28	2018-11-06	7
35853	3	14855	2018-11-08 09:16:49	2018-11-08	8
35854	1	14856	2018-11-05 18:42:44	2018-11-05	17
35855	2	14856	2018-11-05 18:42:47	2018-11-05	17
35856	1	14856	2018-11-06 10:12:21	2018-11-06	9
35857	2	14856	2018-11-06 10:12:21	2018-11-06	9
35858	3	14856	2018-11-06 15:05:17	2018-11-06	14
35859	1	14857	2018-11-05 16:51:20	2018-11-05	15
35860	2	14857	2018-11-05 16:51:21	2018-11-05	15
35861	1	14857	2018-11-06 10:05:21	2018-11-06	9
35862	2	14857	2018-11-06 10:05:21	2018-11-06	9
35863	3	14857	2018-11-06 13:05:34	2018-11-06	12
35864	1	14858	2018-11-05 16:38:34	2018-11-05	15
35865	2	14858	2018-11-05 16:38:35	2018-11-05	15
35866	1	14858	2018-11-05 16:45:57	2018-11-05	15
35867	2	14858	2018-11-05 16:45:57	2018-11-05	15
35868	3	14858	2018-11-07 08:28:38	2018-11-07	7
35869	1	14859	2018-11-05 16:34:10	2018-11-05	15
35870	2	14859	2018-11-05 16:34:11	2018-11-05	15
35871	1	14859	2018-11-05 16:45:38	2018-11-05	15
35872	2	14859	2018-11-05 16:45:39	2018-11-05	15
35873	3	14859	2018-11-09 10:15:41	2018-11-09	9
35874	1	14860	2018-11-05 16:29:35	2018-11-05	15
35875	2	14860	2018-11-05 16:29:36	2018-11-05	15
35876	1	14860	2018-11-05 16:30:29	2018-11-05	15
35877	2	14860	2018-11-05 16:30:29	2018-11-05	15
35878	3	14860	2018-11-06 14:22:52	2018-11-06	13
35879	1	14861	2018-11-05 16:23:29	2018-11-05	15
35880	2	14861	2018-11-05 16:23:30	2018-11-05	15
35881	1	14861	2018-11-06 10:03:17	2018-11-06	9
35882	2	14861	2018-11-06 10:03:17	2018-11-06	9
35883	3	14861	2018-11-06 15:32:32	2018-11-06	14
35884	1	14862	2018-11-05 16:43:09	2018-11-05	15
35885	2	14862	2018-11-05 16:43:12	2018-11-05	15
35886	1	14862	2018-11-06 10:04:32	2018-11-06	9
35887	2	14862	2018-11-06 10:04:33	2018-11-06	9
35888	3	14862	2018-11-06 13:08:20	2018-11-06	12
35889	1	14863	2018-11-05 16:19:28	2018-11-05	15
35890	2	14863	2018-11-05 16:19:29	2018-11-05	15
35891	1	14863	2018-11-05 16:19:43	2018-11-05	15
35892	2	14863	2018-11-05 16:19:43	2018-11-05	15
35893	3	14863	2018-11-06 10:14:23	2018-11-06	9
35894	1	14864	2018-11-05 16:08:35	2018-11-05	15
35895	2	14864	2018-11-05 16:08:35	2018-11-05	15
35896	1	14864	2018-11-05 16:09:48	2018-11-05	15
35897	2	14864	2018-11-05 16:09:48	2018-11-05	15
35898	3	14864	2018-11-06 13:34:00	2018-11-06	12
35899	1	14865	2018-11-05 16:04:43	2018-11-05	15
35900	2	14865	2018-11-05 16:04:44	2018-11-05	15
35901	1	14865	2018-11-05 16:05:10	2018-11-05	15
35902	2	14865	2018-11-05 16:05:10	2018-11-05	15
35903	3	14865	2018-11-06 07:59:26	2018-11-06	6
35904	1	14866	2018-11-05 16:00:52	2018-11-05	15
35905	2	14866	2018-11-05 16:00:53	2018-11-05	15
35906	1	14866	2018-11-05 16:01:50	2018-11-05	15
35907	2	14866	2018-11-05 16:01:50	2018-11-05	15
35908	3	14866	2018-11-08 10:50:41	2018-11-08	9
35909	1	14867	2018-11-05 15:42:10	2018-11-05	14
35910	2	14867	2018-11-05 15:42:11	2018-11-05	14
35911	1	14867	2018-11-05 15:42:26	2018-11-05	14
35912	2	14867	2018-11-05 15:42:26	2018-11-05	14
35913	3	14867	2018-11-06 09:16:35	2018-11-06	8
35914	1	14868	2018-11-05 15:35:58	2018-11-05	14
35915	2	14868	2018-11-05 15:35:59	2018-11-05	14
35916	1	14868	2018-11-05 16:02:13	2018-11-05	15
35917	2	14868	2018-11-05 16:02:13	2018-11-05	15
35918	3	14868	2018-11-06 08:50:38	2018-11-06	7
35919	1	14869	2018-11-05 15:32:41	2018-11-05	14
35920	2	14869	2018-11-05 15:32:42	2018-11-05	14
35921	1	14869	2018-11-05 16:02:38	2018-11-05	15
35922	2	14869	2018-11-05 16:02:38	2018-11-05	15
35923	3	14869	2018-11-06 09:33:12	2018-11-06	8
35924	1	14870	2018-11-05 15:07:47	2018-11-05	14
35925	2	14870	2018-11-05 15:07:48	2018-11-05	14
35926	1	14870	2018-11-05 15:09:34	2018-11-05	14
35927	2	14870	2018-11-05 15:09:34	2018-11-05	14
35928	3	14870	2018-11-06 11:12:37	2018-11-06	10
35929	1	14871	2018-11-05 15:05:34	2018-11-05	14
35930	2	14871	2018-11-05 15:05:35	2018-11-05	14
35931	1	14871	2018-11-05 16:03:03	2018-11-05	15
35932	2	14871	2018-11-05 16:03:03	2018-11-05	15
35933	3	14871	2018-11-06 11:27:46	2018-11-06	10
35934	1	14872	2018-11-05 14:55:44	2018-11-05	13
35935	2	14872	2018-11-05 14:55:45	2018-11-05	13
35936	1	14872	2018-11-05 14:56:29	2018-11-05	13
35937	2	14872	2018-11-05 14:56:29	2018-11-05	13
35938	3	14872	2018-11-05 14:59:18	2018-11-05	13
35939	1	14873	2018-11-05 14:51:35	2018-11-05	13
35940	2	14873	2018-11-05 14:51:36	2018-11-05	13
35941	1	14873	2018-11-05 14:51:49	2018-11-05	13
35942	2	14873	2018-11-05 14:51:49	2018-11-05	13
35943	3	14873	2018-11-06 15:15:12	2018-11-06	14
35944	1	14874	2018-11-05 14:48:43	2018-11-05	13
35945	2	14874	2018-11-05 14:48:44	2018-11-05	13
35946	1	14874	2018-11-05 14:49:41	2018-11-05	13
35947	2	14874	2018-11-05 14:49:41	2018-11-05	13
35948	3	14874	2018-11-06 11:15:50	2018-11-06	10
35949	1	14875	2018-11-05 14:40:32	2018-11-05	13
35950	2	14875	2018-11-05 14:40:33	2018-11-05	13
35951	1	14875	2018-11-05 14:42:18	2018-11-05	13
35952	2	14875	2018-11-05 14:42:18	2018-11-05	13
35953	3	14875	2018-11-05 15:58:07	2018-11-05	14
35954	1	14876	2018-11-05 14:40:41	2018-11-05	13
35955	2	14876	2018-11-05 14:40:42	2018-11-05	13
35956	1	14876	2018-11-05 14:44:59	2018-11-05	13
35957	2	14876	2018-11-05 14:45:00	2018-11-05	13
35958	3	14876	2018-11-08 13:12:47	2018-11-08	12
35959	1	14877	2018-11-05 14:21:58	2018-11-05	13
35960	2	14877	2018-11-05 14:21:59	2018-11-05	13
35961	1	14877	2018-11-05 14:22:40	2018-11-05	13
35962	2	14877	2018-11-05 14:22:40	2018-11-05	13
35963	3	14877	2018-11-05 16:21:51	2018-11-05	15
35964	1	14878	2018-11-05 14:19:09	2018-11-05	13
35965	2	14878	2018-11-05 14:19:10	2018-11-05	13
35966	1	14878	2018-11-05 14:19:31	2018-11-05	13
35967	2	14878	2018-11-05 14:19:31	2018-11-05	13
35968	3	14878	2018-11-06 09:38:01	2018-11-06	8
35969	1	14879	2018-11-05 14:17:16	2018-11-05	13
35970	2	14879	2018-11-05 14:17:17	2018-11-05	13
35971	1	14879	2018-11-05 14:17:27	2018-11-05	13
35972	2	14879	2018-11-05 14:17:27	2018-11-05	13
35973	3	14879	2018-11-06 11:43:03	2018-11-06	10
35974	1	14880	2018-11-05 14:13:46	2018-11-05	13
35975	2	14880	2018-11-05 14:13:46	2018-11-05	13
35976	1	14880	2018-11-05 14:13:59	2018-11-05	13
35977	2	14880	2018-11-05 14:13:59	2018-11-05	13
35978	3	14880	2018-11-05 16:22:40	2018-11-05	15
35979	1	14881	2018-11-05 13:53:17	2018-11-05	12
35980	2	14881	2018-11-05 13:53:20	2018-11-05	12
35981	1	14881	2018-11-05 15:29:26	2018-11-05	14
35982	2	14881	2018-11-05 15:29:27	2018-11-05	14
35983	3	14881	2018-11-06 10:11:03	2018-11-06	9
35984	1	14882	2018-11-05 13:59:45	2018-11-05	12
35985	2	14882	2018-11-05 13:59:48	2018-11-05	12
35986	1	14882	2018-11-05 15:28:57	2018-11-05	14
35987	2	14882	2018-11-05 15:28:57	2018-11-05	14
35988	3	14882	2018-11-06 09:25:01	2018-11-06	8
35989	1	14883	2018-11-05 12:31:49	2018-11-05	11
35990	2	14883	2018-11-05 12:31:52	2018-11-05	11
35991	1	14883	2018-11-05 12:51:02	2018-11-05	11
35992	2	14883	2018-11-05 12:51:02	2018-11-05	11
35993	3	14883	2018-11-07 11:09:42	2018-11-07	10
35994	1	14884	2018-11-05 12:14:14	2018-11-05	11
35995	2	14884	2018-11-05 12:14:15	2018-11-05	11
35996	1	14884	2018-11-05 12:14:29	2018-11-05	11
35997	2	14884	2018-11-05 12:14:29	2018-11-05	11
35998	3	14884	2018-11-05 13:21:34	2018-11-05	12
35999	1	14885	2018-11-05 11:54:14	2018-11-05	10
36000	2	14885	2018-11-05 11:54:15	2018-11-05	10
36001	1	14885	2018-11-05 11:54:40	2018-11-05	10
36002	2	14885	2018-11-05 11:54:40	2018-11-05	10
36003	3	14885	2018-11-06 07:50:45	2018-11-06	6
36004	1	14886	2018-11-05 11:55:12	2018-11-05	10
36005	2	14886	2018-11-05 11:55:13	2018-11-05	10
36006	1	14886	2018-11-05 13:17:35	2018-11-05	12
36007	2	14886	2018-11-05 13:17:35	2018-11-05	12
36008	3	14886	2018-11-05 13:36:50	2018-11-05	12
36009	1	14887	2018-11-05 11:48:31	2018-11-05	10
36010	2	14887	2018-11-05 11:48:32	2018-11-05	10
36011	1	14887	2018-11-05 13:17:01	2018-11-05	12
36012	2	14887	2018-11-05 13:17:01	2018-11-05	12
36013	3	14887	2018-11-08 09:10:14	2018-11-08	8
36014	1	14888	2018-11-05 11:46:49	2018-11-05	10
36015	2	14888	2018-11-05 11:46:50	2018-11-05	10
36016	1	14888	2018-11-05 11:47:03	2018-11-05	10
36017	2	14888	2018-11-05 11:47:03	2018-11-05	10
36018	3	14888	2018-11-06 11:19:27	2018-11-06	10
36019	1	14889	2018-11-05 11:42:00	2018-11-05	10
36020	2	14889	2018-11-05 11:42:01	2018-11-05	10
36021	1	14889	2018-11-05 11:42:30	2018-11-05	10
36022	2	14889	2018-11-05 11:42:30	2018-11-05	10
36023	3	14889	2018-11-05 12:03:46	2018-11-05	11
36024	1	14890	2018-11-05 11:45:14	2018-11-05	10
36025	2	14890	2018-11-05 11:45:15	2018-11-05	10
36026	1	14890	2018-11-05 13:16:41	2018-11-05	12
36027	2	14890	2018-11-05 13:16:41	2018-11-05	12
36028	3	14890	2018-11-07 10:23:47	2018-11-07	9
36029	1	14891	2018-11-05 11:31:27	2018-11-05	10
36030	2	14891	2018-11-05 11:31:28	2018-11-05	10
36031	1	14891	2018-11-05 11:33:04	2018-11-05	10
36032	2	14891	2018-11-05 11:33:04	2018-11-05	10
36033	3	14891	2018-11-07 11:08:39	2018-11-07	10
36034	1	14892	2018-11-05 11:20:13	2018-11-05	10
36035	2	14892	2018-11-05 11:20:13	2018-11-05	10
36036	1	14892	2018-11-05 11:20:28	2018-11-05	10
36037	2	14892	2018-11-05 11:20:28	2018-11-05	10
36038	3	14892	2018-11-05 13:48:49	2018-11-05	12
36039	1	14893	2018-11-05 11:20:23	2018-11-05	10
36040	2	14893	2018-11-05 11:20:24	2018-11-05	10
36041	1	14893	2018-11-05 12:02:15	2018-11-05	11
36042	2	14893	2018-11-05 12:02:15	2018-11-05	11
36043	3	14893	2018-11-05 12:03:33	2018-11-05	11
36044	1	14894	2018-11-05 11:15:06	2018-11-05	10
36045	2	14894	2018-11-05 11:15:07	2018-11-05	10
36046	1	14894	2018-11-05 11:15:40	2018-11-05	10
36047	2	14894	2018-11-05 11:15:40	2018-11-05	10
36048	3	14894	2018-11-06 07:53:33	2018-11-06	6
36049	1	14895	2018-11-05 11:11:42	2018-11-05	10
36050	2	14895	2018-11-05 11:11:43	2018-11-05	10
36051	1	14895	2018-11-05 12:03:47	2018-11-05	11
36052	2	14895	2018-11-05 12:03:47	2018-11-05	11
36053	3	14895	2018-11-09 10:16:46	2018-11-09	9
36054	1	14896	2018-11-05 11:11:15	2018-11-05	10
36055	2	14896	2018-11-05 11:11:16	2018-11-05	10
36056	1	14896	2018-11-05 11:11:32	2018-11-05	10
36057	2	14896	2018-11-05 11:11:32	2018-11-05	10
36058	3	14896	2018-11-08 11:34:21	2018-11-08	10
36059	1	14897	2018-11-05 11:03:50	2018-11-05	10
36060	2	14897	2018-11-05 11:03:51	2018-11-05	10
36061	1	14897	2018-11-05 11:04:01	2018-11-05	10
36062	2	14897	2018-11-05 11:04:01	2018-11-05	10
36063	3	14897	2018-11-05 11:41:24	2018-11-05	10
36064	1	14898	2018-11-05 11:02:52	2018-11-05	10
36065	2	14898	2018-11-05 11:02:52	2018-11-05	10
36066	1	14898	2018-11-05 11:03:06	2018-11-05	10
36067	2	14898	2018-11-05 11:03:06	2018-11-05	10
36068	3	14898	2018-11-05 11:45:25	2018-11-05	10
36069	1	14899	2018-11-05 11:01:59	2018-11-05	10
36070	2	14899	2018-11-05 11:01:59	2018-11-05	10
36071	1	14899	2018-11-05 11:02:15	2018-11-05	10
36072	2	14899	2018-11-05 11:02:15	2018-11-05	10
36073	3	14899	2018-11-05 11:47:02	2018-11-05	10
36074	1	14900	2018-11-05 10:59:23	2018-11-05	9
36075	2	14900	2018-11-05 10:59:24	2018-11-05	9
36076	1	14900	2018-11-05 10:59:37	2018-11-05	9
36077	2	14900	2018-11-05 10:59:37	2018-11-05	9
36078	3	14900	2018-11-05 11:18:14	2018-11-05	10
36079	1	14901	2018-11-05 10:57:07	2018-11-05	9
36080	2	14901	2018-11-05 10:57:08	2018-11-05	9
36081	1	14901	2018-11-05 10:57:21	2018-11-05	9
36082	2	14901	2018-11-05 10:57:22	2018-11-05	9
36083	3	14901	2018-11-05 11:21:04	2018-11-05	10
36084	1	14902	2018-11-05 10:57:32	2018-11-05	9
36085	2	14902	2018-11-05 10:57:33	2018-11-05	9
36086	1	14902	2018-11-05 10:57:46	2018-11-05	9
36087	2	14902	2018-11-05 10:57:47	2018-11-05	9
36088	3	14902	2018-11-05 12:14:35	2018-11-05	11
36089	1	14903	2018-11-05 10:52:54	2018-11-05	9
36090	2	14903	2018-11-05 10:52:55	2018-11-05	9
36091	1	14903	2018-11-05 10:54:41	2018-11-05	9
36092	2	14903	2018-11-05 10:54:41	2018-11-05	9
36093	3	14903	2018-11-05 14:43:53	2018-11-05	13
36094	1	14904	2018-11-05 10:49:28	2018-11-05	9
36095	2	14904	2018-11-05 10:49:29	2018-11-05	9
36096	1	14904	2018-11-05 10:49:41	2018-11-05	9
36097	2	14904	2018-11-05 10:49:41	2018-11-05	9
36098	3	14904	2018-11-05 12:04:34	2018-11-05	11
36099	1	14905	2018-11-05 10:44:01	2018-11-05	9
36100	2	14905	2018-11-05 10:44:02	2018-11-05	9
36101	1	14905	2018-11-05 10:44:14	2018-11-05	9
36102	2	14905	2018-11-05 10:44:15	2018-11-05	9
36103	3	14905	2018-11-08 08:34:58	2018-11-08	7
36104	1	14906	2018-11-05 11:34:16	2018-11-05	10
36105	2	14906	2018-11-05 11:34:20	2018-11-05	10
36106	3	14906	2018-11-05 13:12:48	2018-11-05	12
36107	1	14907	2018-11-05 10:37:44	2018-11-05	9
36108	2	14907	2018-11-05 10:37:45	2018-11-05	9
36109	1	14907	2018-11-05 10:38:04	2018-11-05	9
36110	2	14907	2018-11-05 10:38:04	2018-11-05	9
36111	3	14907	2018-11-05 11:38:16	2018-11-05	10
36112	1	14908	2018-11-05 10:34:30	2018-11-05	9
36113	2	14908	2018-11-05 10:34:32	2018-11-05	9
36114	1	14908	2018-11-05 10:34:47	2018-11-05	9
36115	2	14908	2018-11-05 10:34:48	2018-11-05	9
36116	3	14908	2018-11-06 14:11:38	2018-11-06	13
36117	1	14909	2018-11-05 10:31:09	2018-11-05	9
36118	2	14909	2018-11-05 10:31:10	2018-11-05	9
36119	1	14909	2018-11-05 10:31:23	2018-11-05	9
36120	2	14909	2018-11-05 10:31:23	2018-11-05	9
36121	3	14909	2018-11-05 12:04:03	2018-11-05	11
36122	1	14910	2018-11-05 10:21:41	2018-11-05	9
36123	2	14910	2018-11-05 10:21:42	2018-11-05	9
36124	1	14910	2018-11-05 10:21:59	2018-11-05	9
36125	2	14910	2018-11-05 10:22:00	2018-11-05	9
36126	3	14910	2018-11-06 14:05:47	2018-11-06	13
36127	1	14911	2018-11-05 10:26:26	2018-11-05	9
36128	2	14911	2018-11-05 10:26:27	2018-11-05	9
36129	1	14911	2018-11-05 10:29:31	2018-11-05	9
36130	2	14911	2018-11-05 10:29:31	2018-11-05	9
36131	3	14911	2018-11-06 14:18:40	2018-11-06	13
36132	1	14912	2018-11-05 10:25:43	2018-11-05	9
36133	2	14912	2018-11-05 10:25:44	2018-11-05	9
36134	1	14912	2018-11-05 10:28:40	2018-11-05	9
36135	2	14912	2018-11-05 10:28:40	2018-11-05	9
36136	3	14912	2018-11-08 09:29:51	2018-11-08	8
36137	1	14913	2018-11-05 10:12:41	2018-11-05	9
36138	2	14913	2018-11-05 10:12:42	2018-11-05	9
36139	1	14913	2018-11-05 10:46:21	2018-11-05	9
36140	2	14913	2018-11-05 10:46:22	2018-11-05	9
36141	3	14913	2018-11-05 10:57:55	2018-11-05	9
36142	1	14914	2018-11-05 10:08:25	2018-11-05	9
36143	2	14914	2018-11-05 10:08:26	2018-11-05	9
36144	1	14914	2018-11-05 10:08:50	2018-11-05	9
36145	2	14914	2018-11-05 10:08:50	2018-11-05	9
36146	3	14914	2018-11-05 10:35:53	2018-11-05	9
36147	1	14915	2018-11-05 10:15:24	2018-11-05	9
36148	2	14915	2018-11-05 10:15:25	2018-11-05	9
36149	1	14915	2018-11-05 10:17:44	2018-11-05	9
36150	2	14915	2018-11-05 10:17:44	2018-11-05	9
36151	3	14915	2018-11-05 10:47:00	2018-11-05	9
36152	1	14916	2018-11-05 10:05:18	2018-11-05	9
36153	2	14916	2018-11-05 10:05:19	2018-11-05	9
36154	1	14916	2018-11-05 10:05:33	2018-11-05	9
36155	2	14916	2018-11-05 10:05:33	2018-11-05	9
36156	3	14916	2018-11-05 11:50:47	2018-11-05	10
36157	1	14917	2018-11-05 10:04:48	2018-11-05	9
36158	2	14917	2018-11-05 10:04:49	2018-11-05	9
36159	1	14917	2018-11-05 10:14:47	2018-11-05	9
36160	2	14917	2018-11-05 10:14:47	2018-11-05	9
36161	3	14917	2018-11-05 10:34:32	2018-11-05	9
36162	1	14918	2018-11-05 09:59:19	2018-11-05	8
36163	2	14918	2018-11-05 09:59:20	2018-11-05	8
36164	1	14918	2018-11-05 09:59:36	2018-11-05	8
36165	2	14918	2018-11-05 09:59:36	2018-11-05	8
36166	3	14918	2018-11-05 11:25:21	2018-11-05	10
36167	1	14919	2018-11-05 09:58:40	2018-11-05	8
36168	2	14919	2018-11-05 09:58:40	2018-11-05	8
36169	1	14919	2018-11-05 09:58:55	2018-11-05	8
36170	2	14919	2018-11-05 09:58:55	2018-11-05	8
36171	3	14919	2018-11-05 11:36:01	2018-11-05	10
36172	1	14920	2018-11-05 09:54:19	2018-11-05	8
36173	2	14920	2018-11-05 09:54:20	2018-11-05	8
36174	1	14920	2018-11-05 09:54:33	2018-11-05	8
36175	2	14920	2018-11-05 09:54:33	2018-11-05	8
36176	3	14920	2018-11-06 15:24:57	2018-11-06	14
36177	1	14921	2018-11-05 10:00:09	2018-11-05	9
36178	2	14921	2018-11-05 10:00:11	2018-11-05	9
36179	1	14921	2018-11-05 10:01:30	2018-11-05	9
36180	2	14921	2018-11-05 10:01:30	2018-11-05	9
36181	3	14921	2018-11-06 16:06:02	2018-11-06	15
36182	1	14922	2018-11-05 09:46:11	2018-11-05	8
36183	2	14922	2018-11-05 09:46:12	2018-11-05	8
36184	1	14922	2018-11-05 09:46:33	2018-11-05	8
36185	2	14922	2018-11-05 09:46:33	2018-11-05	8
36186	3	14922	2018-11-05 10:33:55	2018-11-05	9
36187	1	14923	2018-11-05 09:44:05	2018-11-05	8
36188	2	14923	2018-11-05 09:44:06	2018-11-05	8
36189	1	14923	2018-11-05 09:45:15	2018-11-05	8
36190	2	14923	2018-11-05 09:45:15	2018-11-05	8
36191	3	14923	2018-11-08 10:48:11	2018-11-08	9
36192	1	14924	2018-11-05 09:45:34	2018-11-05	8
36193	2	14924	2018-11-05 09:45:35	2018-11-05	8
36194	1	14924	2018-11-05 09:49:30	2018-11-05	8
36195	2	14924	2018-11-05 09:49:30	2018-11-05	8
36196	3	14924	2018-11-06 09:22:25	2018-11-06	8
36197	1	14925	2018-11-05 09:34:24	2018-11-05	8
36198	2	14925	2018-11-05 09:34:25	2018-11-05	8
36199	1	14925	2018-11-05 10:09:13	2018-11-05	9
36200	2	14925	2018-11-05 10:09:13	2018-11-05	9
36201	3	14925	2018-11-05 11:51:44	2018-11-05	10
36202	1	14926	2018-11-05 09:26:20	2018-11-05	8
36203	2	14926	2018-11-05 09:26:21	2018-11-05	8
36204	1	14926	2018-11-05 09:26:43	2018-11-05	8
36205	2	14926	2018-11-05 09:26:44	2018-11-05	8
36206	3	14926	2018-11-05 11:25:36	2018-11-05	10
36207	1	14927	2018-11-05 09:26:00	2018-11-05	8
36208	2	14927	2018-11-05 09:26:01	2018-11-05	8
36209	1	14927	2018-11-05 10:09:33	2018-11-05	9
36210	2	14927	2018-11-05 10:09:34	2018-11-05	9
36211	3	14927	2018-11-06 11:23:51	2018-11-06	10
36212	1	14928	2018-11-05 09:23:41	2018-11-05	8
36213	2	14928	2018-11-05 09:23:42	2018-11-05	8
36214	1	14928	2018-11-05 09:23:57	2018-11-05	8
36215	2	14928	2018-11-05 09:23:58	2018-11-05	8
36216	3	14928	2018-11-05 11:10:46	2018-11-05	10
36217	1	14929	2018-11-05 09:21:39	2018-11-05	8
36218	2	14929	2018-11-05 09:21:40	2018-11-05	8
36219	1	14929	2018-11-05 09:21:56	2018-11-05	8
36220	2	14929	2018-11-05 09:21:56	2018-11-05	8
36221	3	14929	2018-11-05 12:11:16	2018-11-05	11
36222	1	14930	2018-11-05 09:09:38	2018-11-05	8
36223	2	14930	2018-11-05 09:09:39	2018-11-05	8
36224	1	14930	2018-11-05 09:09:54	2018-11-05	8
36225	2	14930	2018-11-05 09:09:54	2018-11-05	8
36226	3	14930	2018-11-06 13:56:25	2018-11-06	12
36227	1	14931	2018-11-05 09:12:53	2018-11-05	8
36228	2	14931	2018-11-05 09:12:54	2018-11-05	8
36229	1	14931	2018-11-05 09:13:26	2018-11-05	8
36230	2	14931	2018-11-05 09:13:26	2018-11-05	8
36231	3	14931	2018-11-05 10:04:13	2018-11-05	9
36232	1	14932	2018-11-05 09:04:33	2018-11-05	8
36233	2	14932	2018-11-05 09:04:34	2018-11-05	8
36234	1	14932	2018-11-05 09:05:05	2018-11-05	8
36235	2	14932	2018-11-05 09:05:05	2018-11-05	8
36236	3	14932	2018-11-05 12:17:05	2018-11-05	11
36237	1	14933	2018-11-05 08:47:38	2018-11-05	7
36238	2	14933	2018-11-05 08:47:38	2018-11-05	7
36239	1	14933	2018-11-05 08:50:41	2018-11-05	7
36240	2	14933	2018-11-05 08:50:42	2018-11-05	7
36241	3	14933	2018-11-05 12:02:21	2018-11-05	11
36242	1	14934	2018-11-05 08:43:46	2018-11-05	7
36243	2	14934	2018-11-05 08:43:47	2018-11-05	7
36244	1	14934	2018-11-05 08:43:56	2018-11-05	7
36245	2	14934	2018-11-05 08:43:57	2018-11-05	7
36246	3	14934	2018-11-05 13:46:38	2018-11-05	12
36247	1	14935	2018-11-05 08:43:20	2018-11-05	7
36248	2	14935	2018-11-05 08:43:21	2018-11-05	7
36249	1	14935	2018-11-05 08:43:46	2018-11-05	7
36250	2	14935	2018-11-05 08:43:46	2018-11-05	7
36251	3	14935	2018-11-05 11:26:41	2018-11-05	10
36252	1	14936	2018-11-05 08:41:30	2018-11-05	7
36253	2	14936	2018-11-05 08:41:31	2018-11-05	7
36254	1	14936	2018-11-05 08:41:46	2018-11-05	7
36255	2	14936	2018-11-05 08:41:46	2018-11-05	7
36256	3	14936	2018-11-05 08:51:19	2018-11-05	7
36257	1	14937	2018-11-05 08:39:00	2018-11-05	7
36258	2	14937	2018-11-05 08:39:01	2018-11-05	7
36259	1	14937	2018-11-05 08:40:16	2018-11-05	7
36260	2	14937	2018-11-05 08:40:16	2018-11-05	7
36261	3	14937	2018-11-05 12:06:25	2018-11-05	11
36262	1	14938	2018-11-05 08:36:51	2018-11-05	7
36263	2	14938	2018-11-05 08:36:52	2018-11-05	7
36264	1	14938	2018-11-05 08:37:06	2018-11-05	7
36265	2	14938	2018-11-05 08:37:06	2018-11-05	7
36266	3	14938	2018-11-05 12:07:30	2018-11-05	11
36267	1	14939	2018-11-05 07:47:27	2018-11-05	6
36268	2	14939	2018-11-05 07:47:29	2018-11-05	6
36269	1	14939	2018-11-05 07:47:55	2018-11-05	6
36270	2	14939	2018-11-05 07:47:55	2018-11-05	6
36271	3	14939	2018-11-05 11:24:17	2018-11-05	10
36272	1	14940	2018-11-05 07:53:12	2018-11-05	6
36273	2	14940	2018-11-05 07:53:15	2018-11-05	6
36274	1	14940	2018-11-05 08:43:56	2018-11-05	7
36275	2	14940	2018-11-05 08:43:56	2018-11-05	7
36276	3	14940	2018-11-06 15:27:12	2018-11-06	14
36277	1	14941	2018-11-05 06:33:22	2018-11-05	5
36278	2	14941	2018-11-05 06:33:26	2018-11-05	5
36279	1	14941	2018-11-05 07:39:09	2018-11-05	6
36280	2	14941	2018-11-05 07:39:09	2018-11-05	6
36281	3	14941	2018-11-05 09:05:45	2018-11-05	8
36282	1	14942	2018-11-04 23:11:01	2018-11-04	22
36283	2	14942	2018-11-04 23:11:05	2018-11-04	22
36284	1	14942	2018-11-05 08:44:21	2018-11-05	7
36285	2	14942	2018-11-05 08:44:21	2018-11-05	7
36286	3	14942	2018-11-05 08:47:00	2018-11-05	7
36287	1	14943	2018-11-04 21:30:04	2018-11-04	20
36288	2	14943	2018-11-04 21:30:08	2018-11-04	20
36289	1	14943	2018-11-05 08:45:11	2018-11-05	7
36290	2	14943	2018-11-05 08:45:11	2018-11-05	7
36291	3	14943	2018-11-06 11:51:10	2018-11-06	10
36292	1	14944	2018-11-04 16:47:08	2018-11-04	15
36293	2	14944	2018-11-04 16:47:11	2018-11-04	15
36294	1	14944	2018-11-05 08:46:17	2018-11-05	7
36295	2	14944	2018-11-05 08:46:17	2018-11-05	7
36296	3	14944	2018-11-05 15:09:41	2018-11-05	14
36297	1	14945	2018-11-04 15:37:24	2018-11-04	14
36298	2	14945	2018-11-04 15:37:28	2018-11-04	14
36299	1	14945	2018-11-05 08:46:43	2018-11-05	7
36300	2	14945	2018-11-05 08:46:43	2018-11-05	7
36301	3	14945	2018-11-09 10:05:34	2018-11-09	9
36302	1	14946	2018-11-04 15:17:13	2018-11-04	14
36303	2	14946	2018-11-04 15:17:16	2018-11-04	14
36304	1	14946	2018-11-05 08:47:13	2018-11-05	7
36305	2	14946	2018-11-05 08:47:13	2018-11-05	7
36306	3	14946	2018-11-05 11:09:12	2018-11-05	10
36307	1	14947	2018-11-03 16:25:09	2018-11-03	15
36308	2	14947	2018-11-03 16:25:12	2018-11-03	15
36309	1	14947	2018-11-05 08:47:35	2018-11-05	7
36310	2	14947	2018-11-05 08:47:35	2018-11-05	7
36311	3	14947	2018-11-06 11:39:30	2018-11-06	10
36312	1	14948	2018-11-02 17:40:31	2018-11-02	16
36313	2	14948	2018-11-02 17:40:34	2018-11-02	16
36314	1	14948	2018-11-05 08:51:42	2018-11-05	7
36315	2	14948	2018-11-05 08:51:42	2018-11-05	7
36316	3	14948	2018-11-05 09:00:17	2018-11-05	8
36317	1	14949	2018-11-02 16:37:40	2018-11-02	15
36318	2	14949	2018-11-02 16:37:43	2018-11-02	15
36319	1	14949	2018-11-05 08:59:33	2018-11-05	7
36320	2	14949	2018-11-05 08:59:34	2018-11-05	7
36321	3	14949	2018-11-05 09:13:54	2018-11-05	8
36322	1	14950	2018-11-02 14:20:02	2018-11-02	13
36323	2	14950	2018-11-02 14:20:05	2018-11-02	13
36324	1	14950	2018-11-05 09:04:54	2018-11-05	8
36325	2	14950	2018-11-05 09:04:54	2018-11-05	8
36326	1	14950	2018-11-06 10:12:06	2018-11-06	9
36327	2	14950	2018-11-06 10:12:07	2018-11-06	9
36328	3	14950	2018-11-06 10:12:18	2018-11-06	9
36329	1	14951	2018-11-02 14:09:29	2018-11-02	13
36330	2	14951	2018-11-02 14:09:33	2018-11-02	13
36331	1	14951	2018-11-05 09:05:37	2018-11-05	8
36332	2	14951	2018-11-05 09:05:38	2018-11-05	8
36333	3	14951	2018-11-05 09:08:58	2018-11-05	8
36334	1	14952	2018-11-02 12:24:06	2018-11-02	11
36335	2	14952	2018-11-02 12:24:09	2018-11-02	11
36336	1	14952	2018-11-05 08:42:59	2018-11-05	7
36337	2	14952	2018-11-05 08:42:59	2018-11-05	7
36338	3	14952	2018-11-07 10:50:43	2018-11-07	9
36339	1	14953	2018-11-02 12:06:47	2018-11-02	11
36340	2	14953	2018-11-02 12:06:51	2018-11-02	11
36341	1	14953	2018-11-05 08:42:14	2018-11-05	7
36342	2	14953	2018-11-05 08:42:14	2018-11-05	7
36343	3	14953	2018-11-08 09:37:14	2018-11-08	8
36344	1	14954	2018-11-02 11:31:28	2018-11-02	10
36345	2	14954	2018-11-02 11:31:31	2018-11-02	10
36346	1	14954	2018-11-05 08:41:31	2018-11-05	7
36347	2	14954	2018-11-05 08:41:31	2018-11-05	7
36348	3	14954	2018-11-05 09:03:15	2018-11-05	8
36349	1	14955	2018-11-02 11:14:39	2018-11-02	10
36350	2	14955	2018-11-02 11:14:41	2018-11-02	10
36351	1	14955	2018-11-05 08:40:59	2018-11-05	7
36352	2	14955	2018-11-05 08:40:59	2018-11-05	7
36353	3	14955	2018-11-05 09:02:23	2018-11-05	8
36354	1	14956	2018-11-02 09:28:11	2018-11-02	8
36355	2	14956	2018-11-02 09:28:13	2018-11-02	8
36356	1	14956	2018-11-05 08:34:48	2018-11-05	7
36357	2	14956	2018-11-05 08:34:48	2018-11-05	7
36358	3	14956	2018-11-08 10:24:30	2018-11-08	9
36359	1	14957	2018-11-01 19:59:28	2018-11-01	18
36360	2	14957	2018-11-01 19:59:31	2018-11-01	18
36361	1	14957	2018-11-05 07:47:52	2018-11-05	6
36362	2	14957	2018-11-05 07:47:52	2018-11-05	6
36363	3	14957	2018-11-05 16:16:48	2018-11-05	15
36364	1	14958	2018-10-31 19:43:49	2018-10-31	18
36365	2	14958	2018-10-31 19:43:52	2018-10-31	18
36366	1	14958	2018-11-05 07:44:39	2018-11-05	6
36367	2	14958	2018-11-05 07:44:39	2018-11-05	6
36368	3	14958	2018-11-14 09:36:51	2018-11-14	8
36369	1	14959	2018-10-31 16:25:06	2018-10-31	15
36370	2	14959	2018-10-31 16:25:07	2018-10-31	15
36371	1	14959	2018-10-31 16:25:33	2018-10-31	15
36372	2	14959	2018-10-31 16:25:33	2018-10-31	15
36373	3	14959	2018-11-02 09:22:26	2018-11-02	8
36374	1	14960	2018-10-31 15:53:40	2018-10-31	14
36375	2	14960	2018-10-31 15:53:41	2018-10-31	14
36376	1	14960	2018-10-31 15:54:08	2018-10-31	14
36377	2	14960	2018-10-31 15:54:08	2018-10-31	14
36378	3	14960	2018-11-02 09:11:34	2018-11-02	8
36379	1	14961	2018-10-31 15:51:06	2018-10-31	14
36380	2	14961	2018-10-31 15:51:07	2018-10-31	14
36381	1	14961	2018-10-31 15:51:36	2018-10-31	14
36382	2	14961	2018-10-31 15:51:37	2018-10-31	14
36383	3	14961	2018-11-05 10:23:26	2018-11-05	9
36384	1	14962	2018-10-31 15:37:02	2018-10-31	14
36385	2	14962	2018-10-31 15:37:02	2018-10-31	14
36386	1	14962	2018-10-31 15:37:21	2018-10-31	14
36387	2	14962	2018-10-31 15:37:21	2018-10-31	14
36388	3	14962	2018-11-02 08:44:17	2018-11-02	7
36389	1	14963	2018-10-31 15:21:46	2018-10-31	14
36390	2	14963	2018-10-31 15:21:47	2018-10-31	14
36391	1	14963	2018-10-31 15:22:02	2018-10-31	14
36392	2	14963	2018-10-31 15:22:02	2018-10-31	14
36393	3	14963	2018-11-02 10:30:18	2018-11-02	9
36394	1	14964	2018-10-31 14:56:12	2018-10-31	13
36395	2	14964	2018-10-31 14:56:13	2018-10-31	13
36396	1	14964	2018-10-31 14:56:28	2018-10-31	13
36397	2	14964	2018-10-31 14:56:28	2018-10-31	13
36398	3	14964	2018-10-31 14:58:05	2018-10-31	13
36399	1	14965	2018-10-31 14:57:51	2018-10-31	13
36400	2	14965	2018-10-31 14:57:52	2018-10-31	13
36401	1	14965	2018-11-05 07:40:05	2018-11-05	6
36402	2	14965	2018-11-05 07:40:05	2018-11-05	6
36403	3	14965	2018-11-05 10:52:43	2018-11-05	9
36404	1	14966	2018-10-31 14:43:34	2018-10-31	13
36405	2	14966	2018-10-31 14:43:35	2018-10-31	13
36406	1	14966	2018-11-05 07:37:08	2018-11-05	6
36407	2	14966	2018-11-05 07:37:08	2018-11-05	6
36408	3	14966	2018-11-05 08:30:29	2018-11-05	7
36409	1	14967	2018-10-31 14:36:35	2018-10-31	13
36410	2	14967	2018-10-31 14:36:36	2018-10-31	13
36411	1	14967	2018-10-31 14:36:50	2018-10-31	13
36412	2	14967	2018-10-31 14:36:50	2018-10-31	13
36413	3	14967	2018-10-31 14:49:15	2018-10-31	13
36414	1	14968	2018-10-31 14:10:16	2018-10-31	13
36415	2	14968	2018-10-31 14:10:17	2018-10-31	13
36416	1	14968	2018-10-31 14:11:40	2018-10-31	13
36417	2	14968	2018-10-31 14:11:40	2018-10-31	13
36418	3	14968	2018-11-06 08:19:02	2018-11-06	7
36419	1	14969	2018-10-31 13:48:29	2018-10-31	12
36420	2	14969	2018-10-31 13:48:30	2018-10-31	12
36421	1	14969	2018-10-31 13:48:45	2018-10-31	12
36422	2	14969	2018-10-31 13:48:45	2018-10-31	12
36423	3	14969	2018-11-06 09:02:52	2018-11-06	8
36424	1	14970	2018-10-31 12:24:58	2018-10-31	11
36425	2	14970	2018-10-31 12:24:59	2018-10-31	11
36426	1	14970	2018-10-31 12:25:19	2018-10-31	11
36427	2	14970	2018-10-31 12:25:19	2018-10-31	11
36428	3	14970	2018-11-02 09:26:52	2018-11-02	8
36429	1	14971	2018-10-31 12:22:16	2018-10-31	11
36430	2	14971	2018-10-31 12:22:17	2018-10-31	11
36431	1	14971	2018-10-31 12:23:27	2018-10-31	11
36432	2	14971	2018-10-31 12:23:27	2018-10-31	11
36433	3	14971	2018-11-05 11:31:00	2018-11-05	10
36434	1	14972	2018-10-31 12:24:58	2018-10-31	11
36435	2	14972	2018-10-31 12:24:59	2018-10-31	11
36436	1	14972	2018-10-31 12:25:22	2018-10-31	11
36437	2	14972	2018-10-31 12:25:22	2018-10-31	11
36438	3	14972	2018-11-06 08:20:52	2018-11-06	7
36439	1	14973	2018-10-31 12:03:42	2018-10-31	11
36440	2	14973	2018-10-31 12:03:43	2018-10-31	11
36441	1	14973	2018-10-31 12:05:14	2018-10-31	11
36442	2	14973	2018-10-31 12:05:14	2018-10-31	11
36443	3	14973	2018-11-06 10:38:39	2018-11-06	9
36444	1	14974	2018-10-31 11:50:41	2018-10-31	10
36445	2	14974	2018-10-31 11:50:42	2018-10-31	10
36446	1	14974	2018-10-31 12:02:00	2018-10-31	11
36447	2	14974	2018-10-31 12:02:00	2018-10-31	11
36448	3	14974	2018-11-05 14:45:56	2018-11-05	13
36449	1	14975	2018-10-31 11:31:14	2018-10-31	10
36450	2	14975	2018-10-31 11:31:15	2018-10-31	10
36451	1	14975	2018-10-31 11:31:55	2018-10-31	10
36452	2	14975	2018-10-31 11:31:55	2018-10-31	10
36453	3	14975	2018-10-31 11:37:13	2018-10-31	10
36454	1	14976	2018-10-31 11:18:13	2018-10-31	10
36455	2	14976	2018-10-31 11:18:14	2018-10-31	10
36456	1	14976	2018-10-31 11:46:46	2018-10-31	10
36457	2	14976	2018-10-31 11:46:46	2018-10-31	10
36458	3	14976	2018-11-05 11:30:14	2018-11-05	10
36459	1	14977	2018-10-31 11:12:58	2018-10-31	10
36460	2	14977	2018-10-31 11:12:59	2018-10-31	10
36461	1	14977	2018-10-31 11:47:04	2018-10-31	10
36462	2	14977	2018-10-31 11:47:04	2018-10-31	10
36463	3	14977	2018-10-31 12:10:49	2018-10-31	11
36464	1	14978	2018-10-31 11:13:05	2018-10-31	10
36465	2	14978	2018-10-31 11:13:05	2018-10-31	10
36466	1	14978	2018-10-31 11:13:28	2018-10-31	10
36467	2	14978	2018-10-31 11:13:28	2018-10-31	10
36468	3	14978	2018-11-05 09:32:42	2018-11-05	8
36469	1	14979	2018-10-31 11:12:06	2018-10-31	10
36470	2	14979	2018-10-31 11:12:09	2018-10-31	10
36471	1	14979	2018-10-31 11:47:34	2018-10-31	10
36472	2	14979	2018-10-31 11:47:34	2018-10-31	10
36473	3	14979	2018-10-31 11:59:20	2018-10-31	10
36474	1	14980	2018-10-31 11:03:39	2018-10-31	10
36475	2	14980	2018-10-31 11:03:40	2018-10-31	10
36476	1	14980	2018-10-31 11:04:09	2018-10-31	10
36477	2	14980	2018-10-31 11:04:09	2018-10-31	10
36478	3	14980	2018-11-02 09:35:05	2018-11-02	8
36479	1	14981	2018-10-31 11:01:43	2018-10-31	10
36480	2	14981	2018-10-31 11:01:44	2018-10-31	10
36481	1	14981	2018-10-31 11:04:29	2018-10-31	10
36482	2	14981	2018-10-31 11:04:30	2018-10-31	10
36483	3	14981	2018-11-02 15:23:38	2018-11-02	14
36484	1	14982	2018-10-31 11:00:49	2018-10-31	10
36485	2	14982	2018-10-31 11:00:50	2018-10-31	10
36486	1	14982	2018-10-31 12:06:41	2018-10-31	11
36487	2	14982	2018-10-31 12:06:41	2018-10-31	11
36488	3	14982	2018-10-31 13:17:48	2018-10-31	12
36489	1	14983	2018-10-31 10:52:09	2018-10-31	9
36490	2	14983	2018-10-31 10:52:10	2018-10-31	9
36491	1	14983	2018-10-31 10:52:30	2018-10-31	9
36492	2	14983	2018-10-31 10:52:30	2018-10-31	9
36493	3	14983	2018-10-31 12:04:59	2018-10-31	11
36494	1	14984	2018-10-31 10:50:56	2018-10-31	9
36495	2	14984	2018-10-31 10:50:56	2018-10-31	9
36496	1	14984	2018-10-31 10:51:08	2018-10-31	9
36497	2	14984	2018-10-31 10:51:08	2018-10-31	9
36498	3	14984	2018-10-31 13:12:37	2018-10-31	12
36499	1	14985	2018-10-31 10:47:29	2018-10-31	9
36500	2	14985	2018-10-31 10:47:30	2018-10-31	9
36501	1	14985	2018-10-31 10:47:48	2018-10-31	9
36502	2	14985	2018-10-31 10:47:48	2018-10-31	9
36503	3	14985	2018-10-31 12:22:15	2018-10-31	11
36504	1	14986	2018-10-31 10:25:51	2018-10-31	9
36505	2	14986	2018-10-31 10:25:52	2018-10-31	9
36506	1	14986	2018-10-31 10:39:44	2018-10-31	9
36507	2	14986	2018-10-31 10:39:44	2018-10-31	9
36508	3	14986	2018-10-31 13:21:00	2018-10-31	12
36509	1	14987	2018-10-31 10:26:49	2018-10-31	9
36510	2	14987	2018-10-31 10:26:50	2018-10-31	9
36511	1	14987	2018-10-31 10:27:12	2018-10-31	9
36512	2	14987	2018-10-31 10:27:12	2018-10-31	9
36513	3	14987	2018-11-06 13:18:11	2018-11-06	12
36514	1	14988	2018-10-31 10:11:08	2018-10-31	9
36515	2	14988	2018-10-31 10:11:09	2018-10-31	9
36516	1	14988	2018-10-31 10:12:52	2018-10-31	9
36517	2	14988	2018-10-31 10:12:52	2018-10-31	9
36518	3	14988	2018-10-31 15:47:32	2018-10-31	14
36519	1	14989	2018-10-31 10:06:09	2018-10-31	9
36520	2	14989	2018-10-31 10:06:10	2018-10-31	9
36521	1	14989	2018-10-31 10:06:58	2018-10-31	9
36522	2	14989	2018-10-31 10:06:58	2018-10-31	9
36523	3	14989	2018-11-02 10:17:49	2018-11-02	9
36524	1	14990	2018-10-31 10:01:14	2018-10-31	9
36525	2	14990	2018-10-31 10:01:14	2018-10-31	9
36526	1	14990	2018-10-31 10:01:39	2018-10-31	9
36527	2	14990	2018-10-31 10:01:39	2018-10-31	9
36528	3	14990	2018-11-02 09:47:24	2018-11-02	8
36529	1	14991	2018-10-31 09:58:32	2018-10-31	8
36530	2	14991	2018-10-31 09:58:33	2018-10-31	8
36531	1	14991	2018-10-31 09:59:14	2018-10-31	8
36532	2	14991	2018-10-31 09:59:15	2018-10-31	8
36533	3	14991	2018-10-31 10:24:27	2018-10-31	9
36534	1	14992	2018-10-31 09:47:13	2018-10-31	8
36535	2	14992	2018-10-31 09:47:14	2018-10-31	8
36536	1	14992	2018-10-31 09:47:33	2018-10-31	8
36537	2	14992	2018-10-31 09:47:33	2018-10-31	8
36538	3	14992	2018-10-31 11:17:11	2018-10-31	10
36539	1	14993	2018-10-31 09:34:10	2018-10-31	8
36540	2	14993	2018-10-31 09:34:11	2018-10-31	8
36541	1	14993	2018-10-31 09:34:40	2018-10-31	8
36542	2	14993	2018-10-31 09:34:40	2018-10-31	8
36543	3	14993	2018-10-31 10:38:48	2018-10-31	9
36544	1	14994	2018-10-31 09:29:51	2018-10-31	8
36545	2	14994	2018-10-31 09:29:52	2018-10-31	8
36546	1	14994	2018-10-31 09:30:18	2018-10-31	8
36547	2	14994	2018-10-31 09:30:18	2018-10-31	8
36548	3	14994	2018-10-31 10:42:01	2018-10-31	9
36549	1	14995	2018-10-31 09:29:17	2018-10-31	8
36550	2	14995	2018-10-31 09:29:17	2018-10-31	8
36551	1	14995	2018-10-31 09:30:20	2018-10-31	8
36552	2	14995	2018-10-31 09:30:20	2018-10-31	8
36553	3	14995	2018-10-31 09:37:03	2018-10-31	8
36554	1	14996	2018-10-31 09:26:04	2018-10-31	8
36555	2	14996	2018-10-31 09:26:05	2018-10-31	8
36556	1	14996	2018-10-31 09:26:25	2018-10-31	8
36557	2	14996	2018-10-31 09:26:25	2018-10-31	8
36558	3	14996	2018-11-07 08:13:30	2018-11-07	7
36559	1	14997	2018-10-31 09:39:10	2018-10-31	8
36560	2	14997	2018-10-31 09:39:11	2018-10-31	8
36561	1	14997	2018-10-31 09:39:24	2018-10-31	8
36562	2	14997	2018-10-31 09:39:25	2018-10-31	8
36563	3	14997	2018-11-05 08:58:18	2018-11-05	7
36564	1	14998	2018-10-31 09:12:45	2018-10-31	8
36565	2	14998	2018-10-31 09:12:46	2018-10-31	8
36566	1	14998	2018-10-31 09:13:02	2018-10-31	8
36567	2	14998	2018-10-31 09:13:02	2018-10-31	8
36568	3	14998	2018-10-31 15:04:14	2018-10-31	14
36569	1	14999	2018-10-31 09:00:46	2018-10-31	8
36570	2	14999	2018-10-31 09:00:48	2018-10-31	8
36571	1	14999	2018-10-31 09:01:06	2018-10-31	8
36572	2	14999	2018-10-31 09:01:06	2018-10-31	8
36573	3	14999	2018-10-31 09:43:06	2018-10-31	8
36574	1	15000	2018-10-31 09:05:32	2018-10-31	8
36575	2	15000	2018-10-31 09:05:32	2018-10-31	8
36576	1	15000	2018-10-31 09:06:10	2018-10-31	8
36577	2	15000	2018-10-31 09:06:10	2018-10-31	8
36578	3	15000	2018-10-31 10:45:45	2018-10-31	9
36579	1	15001	2018-10-31 08:56:22	2018-10-31	7
36580	2	15001	2018-10-31 08:56:23	2018-10-31	7
36581	1	15001	2018-10-31 08:56:48	2018-10-31	7
36582	2	15001	2018-10-31 08:56:48	2018-10-31	7
36583	3	15001	2018-11-02 15:15:20	2018-11-02	14
36584	1	15002	2018-10-31 08:42:34	2018-10-31	7
36585	2	15002	2018-10-31 08:42:35	2018-10-31	7
36586	1	15002	2018-10-31 08:43:03	2018-10-31	7
36587	2	15002	2018-10-31 08:43:03	2018-10-31	7
36588	3	15002	2018-10-31 10:28:51	2018-10-31	9
36589	1	15003	2018-10-30 19:23:25	2018-10-30	18
36590	2	15003	2018-10-30 19:23:29	2018-10-30	18
36591	1	15003	2018-10-31 07:58:15	2018-10-31	6
36592	2	15003	2018-10-31 07:58:15	2018-10-31	6
36593	3	15003	2018-10-31 11:41:55	2018-10-31	10
36594	1	15004	2018-10-30 17:58:32	2018-10-30	16
36595	2	15004	2018-10-30 17:58:36	2018-10-30	16
36596	1	15004	2018-11-05 16:04:21	2018-11-05	15
36597	2	15004	2018-11-05 16:04:21	2018-11-05	15
36598	3	15004	2018-11-05 16:09:16	2018-11-05	15
36599	1	15005	2018-10-30 16:59:26	2018-10-30	15
36600	2	15005	2018-10-30 16:59:27	2018-10-30	15
36601	1	15005	2018-10-31 08:09:08	2018-10-31	7
36602	2	15005	2018-10-31 08:09:08	2018-10-31	7
36603	3	15005	2018-10-31 09:36:11	2018-10-31	8
36604	1	15006	2018-10-30 16:53:31	2018-10-30	15
36605	2	15006	2018-10-30 16:53:32	2018-10-30	15
36606	1	15006	2018-10-30 16:54:48	2018-10-30	15
36607	2	15006	2018-10-30 16:54:48	2018-10-30	15
36608	3	15006	2018-10-31 08:48:11	2018-10-31	7
36609	1	15007	2018-10-30 16:50:20	2018-10-30	15
36610	2	15007	2018-10-30 16:50:20	2018-10-30	15
36611	1	15007	2018-10-30 16:53:30	2018-10-30	15
36612	2	15007	2018-10-30 16:53:30	2018-10-30	15
36613	3	15007	2018-10-31 08:10:54	2018-10-31	7
36614	1	15008	2018-10-30 16:46:14	2018-10-30	15
36615	2	15008	2018-10-30 16:46:18	2018-10-30	15
36616	1	15008	2018-10-31 08:10:23	2018-10-31	7
36617	2	15008	2018-10-31 08:10:23	2018-10-31	7
36618	3	15008	2018-11-02 15:10:26	2018-11-02	14
36619	1	15009	2018-10-30 16:31:54	2018-10-30	15
36620	2	15009	2018-10-30 16:31:54	2018-10-30	15
36621	1	15009	2018-10-30 16:44:10	2018-10-30	15
36622	2	15009	2018-10-30 16:44:10	2018-10-30	15
36623	3	15009	2018-10-31 09:21:02	2018-10-31	8
36624	1	15010	2018-10-30 16:24:40	2018-10-30	15
36625	2	15010	2018-10-30 16:24:41	2018-10-30	15
36626	1	15010	2018-10-30 16:24:55	2018-10-30	15
36627	2	15010	2018-10-30 16:24:56	2018-10-30	15
36628	3	15010	2018-10-31 09:18:13	2018-10-31	8
36629	1	15011	2018-10-30 16:28:29	2018-10-30	15
36630	2	15011	2018-10-30 16:28:29	2018-10-30	15
36631	1	15011	2018-10-30 16:28:46	2018-10-30	15
36632	2	15011	2018-10-30 16:28:46	2018-10-30	15
36633	3	15011	2018-10-31 08:52:12	2018-10-31	7
36634	1	15012	2018-10-30 15:51:41	2018-10-30	14
36635	2	15012	2018-10-30 15:51:42	2018-10-30	14
36636	1	15012	2018-10-30 15:52:17	2018-10-30	14
36637	2	15012	2018-10-30 15:52:17	2018-10-30	14
36638	3	15012	2018-10-30 15:54:12	2018-10-30	14
36639	1	15013	2018-10-30 15:41:13	2018-10-30	14
36640	2	15013	2018-10-30 15:41:14	2018-10-30	14
36641	1	15013	2018-10-30 16:10:10	2018-10-30	15
36642	2	15013	2018-10-30 16:10:10	2018-10-30	15
36643	3	15013	2018-11-05 10:02:41	2018-11-05	9
36644	1	15014	2018-10-30 15:46:59	2018-10-30	14
36645	2	15014	2018-10-30 15:47:00	2018-10-30	14
36646	1	15014	2018-10-30 15:47:22	2018-10-30	14
36647	2	15014	2018-10-30 15:47:22	2018-10-30	14
36648	3	15014	2018-11-02 15:20:01	2018-11-02	14
36649	1	15015	2018-10-30 15:08:27	2018-10-30	14
36650	2	15015	2018-10-30 15:08:28	2018-10-30	14
36651	1	15015	2018-10-30 15:08:38	2018-10-30	14
36652	2	15015	2018-10-30 15:08:38	2018-10-30	14
36653	3	15015	2018-10-30 17:09:41	2018-10-30	16
36654	1	15016	2018-10-30 14:46:56	2018-10-30	13
36655	2	15016	2018-10-30 14:46:56	2018-10-30	13
36656	1	15016	2018-10-30 14:56:22	2018-10-30	13
36657	2	15016	2018-10-30 14:56:22	2018-10-30	13
36658	3	15016	2018-10-30 15:17:07	2018-10-30	14
36659	1	15017	2018-10-30 14:40:25	2018-10-30	13
36660	2	15017	2018-10-30 14:40:26	2018-10-30	13
36661	1	15017	2018-10-30 14:40:44	2018-10-30	13
36662	2	15017	2018-10-30 14:40:44	2018-10-30	13
36663	3	15017	2018-10-30 14:44:23	2018-10-30	13
36664	1	15018	2018-10-30 14:41:47	2018-10-30	13
36665	2	15018	2018-10-30 14:41:48	2018-10-30	13
36666	1	15018	2018-10-30 15:21:44	2018-10-30	14
36667	2	15018	2018-10-30 15:21:44	2018-10-30	14
36668	3	15018	2018-10-30 15:44:50	2018-10-30	14
36669	1	15019	2018-10-30 14:36:15	2018-10-30	13
36670	2	15019	2018-10-30 14:36:16	2018-10-30	13
36671	1	15019	2018-10-30 14:37:50	2018-10-30	13
36672	2	15019	2018-10-30 14:37:50	2018-10-30	13
36673	3	15019	2018-10-30 14:49:51	2018-10-30	13
36674	1	15020	2018-10-30 14:32:46	2018-10-30	13
36675	2	15020	2018-10-30 14:32:47	2018-10-30	13
36676	1	15020	2018-10-30 14:33:06	2018-10-30	13
36677	2	15020	2018-10-30 14:33:07	2018-10-30	13
36678	3	15020	2018-10-31 11:35:41	2018-10-31	10
36679	1	15021	2018-10-30 12:29:59	2018-10-30	11
36680	2	15021	2018-10-30 12:30:02	2018-10-30	11
36681	1	15021	2018-10-30 15:17:35	2018-10-30	14
36682	2	15021	2018-10-30 15:17:36	2018-10-30	14
36683	3	15021	2018-10-30 15:24:50	2018-10-30	14
36684	1	15022	2018-10-30 12:19:40	2018-10-30	11
36685	2	15022	2018-10-30 12:19:41	2018-10-30	11
36686	1	15022	2018-10-30 12:20:43	2018-10-30	11
36687	2	15022	2018-10-30 12:20:43	2018-10-30	11
36688	3	15022	2018-11-05 11:02:34	2018-11-05	10
36689	1	15023	2018-10-30 12:05:00	2018-10-30	11
36690	2	15023	2018-10-30 12:05:01	2018-10-30	11
36691	1	15023	2018-10-30 12:05:29	2018-10-30	11
36692	2	15023	2018-10-30 12:05:29	2018-10-30	11
36693	3	15023	2018-10-31 08:11:51	2018-10-31	7
36694	1	15024	2018-10-30 11:56:58	2018-10-30	10
36695	2	15024	2018-10-30 11:56:59	2018-10-30	10
36696	1	15024	2018-10-30 11:57:30	2018-10-30	10
36697	2	15024	2018-10-30 11:57:30	2018-10-30	10
36698	3	15024	2018-10-30 14:04:49	2018-10-30	13
36699	1	15025	2018-10-30 12:06:20	2018-10-30	11
36700	2	15025	2018-10-30 12:06:21	2018-10-30	11
36701	1	15025	2018-10-30 15:17:04	2018-10-30	14
36702	2	15025	2018-10-30 15:17:05	2018-10-30	14
36703	3	15025	2018-10-31 07:39:01	2018-10-31	6
36704	1	15026	2018-10-30 11:51:20	2018-10-30	10
36705	2	15026	2018-10-30 11:51:20	2018-10-30	10
36706	1	15026	2018-10-30 15:16:10	2018-10-30	14
36707	2	15026	2018-10-30 15:16:10	2018-10-30	14
36708	3	15026	2018-10-30 15:28:02	2018-10-30	14
36709	1	15027	2018-10-30 11:41:58	2018-10-30	10
36710	2	15027	2018-10-30 11:41:59	2018-10-30	10
36711	1	15027	2018-10-30 15:14:27	2018-10-30	14
36712	2	15027	2018-10-30 15:14:27	2018-10-30	14
36713	3	15027	2018-10-31 08:55:44	2018-10-31	7
36714	1	15028	2018-10-30 11:37:40	2018-10-30	10
36715	2	15028	2018-10-30 11:37:41	2018-10-30	10
36716	1	15028	2018-10-30 11:37:58	2018-10-30	10
36717	2	15028	2018-10-30 11:37:58	2018-10-30	10
36718	3	15028	2018-10-31 10:22:14	2018-10-31	9
36719	1	15029	2018-10-30 11:13:32	2018-10-30	10
36720	2	15029	2018-10-30 11:13:33	2018-10-30	10
36721	1	15029	2018-10-30 15:12:40	2018-10-30	14
36722	2	15029	2018-10-30 15:12:40	2018-10-30	14
36723	3	15029	2018-10-31 08:39:37	2018-10-31	7
36724	1	15030	2018-10-30 11:07:46	2018-10-30	10
36725	2	15030	2018-10-30 11:07:48	2018-10-30	10
36726	1	15030	2018-10-30 15:11:53	2018-10-30	14
36727	2	15030	2018-10-30 15:11:54	2018-10-30	14
36728	3	15030	2018-10-30 15:29:49	2018-10-30	14
36729	1	15031	2018-10-30 10:43:48	2018-10-30	9
36730	2	15031	2018-10-30 10:43:49	2018-10-30	9
36731	1	15031	2018-10-30 10:44:30	2018-10-30	9
36732	2	15031	2018-10-30 10:44:30	2018-10-30	9
36733	3	15031	2018-10-30 11:46:51	2018-10-30	10
36734	1	15032	2018-10-30 10:38:29	2018-10-30	9
36735	2	15032	2018-10-30 10:38:30	2018-10-30	9
36736	1	15032	2018-10-30 10:38:41	2018-10-30	9
36737	2	15032	2018-10-30 10:38:41	2018-10-30	9
36738	3	15032	2018-10-30 11:48:29	2018-10-30	10
36739	1	15033	2018-10-30 10:39:18	2018-10-30	9
36740	2	15033	2018-10-30 10:39:19	2018-10-30	9
36741	1	15033	2018-10-30 10:39:37	2018-10-30	9
36742	2	15033	2018-10-30 10:39:37	2018-10-30	9
36743	3	15033	2018-10-30 11:25:47	2018-10-30	10
36744	1	15034	2018-10-30 10:30:29	2018-10-30	9
36745	2	15034	2018-10-30 10:30:30	2018-10-30	9
36746	1	15034	2018-10-30 10:30:41	2018-10-30	9
36747	2	15034	2018-10-30 10:30:41	2018-10-30	9
36748	3	15034	2018-10-30 14:07:09	2018-10-30	13
36749	1	15035	2018-10-30 10:27:34	2018-10-30	9
36750	2	15035	2018-10-30 10:27:35	2018-10-30	9
36751	1	15035	2018-10-30 10:28:00	2018-10-30	9
36752	2	15035	2018-10-30 10:28:00	2018-10-30	9
36753	3	15035	2018-10-31 11:10:01	2018-10-31	10
36754	1	15036	2018-10-30 10:08:00	2018-10-30	9
36755	2	15036	2018-10-30 10:08:00	2018-10-30	9
36756	1	15036	2018-10-30 10:08:22	2018-10-30	9
36757	2	15036	2018-10-30 10:08:22	2018-10-30	9
36758	3	15036	2018-10-30 11:03:07	2018-10-30	10
36759	1	15037	2018-10-30 10:08:37	2018-10-30	9
36760	2	15037	2018-10-30 10:08:38	2018-10-30	9
36761	1	15037	2018-10-30 10:14:25	2018-10-30	9
36762	2	15037	2018-10-30 10:14:25	2018-10-30	9
36763	3	15037	2018-11-05 09:31:14	2018-11-05	8
36764	1	15038	2018-10-30 10:01:33	2018-10-30	9
36765	2	15038	2018-10-30 10:01:34	2018-10-30	9
36766	1	15038	2018-10-30 10:03:09	2018-10-30	9
36767	2	15038	2018-10-30 10:03:09	2018-10-30	9
36768	3	15038	2018-11-02 15:25:51	2018-11-02	14
36769	1	15039	2018-10-30 09:50:38	2018-10-30	8
36770	2	15039	2018-10-30 09:50:39	2018-10-30	8
36771	1	15039	2018-10-30 09:51:40	2018-10-30	8
36772	2	15039	2018-10-30 09:51:40	2018-10-30	8
36773	3	15039	2018-11-02 15:26:56	2018-11-02	14
36774	1	15040	2018-10-30 09:50:04	2018-10-30	8
36775	2	15040	2018-10-30 09:50:04	2018-10-30	8
36776	1	15040	2018-10-30 09:50:23	2018-10-30	8
36777	2	15040	2018-10-30 09:50:23	2018-10-30	8
36778	3	15040	2018-10-30 10:29:19	2018-10-30	9
36779	1	15041	2018-10-30 09:27:46	2018-10-30	8
36780	2	15041	2018-10-30 09:27:47	2018-10-30	8
36781	1	15041	2018-10-30 15:06:53	2018-10-30	14
36782	2	15041	2018-10-30 15:06:54	2018-10-30	14
36783	3	15041	2018-11-05 07:56:44	2018-11-05	6
36784	1	15042	2018-10-30 09:18:37	2018-10-30	8
36785	2	15042	2018-10-30 09:18:37	2018-10-30	8
36786	1	15042	2018-10-30 09:18:56	2018-10-30	8
36787	2	15042	2018-10-30 09:18:56	2018-10-30	8
36788	3	15042	2018-11-06 09:23:22	2018-11-06	8
36789	1	15043	2018-10-30 09:03:31	2018-10-30	8
36790	2	15043	2018-10-30 09:03:32	2018-10-30	8
36791	1	15043	2018-10-30 09:04:49	2018-10-30	8
36792	2	15043	2018-10-30 09:04:49	2018-10-30	8
36793	3	15043	2018-10-30 12:06:30	2018-10-30	11
36794	1	15044	2018-10-30 09:03:21	2018-10-30	8
36795	2	15044	2018-10-30 09:03:22	2018-10-30	8
36796	1	15044	2018-10-30 09:05:36	2018-10-30	8
36797	2	15044	2018-10-30 09:05:36	2018-10-30	8
36798	3	15044	2018-11-05 09:30:06	2018-11-05	8
36799	1	15045	2018-10-30 08:46:52	2018-10-30	7
36800	2	15045	2018-10-30 08:46:53	2018-10-30	7
36801	1	15045	2018-10-30 08:48:03	2018-10-30	7
36802	2	15045	2018-10-30 08:48:03	2018-10-30	7
36803	3	15045	2018-10-30 16:01:22	2018-10-30	15
36804	1	15046	2018-10-30 08:39:00	2018-10-30	7
36805	2	15046	2018-10-30 08:39:01	2018-10-30	7
36806	1	15046	2018-10-30 08:39:13	2018-10-30	7
36807	2	15046	2018-10-30 08:39:13	2018-10-30	7
36808	3	15046	2018-10-30 09:12:49	2018-10-30	8
36809	1	15047	2018-10-30 08:05:35	2018-10-30	7
36810	2	15047	2018-10-30 08:05:38	2018-10-30	7
36811	1	15047	2018-10-30 08:56:54	2018-10-30	7
36812	2	15047	2018-10-30 08:56:54	2018-10-30	7
36813	3	15047	2018-10-30 13:13:18	2018-10-30	12
36814	1	15048	2018-10-30 07:53:20	2018-10-30	6
36815	2	15048	2018-10-30 07:53:22	2018-10-30	6
36816	1	15048	2018-10-30 09:10:08	2018-10-30	8
36817	2	15048	2018-10-30 09:10:08	2018-10-30	8
36818	3	15048	2018-10-30 11:39:37	2018-10-30	10
36819	1	15049	2018-10-29 17:01:00	2018-10-29	16
36820	2	15049	2018-10-29 17:01:01	2018-10-29	16
36821	1	15049	2018-10-30 09:21:50	2018-10-30	8
36822	2	15049	2018-10-30 09:21:50	2018-10-30	8
36823	3	15049	2018-10-30 09:29:55	2018-10-30	8
36824	1	15050	2018-10-29 16:51:54	2018-10-29	15
36825	2	15050	2018-10-29 16:51:55	2018-10-29	15
36826	1	15050	2018-10-29 16:52:32	2018-10-29	15
36827	2	15050	2018-10-29 16:52:32	2018-10-29	15
36828	3	15050	2018-10-30 11:13:30	2018-10-30	10
36829	1	15051	2018-10-29 16:45:38	2018-10-29	15
36830	2	15051	2018-10-29 16:45:39	2018-10-29	15
36831	1	15051	2018-10-29 16:46:29	2018-10-29	15
36832	2	15051	2018-10-29 16:46:29	2018-10-29	15
36833	3	15051	2018-10-30 08:55:15	2018-10-30	7
36834	1	15052	2018-10-29 16:39:38	2018-10-29	15
36835	2	15052	2018-10-29 16:39:39	2018-10-29	15
36836	1	15052	2018-10-29 16:43:08	2018-10-29	15
36837	2	15052	2018-10-29 16:43:08	2018-10-29	15
36838	3	15052	2018-10-30 12:05:01	2018-10-30	11
36839	1	15053	2018-10-29 16:34:27	2018-10-29	15
36840	2	15053	2018-10-29 16:34:28	2018-10-29	15
36841	1	15053	2018-10-29 16:36:49	2018-10-29	15
36842	2	15053	2018-10-29 16:36:49	2018-10-29	15
36843	3	15053	2018-10-31 10:49:36	2018-10-31	9
36844	1	15054	2018-10-29 16:24:01	2018-10-29	15
36845	2	15054	2018-10-29 16:24:02	2018-10-29	15
36846	1	15054	2018-10-29 16:27:15	2018-10-29	15
36847	2	15054	2018-10-29 16:27:15	2018-10-29	15
36848	3	15054	2018-10-30 09:08:33	2018-10-30	8
36849	1	15055	2018-10-29 16:16:22	2018-10-29	15
36850	2	15055	2018-10-29 16:16:23	2018-10-29	15
36851	1	15055	2018-10-30 09:22:37	2018-10-30	8
36852	2	15055	2018-10-30 09:22:38	2018-10-30	8
36853	3	15055	2018-10-30 09:43:42	2018-10-30	8
36854	1	15056	2018-10-29 15:50:34	2018-10-29	14
36855	2	15056	2018-10-29 15:50:35	2018-10-29	14
36856	1	15056	2018-10-29 15:50:50	2018-10-29	14
36857	2	15056	2018-10-29 15:50:50	2018-10-29	14
36858	3	15056	2018-10-29 16:00:51	2018-10-29	15
36859	1	15057	2018-10-29 15:48:52	2018-10-29	14
36860	2	15057	2018-10-29 15:48:53	2018-10-29	14
36861	1	15057	2018-10-29 15:51:10	2018-10-29	14
36862	2	15057	2018-10-29 15:51:10	2018-10-29	14
36863	3	15057	2018-10-29 16:04:29	2018-10-29	15
36864	1	15058	2018-10-29 15:37:14	2018-10-29	14
36865	2	15058	2018-10-29 15:37:15	2018-10-29	14
36866	1	15058	2018-10-30 15:04:30	2018-10-30	14
36867	2	15058	2018-10-30 15:04:31	2018-10-30	14
36868	3	15058	2018-10-30 15:20:54	2018-10-30	14
36869	1	15059	2018-10-29 15:25:37	2018-10-29	14
36870	2	15059	2018-10-29 15:25:38	2018-10-29	14
36871	1	15059	2018-10-29 15:26:18	2018-10-29	14
36872	2	15059	2018-10-29 15:26:18	2018-10-29	14
36873	3	15059	2018-10-30 09:13:26	2018-10-30	8
36874	1	15060	2018-10-29 15:09:23	2018-10-29	14
36875	2	15060	2018-10-29 15:09:24	2018-10-29	14
36876	1	15060	2018-10-29 15:09:57	2018-10-29	14
36877	2	15060	2018-10-29 15:09:57	2018-10-29	14
36878	3	15060	2018-10-29 15:18:29	2018-10-29	14
36879	1	15061	2018-10-29 15:08:35	2018-10-29	14
36880	2	15061	2018-10-29 15:08:36	2018-10-29	14
36881	1	15061	2018-10-29 15:09:47	2018-10-29	14
36882	2	15061	2018-10-29 15:09:47	2018-10-29	14
36883	3	15061	2018-10-29 15:23:26	2018-10-29	14
36884	1	15062	2018-10-29 14:45:36	2018-10-29	13
36885	2	15062	2018-10-29 14:45:36	2018-10-29	13
36886	1	15062	2018-10-30 15:02:17	2018-10-30	14
36887	2	15062	2018-10-30 15:02:18	2018-10-30	14
36888	3	15062	2018-10-31 08:15:03	2018-10-31	7
36889	1	15063	2018-10-29 14:36:59	2018-10-29	13
36890	2	15063	2018-10-29 14:37:00	2018-10-29	13
36891	1	15063	2018-10-29 14:37:23	2018-10-29	13
36892	2	15063	2018-10-29 14:37:23	2018-10-29	13
36893	3	15063	2018-10-30 08:18:52	2018-10-30	7
36894	1	15064	2018-10-29 14:18:13	2018-10-29	13
36895	2	15064	2018-10-29 14:18:14	2018-10-29	13
36896	1	15064	2018-10-29 14:18:54	2018-10-29	13
36897	2	15064	2018-10-29 14:18:54	2018-10-29	13
36898	3	15064	2018-10-29 14:32:23	2018-10-29	13
36899	1	15065	2018-10-29 14:19:47	2018-10-29	13
36900	2	15065	2018-10-29 14:19:48	2018-10-29	13
36901	1	15065	2018-10-29 14:20:15	2018-10-29	13
36902	2	15065	2018-10-29 14:20:15	2018-10-29	13
36903	3	15065	2018-10-30 12:06:13	2018-10-30	11
36904	1	15066	2018-10-29 14:09:01	2018-10-29	13
36905	2	15066	2018-10-29 14:09:02	2018-10-29	13
36906	1	15066	2018-10-29 14:09:21	2018-10-29	13
36907	2	15066	2018-10-29 14:09:21	2018-10-29	13
36908	3	15066	2018-10-30 12:07:21	2018-10-30	11
36909	1	15067	2018-10-29 14:05:52	2018-10-29	13
36910	2	15067	2018-10-29 14:05:53	2018-10-29	13
36911	1	15067	2018-10-29 14:06:22	2018-10-29	13
36912	2	15067	2018-10-29 14:06:22	2018-10-29	13
36913	3	15067	2018-10-29 14:39:39	2018-10-29	13
36914	1	15068	2018-10-29 13:31:51	2018-10-29	12
36915	2	15068	2018-10-29 13:31:54	2018-10-29	12
36916	1	15068	2018-10-30 10:13:21	2018-10-30	9
36917	2	15068	2018-10-30 10:13:21	2018-10-30	9
36918	3	15068	2018-10-30 11:10:35	2018-10-30	10
36919	1	15069	2018-10-29 13:27:40	2018-10-29	12
36920	2	15069	2018-10-29 13:27:41	2018-10-29	12
36921	1	15069	2018-10-29 13:27:54	2018-10-29	12
36922	2	15069	2018-10-29 13:27:54	2018-10-29	12
36923	3	15069	2018-10-29 14:53:46	2018-10-29	13
36924	1	15070	2018-10-29 13:21:52	2018-10-29	12
36925	2	15070	2018-10-29 13:21:54	2018-10-29	12
36926	1	15070	2018-10-29 13:22:33	2018-10-29	12
36927	2	15070	2018-10-29 13:22:33	2018-10-29	12
36928	3	15070	2018-10-29 14:57:03	2018-10-29	13
36929	1	15071	2018-10-29 11:58:45	2018-10-29	10
36930	2	15071	2018-10-29 11:58:47	2018-10-29	10
36931	1	15071	2018-10-29 11:59:16	2018-10-29	10
36932	2	15071	2018-10-29 11:59:16	2018-10-29	10
36933	3	15071	2018-10-29 13:19:21	2018-10-29	12
36934	1	15072	2018-10-29 11:57:02	2018-10-29	10
36935	2	15072	2018-10-29 11:57:02	2018-10-29	10
36936	1	15072	2018-10-29 11:57:16	2018-10-29	10
36937	2	15072	2018-10-29 11:57:16	2018-10-29	10
36938	3	15072	2018-10-30 10:46:22	2018-10-30	9
36939	1	15073	2018-10-29 11:53:23	2018-10-29	10
36940	2	15073	2018-10-29 11:53:24	2018-10-29	10
36941	1	15073	2018-10-29 11:53:41	2018-10-29	10
36942	2	15073	2018-10-29 11:53:41	2018-10-29	10
36943	3	15073	2018-11-05 09:30:21	2018-11-05	8
36944	1	15074	2018-10-29 11:50:28	2018-10-29	10
36945	2	15074	2018-10-29 11:50:29	2018-10-29	10
36946	1	15074	2018-10-29 11:50:42	2018-10-29	10
36947	2	15074	2018-10-29 11:50:42	2018-10-29	10
36948	3	15074	2018-10-29 13:20:15	2018-10-29	12
36949	1	15075	2018-10-29 11:48:09	2018-10-29	10
36950	2	15075	2018-10-29 11:48:10	2018-10-29	10
36951	1	15075	2018-10-29 11:48:30	2018-10-29	10
36952	2	15075	2018-10-29 11:48:30	2018-10-29	10
36953	3	15075	2018-10-29 13:22:50	2018-10-29	12
36954	1	15076	2018-10-29 11:44:39	2018-10-29	10
36955	2	15076	2018-10-29 11:44:40	2018-10-29	10
36956	1	15076	2018-10-29 11:45:11	2018-10-29	10
36957	2	15076	2018-10-29 11:45:11	2018-10-29	10
36958	3	15076	2018-10-30 13:12:41	2018-10-30	12
36959	1	15077	2018-10-29 11:36:58	2018-10-29	10
36960	2	15077	2018-10-29 11:36:59	2018-10-29	10
36961	1	15077	2018-10-29 11:37:30	2018-10-29	10
36962	2	15077	2018-10-29 11:37:31	2018-10-29	10
36963	3	15077	2018-10-29 12:24:50	2018-10-29	11
36964	1	15078	2018-10-29 11:15:38	2018-10-29	10
36965	2	15078	2018-10-29 11:15:39	2018-10-29	10
36966	1	15078	2018-10-29 11:15:54	2018-10-29	10
36967	2	15078	2018-10-29 11:15:54	2018-10-29	10
36968	3	15078	2018-10-29 15:14:13	2018-10-29	14
36969	1	15079	2018-10-29 11:14:49	2018-10-29	10
36970	2	15079	2018-10-29 11:14:50	2018-10-29	10
36971	1	15079	2018-10-29 11:17:25	2018-10-29	10
36972	2	15079	2018-10-29 11:17:26	2018-10-29	10
36973	3	15079	2018-10-29 11:21:55	2018-10-29	10
36974	1	15080	2018-10-29 11:10:50	2018-10-29	10
36975	2	15080	2018-10-29 11:10:51	2018-10-29	10
36976	1	15080	2018-10-29 11:11:06	2018-10-29	10
36977	2	15080	2018-10-29 11:11:06	2018-10-29	10
36978	3	15080	2018-10-29 15:42:43	2018-10-29	14
36979	1	15081	2018-10-29 11:03:13	2018-10-29	10
36980	2	15081	2018-10-29 11:03:14	2018-10-29	10
36981	1	15081	2018-10-29 11:03:27	2018-10-29	10
36982	2	15081	2018-10-29 11:03:27	2018-10-29	10
36983	3	15081	2018-10-29 15:24:47	2018-10-29	14
36984	1	15082	2018-10-29 11:01:47	2018-10-29	10
36985	2	15082	2018-10-29 11:01:47	2018-10-29	10
36986	1	15082	2018-10-30 10:14:40	2018-10-30	9
36987	2	15082	2018-10-30 10:14:40	2018-10-30	9
36988	3	15082	2018-10-30 11:51:39	2018-10-30	10
36989	1	15083	2018-10-29 10:57:47	2018-10-29	9
36990	2	15083	2018-10-29 10:57:48	2018-10-29	9
36991	1	15083	2018-10-29 10:58:08	2018-10-29	9
36992	2	15083	2018-10-29 10:58:08	2018-10-29	9
36993	3	15083	2018-10-29 11:54:29	2018-10-29	10
36994	1	15084	2018-10-29 10:51:29	2018-10-29	9
36995	2	15084	2018-10-29 10:51:30	2018-10-29	9
36996	1	15084	2018-10-29 10:51:44	2018-10-29	9
36997	2	15084	2018-10-29 10:51:44	2018-10-29	9
36998	3	15084	2018-10-29 15:16:38	2018-10-29	14
36999	1	15085	2018-10-29 10:49:25	2018-10-29	9
37000	2	15085	2018-10-29 10:49:26	2018-10-29	9
37001	1	15085	2018-10-29 10:49:39	2018-10-29	9
37002	2	15085	2018-10-29 10:49:39	2018-10-29	9
37003	3	15085	2018-10-30 07:42:49	2018-10-30	6
37004	1	15086	2018-10-29 10:47:11	2018-10-29	9
37005	2	15086	2018-10-29 10:47:11	2018-10-29	9
37006	1	15086	2018-10-29 10:47:26	2018-10-29	9
37007	2	15086	2018-10-29 10:47:26	2018-10-29	9
37008	3	15086	2018-10-29 14:59:22	2018-10-29	13
37009	1	15087	2018-10-29 10:38:26	2018-10-29	9
37010	2	15087	2018-10-29 10:38:27	2018-10-29	9
37011	1	15087	2018-10-29 10:38:42	2018-10-29	9
37012	2	15087	2018-10-29 10:38:43	2018-10-29	9
37013	3	15087	2018-10-29 14:57:52	2018-10-29	13
37014	1	15088	2018-10-29 10:31:25	2018-10-29	9
37015	2	15088	2018-10-29 10:31:26	2018-10-29	9
37016	1	15088	2018-10-29 10:32:00	2018-10-29	9
37017	2	15088	2018-10-29 10:32:01	2018-10-29	9
37018	3	15088	2018-10-29 14:42:16	2018-10-29	13
37019	1	15089	2018-10-29 10:31:18	2018-10-29	9
37020	2	15089	2018-10-29 10:31:19	2018-10-29	9
37021	1	15089	2018-10-29 10:31:42	2018-10-29	9
37022	2	15089	2018-10-29 10:31:42	2018-10-29	9
37023	3	15089	2018-10-29 11:59:51	2018-10-29	10
37024	1	15090	2018-10-29 10:24:59	2018-10-29	9
37025	2	15090	2018-10-29 10:25:00	2018-10-29	9
37026	1	15090	2018-10-29 10:25:10	2018-10-29	9
37027	2	15090	2018-10-29 10:25:11	2018-10-29	9
37028	3	15090	2018-10-29 14:32:35	2018-10-29	13
37029	1	15091	2018-10-29 10:20:43	2018-10-29	9
37030	2	15091	2018-10-29 10:20:44	2018-10-29	9
37031	1	15091	2018-10-29 10:21:02	2018-10-29	9
37032	2	15091	2018-10-29 10:21:02	2018-10-29	9
37033	3	15091	2018-10-30 10:50:09	2018-10-30	9
37034	1	15092	2018-10-29 10:22:02	2018-10-29	9
37035	2	15092	2018-10-29 10:22:02	2018-10-29	9
37036	1	15092	2018-10-29 10:22:15	2018-10-29	9
37037	2	15092	2018-10-29 10:22:15	2018-10-29	9
37038	3	15092	2018-10-29 14:30:33	2018-10-29	13
37039	1	15093	2018-10-29 10:18:21	2018-10-29	9
37040	2	15093	2018-10-29 10:18:23	2018-10-29	9
37041	1	15093	2018-10-30 14:43:22	2018-10-30	13
37042	2	15093	2018-10-30 14:43:22	2018-10-30	13
37043	3	15093	2018-10-30 14:54:25	2018-10-30	13
37044	1	15094	2018-10-29 10:11:21	2018-10-29	9
37045	2	15094	2018-10-29 10:11:22	2018-10-29	9
37046	1	15094	2018-10-29 10:16:36	2018-10-29	9
37047	2	15094	2018-10-29 10:16:36	2018-10-29	9
37048	3	15094	2018-10-30 12:04:01	2018-10-30	11
37049	1	15095	2018-10-29 10:04:27	2018-10-29	9
37050	2	15095	2018-10-29 10:04:28	2018-10-29	9
37051	1	15095	2018-10-29 10:04:47	2018-10-29	9
37052	2	15095	2018-10-29 10:04:47	2018-10-29	9
37053	3	15095	2018-10-29 11:46:18	2018-10-29	10
37054	1	15096	2018-10-29 10:17:25	2018-10-29	9
37055	2	15096	2018-10-29 10:17:26	2018-10-29	9
37056	1	15096	2018-10-30 14:41:46	2018-10-30	13
37057	2	15096	2018-10-30 14:41:46	2018-10-30	13
37058	3	15096	2018-10-31 10:43:21	2018-10-31	9
37059	1	15097	2018-10-29 10:02:25	2018-10-29	9
37060	2	15097	2018-10-29 10:02:26	2018-10-29	9
37061	1	15097	2018-10-29 10:02:46	2018-10-29	9
37062	2	15097	2018-10-29 10:02:47	2018-10-29	9
37063	3	15097	2018-11-05 10:49:53	2018-11-05	9
37064	1	15098	2018-10-29 09:54:15	2018-10-29	8
37065	2	15098	2018-10-29 09:54:16	2018-10-29	8
37066	1	15098	2018-10-29 09:55:52	2018-10-29	8
37067	2	15098	2018-10-29 09:55:52	2018-10-29	8
37068	3	15098	2018-10-29 14:13:34	2018-10-29	13
37069	1	15099	2018-10-29 09:54:21	2018-10-29	8
37070	2	15099	2018-10-29 09:54:22	2018-10-29	8
37071	1	15099	2018-10-29 09:55:06	2018-10-29	8
37072	2	15099	2018-10-29 09:55:06	2018-10-29	8
37073	3	15099	2018-10-29 14:00:33	2018-10-29	13
37074	1	15100	2018-10-29 09:56:41	2018-10-29	8
37075	2	15100	2018-10-29 09:56:44	2018-10-29	8
37076	1	15100	2018-10-30 14:41:27	2018-10-30	13
37077	2	15100	2018-10-30 14:41:27	2018-10-30	13
37078	3	15100	2018-11-02 15:13:26	2018-11-02	14
37079	1	15101	2018-10-29 09:54:54	2018-10-29	8
37080	2	15101	2018-10-29 09:54:55	2018-10-29	8
37081	1	15101	2018-10-29 09:55:27	2018-10-29	8
37082	2	15101	2018-10-29 09:55:27	2018-10-29	8
37083	3	15101	2018-10-29 14:08:51	2018-10-29	13
37084	1	15102	2018-10-29 09:39:07	2018-10-29	8
37085	2	15102	2018-10-29 09:39:10	2018-10-29	8
37086	1	15102	2018-10-30 10:55:35	2018-10-30	9
37087	2	15102	2018-10-30 10:55:36	2018-10-30	9
37088	3	15102	2018-11-05 09:45:20	2018-11-05	8
37089	1	15103	2018-10-29 09:40:07	2018-10-29	8
37090	2	15103	2018-10-29 09:40:10	2018-10-29	8
37091	1	15103	2018-10-30 10:54:50	2018-10-30	9
37092	2	15103	2018-10-30 10:54:51	2018-10-30	9
37093	3	15103	2018-10-30 11:35:04	2018-10-30	10
37094	1	15104	2018-10-29 09:33:43	2018-10-29	8
37095	2	15104	2018-10-29 09:33:44	2018-10-29	8
37096	1	15104	2018-10-29 09:33:55	2018-10-29	8
37097	2	15104	2018-10-29 09:33:55	2018-10-29	8
37098	3	15104	2018-10-30 12:02:50	2018-10-30	11
37099	1	15105	2018-10-29 09:30:04	2018-10-29	8
37100	2	15105	2018-10-29 09:30:05	2018-10-29	8
37101	1	15105	2018-10-29 09:30:44	2018-10-29	8
37102	2	15105	2018-10-29 09:30:44	2018-10-29	8
37103	3	15105	2018-10-30 09:26:06	2018-10-30	8
37104	1	15106	2018-10-29 09:34:40	2018-10-29	8
37105	2	15106	2018-10-29 09:34:41	2018-10-29	8
37106	1	15106	2018-10-29 09:34:58	2018-10-29	8
37107	2	15106	2018-10-29 09:34:58	2018-10-29	8
37108	3	15106	2018-10-29 13:58:37	2018-10-29	12
37109	1	15107	2018-10-29 09:21:50	2018-10-29	8
37110	2	15107	2018-10-29 09:21:51	2018-10-29	8
37111	1	15107	2018-10-29 09:22:32	2018-10-29	8
37112	2	15107	2018-10-29 09:22:32	2018-10-29	8
37113	3	15107	2018-10-29 13:45:23	2018-10-29	12
37114	1	15108	2018-10-29 09:15:07	2018-10-29	8
37115	2	15108	2018-10-29 09:15:09	2018-10-29	8
37116	1	15108	2018-10-30 14:40:47	2018-10-30	13
37117	2	15108	2018-10-30 14:40:47	2018-10-30	13
37118	3	15108	2018-10-31 09:40:36	2018-10-31	8
37119	1	15109	2018-10-29 09:15:01	2018-10-29	8
37120	2	15109	2018-10-29 09:15:02	2018-10-29	8
37121	1	15109	2018-10-29 09:15:19	2018-10-29	8
37122	2	15109	2018-10-29 09:15:20	2018-10-29	8
37123	3	15109	2018-10-29 11:54:19	2018-10-29	10
37124	1	15110	2018-10-29 09:06:40	2018-10-29	8
37125	2	15110	2018-10-29 09:06:41	2018-10-29	8
37126	1	15110	2018-10-29 09:07:11	2018-10-29	8
37127	2	15110	2018-10-29 09:07:11	2018-10-29	8
37128	3	15110	2018-10-29 11:47:47	2018-10-29	10
37129	1	15111	2018-10-29 09:03:21	2018-10-29	8
37130	2	15111	2018-10-29 09:03:21	2018-10-29	8
37131	1	15111	2018-10-29 09:03:33	2018-10-29	8
37132	2	15111	2018-10-29 09:03:33	2018-10-29	8
37133	3	15111	2018-10-29 11:39:55	2018-10-29	10
37134	1	15112	2018-10-29 08:56:22	2018-10-29	7
37135	2	15112	2018-10-29 08:56:23	2018-10-29	7
37136	1	15112	2018-10-29 08:56:35	2018-10-29	7
37137	2	15112	2018-10-29 08:56:35	2018-10-29	7
37138	3	15112	2018-10-29 11:38:19	2018-10-29	10
37139	1	15113	2018-10-29 09:01:59	2018-10-29	8
37140	2	15113	2018-10-29 09:01:59	2018-10-29	8
37141	1	15113	2018-10-29 09:02:20	2018-10-29	8
37142	2	15113	2018-10-29 09:02:20	2018-10-29	8
37143	3	15113	2018-10-29 13:54:46	2018-10-29	12
37144	1	15114	2018-10-29 08:53:45	2018-10-29	7
37145	2	15114	2018-10-29 08:53:46	2018-10-29	7
37146	1	15114	2018-10-29 08:54:02	2018-10-29	7
37147	2	15114	2018-10-29 08:54:02	2018-10-29	7
37148	3	15114	2018-10-29 11:21:37	2018-10-29	10
37149	1	15115	2018-10-29 08:57:32	2018-10-29	7
37150	2	15115	2018-10-29 08:57:35	2018-10-29	7
37151	1	15115	2018-10-30 14:40:26	2018-10-30	13
37152	2	15115	2018-10-30 14:40:26	2018-10-30	13
37153	3	15115	2018-10-30 14:42:25	2018-10-30	13
37154	1	15116	2018-10-29 08:51:50	2018-10-29	7
37155	2	15116	2018-10-29 08:51:51	2018-10-29	7
37156	1	15116	2018-10-29 08:52:09	2018-10-29	7
37157	2	15116	2018-10-29 08:52:09	2018-10-29	7
37158	3	15116	2018-10-29 11:10:41	2018-10-29	10
37159	1	15117	2018-10-29 08:46:40	2018-10-29	7
37160	2	15117	2018-10-29 08:46:41	2018-10-29	7
37161	1	15117	2018-10-29 08:46:58	2018-10-29	7
37162	2	15117	2018-10-29 08:46:58	2018-10-29	7
37163	3	15117	2018-10-29 10:50:40	2018-10-29	9
37164	1	15118	2018-10-29 08:49:44	2018-10-29	7
37165	2	15118	2018-10-29 08:49:45	2018-10-29	7
37166	1	15118	2018-10-29 08:50:16	2018-10-29	7
37167	2	15118	2018-10-29 08:50:17	2018-10-29	7
37168	3	15118	2018-10-29 10:55:40	2018-10-29	9
37169	1	15119	2018-10-29 08:39:07	2018-10-29	7
37170	2	15119	2018-10-29 08:39:08	2018-10-29	7
37171	1	15119	2018-10-29 08:39:24	2018-10-29	7
37172	2	15119	2018-10-29 08:39:24	2018-10-29	7
37173	3	15119	2018-10-29 10:46:04	2018-10-29	9
37174	1	15120	2018-10-29 08:36:18	2018-10-29	7
37175	2	15120	2018-10-29 08:36:19	2018-10-29	7
37176	1	15120	2018-10-29 08:36:39	2018-10-29	7
37177	2	15120	2018-10-29 08:36:39	2018-10-29	7
37178	3	15120	2018-10-29 13:32:20	2018-10-29	12
37179	1	15121	2018-10-28 22:16:52	2018-10-28	21
37180	2	15121	2018-10-28 22:16:56	2018-10-28	21
37181	1	15121	2018-10-30 14:31:56	2018-10-30	13
37182	2	15121	2018-10-30 14:31:56	2018-10-30	13
37183	3	15121	2018-11-07 08:11:56	2018-11-07	7
37184	1	15122	2018-10-28 17:57:08	2018-10-28	16
37185	2	15122	2018-10-28 17:57:12	2018-10-28	16
37186	1	15122	2018-10-30 14:31:05	2018-10-30	13
37187	2	15122	2018-10-30 14:31:05	2018-10-30	13
37188	3	15122	2018-11-05 10:26:20	2018-11-05	9
37189	1	15123	2018-10-28 14:16:02	2018-10-28	13
37190	2	15123	2018-10-28 14:16:06	2018-10-28	13
37191	1	15123	2018-10-30 14:24:54	2018-10-30	13
37192	2	15123	2018-10-30 14:24:54	2018-10-30	13
37193	3	15123	2018-10-31 11:10:26	2018-10-31	10
37194	1	15124	2018-10-27 17:23:43	2018-10-27	15
37195	2	15124	2018-10-27 17:23:46	2018-10-27	15
37196	1	15124	2018-10-30 12:00:30	2018-10-30	11
37197	2	15124	2018-10-30 12:00:31	2018-10-30	11
37198	3	15124	2018-10-30 13:02:49	2018-10-30	12
37199	1	15125	2018-10-26 18:06:59	2018-10-26	16
37200	2	15125	2018-10-26 18:07:02	2018-10-26	16
37201	1	15125	2018-10-30 10:52:22	2018-10-30	9
37202	2	15125	2018-10-30 10:52:22	2018-10-30	9
37203	3	15125	2018-10-30 11:32:15	2018-10-30	10
37204	1	15126	2018-10-26 16:46:32	2018-10-26	14
37205	2	15126	2018-10-26 16:46:33	2018-10-26	14
37206	1	15126	2018-10-26 16:48:38	2018-10-26	14
37207	2	15126	2018-10-26 16:48:38	2018-10-26	14
37208	3	15126	2018-10-29 10:36:18	2018-10-29	9
37209	1	15127	2018-10-26 16:38:33	2018-10-26	14
37210	2	15127	2018-10-26 16:38:34	2018-10-26	14
37211	1	15127	2018-10-26 16:39:56	2018-10-26	14
37212	2	15127	2018-10-26 16:39:57	2018-10-26	14
37213	3	15127	2018-10-29 10:31:14	2018-10-29	9
37214	1	15128	2018-10-26 16:34:32	2018-10-26	14
37215	2	15128	2018-10-26 16:34:33	2018-10-26	14
37216	1	15128	2018-10-26 16:38:55	2018-10-26	14
37217	2	15128	2018-10-26 16:38:55	2018-10-26	14
37218	3	15128	2018-10-29 10:27:22	2018-10-29	9
37219	1	15129	2018-10-26 16:24:18	2018-10-26	14
37220	2	15129	2018-10-26 16:24:18	2018-10-26	14
37221	1	15129	2018-10-26 16:24:33	2018-10-26	14
37222	2	15129	2018-10-26 16:24:34	2018-10-26	14
37223	3	15129	2018-10-29 10:58:25	2018-10-29	9
37224	1	15130	2018-10-26 16:15:45	2018-10-26	14
37225	2	15130	2018-10-26 16:15:46	2018-10-26	14
37226	1	15130	2018-10-26 16:19:11	2018-10-26	14
37227	2	15130	2018-10-26 16:19:11	2018-10-26	14
37228	3	15130	2018-10-29 10:24:45	2018-10-29	9
37229	1	15131	2018-10-26 16:17:56	2018-10-26	14
37230	2	15131	2018-10-26 16:17:57	2018-10-26	14
37231	1	15131	2018-10-26 16:18:16	2018-10-26	14
37232	2	15131	2018-10-26 16:18:16	2018-10-26	14
37233	3	15131	2018-10-29 13:35:04	2018-10-29	12
37234	1	15132	2018-10-26 16:05:57	2018-10-26	14
37235	2	15132	2018-10-26 16:05:58	2018-10-26	14
37236	1	15132	2018-10-26 16:10:42	2018-10-26	14
37237	2	15132	2018-10-26 16:10:43	2018-10-26	14
37238	3	15132	2018-10-30 10:29:14	2018-10-30	9
37239	1	15133	2018-10-26 16:03:20	2018-10-26	14
37240	2	15133	2018-10-26 16:03:21	2018-10-26	14
37241	1	15133	2018-10-26 16:08:37	2018-10-26	14
37242	2	15133	2018-10-26 16:08:37	2018-10-26	14
37243	3	15133	2018-10-29 10:15:24	2018-10-29	9
37244	1	15134	2018-10-26 15:59:32	2018-10-26	13
37245	2	15134	2018-10-26 15:59:33	2018-10-26	13
37246	1	15134	2018-10-26 16:03:57	2018-10-26	14
37247	2	15134	2018-10-26 16:03:57	2018-10-26	14
37248	3	15134	2018-10-29 10:12:20	2018-10-29	9
37249	1	15135	2018-10-26 15:51:14	2018-10-26	13
37250	2	15135	2018-10-26 15:51:14	2018-10-26	13
37251	1	15135	2018-10-26 15:51:30	2018-10-26	13
37252	2	15135	2018-10-26 15:51:30	2018-10-26	13
37253	3	15135	2018-10-30 09:31:43	2018-10-30	8
37254	1	15136	2018-10-26 15:47:18	2018-10-26	13
37255	2	15136	2018-10-26 15:47:19	2018-10-26	13
37256	1	15136	2018-10-26 15:49:17	2018-10-26	13
37257	2	15136	2018-10-26 15:49:17	2018-10-26	13
37258	3	15136	2018-10-30 10:03:14	2018-10-30	9
37259	1	15137	2018-10-26 15:42:41	2018-10-26	13
37260	2	15137	2018-10-26 15:42:42	2018-10-26	13
37261	1	15137	2018-10-26 15:42:55	2018-10-26	13
37262	2	15137	2018-10-26 15:42:55	2018-10-26	13
37263	3	15137	2018-10-29 09:52:09	2018-10-29	8
37264	1	15138	2018-10-26 15:38:27	2018-10-26	13
37265	2	15138	2018-10-26 15:38:28	2018-10-26	13
37266	1	15138	2018-10-26 15:42:55	2018-10-26	13
37267	2	15138	2018-10-26 15:42:56	2018-10-26	13
37268	3	15138	2018-10-29 09:55:57	2018-10-29	8
37269	1	15139	2018-10-26 15:22:16	2018-10-26	13
37270	2	15139	2018-10-26 15:22:16	2018-10-26	13
37271	1	15139	2018-10-26 15:22:42	2018-10-26	13
37272	2	15139	2018-10-26 15:22:42	2018-10-26	13
37273	3	15139	2018-10-29 09:51:21	2018-10-29	8
37274	1	15140	2018-10-26 15:24:36	2018-10-26	13
37275	2	15140	2018-10-26 15:24:37	2018-10-26	13
37276	1	15140	2018-10-26 15:25:04	2018-10-26	13
37277	2	15140	2018-10-26 15:25:04	2018-10-26	13
37278	3	15140	2018-10-29 09:25:36	2018-10-29	8
37279	1	15141	2018-10-26 15:11:05	2018-10-26	13
37280	2	15141	2018-10-26 15:11:06	2018-10-26	13
37281	1	15141	2018-10-26 15:11:20	2018-10-26	13
37282	2	15141	2018-10-26 15:11:20	2018-10-26	13
37283	3	15141	2018-10-29 09:38:28	2018-10-29	8
37284	1	15142	2018-10-26 15:08:54	2018-10-26	13
37285	2	15142	2018-10-26 15:08:55	2018-10-26	13
37286	1	15142	2018-10-26 15:09:12	2018-10-26	13
37287	2	15142	2018-10-26 15:09:12	2018-10-26	13
37288	3	15142	2018-10-29 09:33:38	2018-10-29	8
37289	1	15143	2018-10-26 15:06:41	2018-10-26	13
37290	2	15143	2018-10-26 15:06:44	2018-10-26	13
37291	1	15143	2018-10-26 15:54:37	2018-10-26	13
37292	2	15143	2018-10-26 15:54:37	2018-10-26	13
37293	3	15143	2018-10-29 11:19:47	2018-10-29	10
37294	1	15144	2018-10-26 15:02:54	2018-10-26	13
37295	2	15144	2018-10-26 15:02:55	2018-10-26	13
37296	1	15144	2018-10-26 15:04:29	2018-10-26	13
37297	2	15144	2018-10-26 15:04:29	2018-10-26	13
37298	3	15144	2018-10-30 10:00:36	2018-10-30	9
37299	1	15145	2018-10-26 14:57:56	2018-10-26	12
37300	2	15145	2018-10-26 14:57:57	2018-10-26	12
37301	1	15145	2018-10-26 15:00:42	2018-10-26	13
37302	2	15145	2018-10-26 15:00:43	2018-10-26	13
37303	3	15145	2018-10-29 09:26:33	2018-10-29	8
37304	1	15146	2018-10-26 14:48:38	2018-10-26	12
37305	2	15146	2018-10-26 14:48:39	2018-10-26	12
37306	1	15146	2018-10-26 15:55:09	2018-10-26	13
37307	2	15146	2018-10-26 15:55:09	2018-10-26	13
37308	3	15146	2018-10-29 10:05:41	2018-10-29	9
37309	1	15147	2018-10-26 14:35:57	2018-10-26	12
37310	2	15147	2018-10-26 14:35:58	2018-10-26	12
37311	1	15147	2018-10-26 14:36:18	2018-10-26	12
37312	2	15147	2018-10-26 14:36:18	2018-10-26	12
37313	3	15147	2018-10-29 09:18:06	2018-10-29	8
37314	1	15148	2018-10-26 14:29:53	2018-10-26	12
37315	2	15148	2018-10-26 14:29:53	2018-10-26	12
37316	1	15148	2018-10-26 14:31:59	2018-10-26	12
37317	2	15148	2018-10-26 14:31:59	2018-10-26	12
37318	3	15148	2018-10-29 09:09:47	2018-10-29	8
37319	1	15149	2018-10-26 14:25:24	2018-10-26	12
37320	2	15149	2018-10-26 14:25:25	2018-10-26	12
37321	1	15149	2018-10-26 14:27:35	2018-10-26	12
37322	2	15149	2018-10-26 14:27:36	2018-10-26	12
37323	3	15149	2018-10-29 09:03:25	2018-10-29	8
37324	1	15150	2018-10-26 14:21:54	2018-10-26	12
37325	2	15150	2018-10-26 14:21:55	2018-10-26	12
37326	1	15150	2018-10-26 14:24:22	2018-10-26	12
37327	2	15150	2018-10-26 14:24:22	2018-10-26	12
37328	3	15150	2018-10-29 08:57:01	2018-10-29	7
37329	1	15151	2018-10-26 14:19:21	2018-10-26	12
37330	2	15151	2018-10-26 14:19:22	2018-10-26	12
37331	1	15151	2018-10-26 14:19:44	2018-10-26	12
37332	2	15151	2018-10-26 14:19:44	2018-10-26	12
37333	3	15151	2018-10-29 08:53:16	2018-10-29	7
37334	1	15152	2018-10-26 14:14:43	2018-10-26	12
37335	2	15152	2018-10-26 14:14:44	2018-10-26	12
37336	1	15152	2018-10-26 14:16:43	2018-10-26	12
37337	2	15152	2018-10-26 14:16:43	2018-10-26	12
37338	3	15152	2018-10-29 08:49:02	2018-10-29	7
37339	1	15153	2018-10-26 13:23:49	2018-10-26	11
37340	2	15153	2018-10-26 13:23:52	2018-10-26	11
37341	1	15153	2018-10-26 14:32:54	2018-10-26	12
37342	2	15153	2018-10-26 14:32:54	2018-10-26	12
37343	3	15153	2018-10-29 09:17:13	2018-10-29	8
37344	1	15154	2018-10-26 12:19:00	2018-10-26	10
37345	2	15154	2018-10-26 12:19:00	2018-10-26	10
37346	1	15154	2018-10-26 12:25:28	2018-10-26	10
37347	2	15154	2018-10-26 12:25:28	2018-10-26	10
37348	3	15154	2018-10-29 08:48:04	2018-10-29	7
37349	1	15155	2018-10-26 12:13:08	2018-10-26	10
37350	2	15155	2018-10-26 12:13:09	2018-10-26	10
37351	1	15155	2018-10-26 12:15:01	2018-10-26	10
37352	2	15155	2018-10-26 12:15:01	2018-10-26	10
37353	3	15155	2018-11-05 09:48:42	2018-11-05	8
37354	1	15156	2018-10-26 12:13:31	2018-10-26	10
37355	2	15156	2018-10-26 12:13:32	2018-10-26	10
37356	1	15156	2018-10-26 12:24:18	2018-10-26	10
37357	2	15156	2018-10-26 12:24:18	2018-10-26	10
37358	3	15156	2018-10-29 08:44:27	2018-10-29	7
37359	1	15157	2018-10-26 12:07:37	2018-10-26	10
37360	2	15157	2018-10-26 12:07:40	2018-10-26	10
37361	1	15157	2018-10-26 12:24:58	2018-10-26	10
37362	2	15157	2018-10-26 12:24:58	2018-10-26	10
37363	3	15157	2018-10-29 08:45:16	2018-10-29	7
37364	1	15158	2018-10-26 11:50:50	2018-10-26	9
37365	2	15158	2018-10-26 11:50:51	2018-10-26	9
37366	1	15158	2018-10-26 11:51:50	2018-10-26	9
37367	2	15158	2018-10-26 11:51:50	2018-10-26	9
37368	3	15158	2018-10-29 08:40:51	2018-10-29	7
37369	1	15159	2018-10-26 11:41:14	2018-10-26	9
37370	2	15159	2018-10-26 11:41:14	2018-10-26	9
37371	1	15159	2018-10-26 11:46:29	2018-10-26	9
37372	2	15159	2018-10-26 11:46:29	2018-10-26	9
37373	3	15159	2018-11-06 09:38:06	2018-11-06	8
37374	1	15160	2018-10-26 11:25:12	2018-10-26	9
37375	2	15160	2018-10-26 11:25:15	2018-10-26	9
37376	1	15160	2018-10-26 11:46:07	2018-10-26	9
37377	2	15160	2018-10-26 11:46:08	2018-10-26	9
37378	3	15160	2018-10-29 08:36:04	2018-10-29	7
37379	1	15161	2018-10-26 11:18:59	2018-10-26	9
37380	2	15161	2018-10-26 11:19:01	2018-10-26	9
37381	1	15161	2018-10-26 11:20:52	2018-10-26	9
37382	2	15161	2018-10-26 11:20:52	2018-10-26	9
37383	3	15161	2018-11-02 15:28:28	2018-11-02	14
37384	1	15162	2018-10-26 11:12:55	2018-10-26	9
37385	2	15162	2018-10-26 11:12:56	2018-10-26	9
37386	1	15162	2018-10-26 11:16:26	2018-10-26	9
37387	2	15162	2018-10-26 11:16:26	2018-10-26	9
37388	3	15162	2018-10-26 11:57:50	2018-10-26	9
37389	1	15163	2018-10-26 11:08:49	2018-10-26	9
37390	2	15163	2018-10-26 11:08:50	2018-10-26	9
37391	1	15163	2018-10-26 11:09:51	2018-10-26	9
37392	2	15163	2018-10-26 11:09:51	2018-10-26	9
37393	3	15163	2018-10-26 11:28:52	2018-10-26	9
37394	1	15164	2018-10-26 11:11:55	2018-10-26	9
37395	2	15164	2018-10-26 11:11:56	2018-10-26	9
37396	1	15164	2018-10-26 11:13:11	2018-10-26	9
37397	2	15164	2018-10-26 11:13:11	2018-10-26	9
37398	3	15164	2018-10-29 16:20:31	2018-10-29	15
37399	1	15165	2018-10-26 11:01:34	2018-10-26	9
37400	2	15165	2018-10-26 11:01:35	2018-10-26	9
37401	1	15165	2018-10-26 11:02:39	2018-10-26	9
37402	2	15165	2018-10-26 11:02:39	2018-10-26	9
37403	3	15165	2018-10-26 15:53:37	2018-10-26	13
37404	1	15166	2018-10-26 10:57:52	2018-10-26	8
37405	2	15166	2018-10-26 10:57:53	2018-10-26	8
37406	1	15166	2018-10-26 10:58:14	2018-10-26	8
37407	2	15166	2018-10-26 10:58:14	2018-10-26	8
37408	3	15166	2018-10-26 11:23:06	2018-10-26	9
37409	1	15167	2018-10-26 10:54:43	2018-10-26	8
37410	2	15167	2018-10-26 10:54:44	2018-10-26	8
37411	1	15167	2018-10-26 10:55:32	2018-10-26	8
37412	2	15167	2018-10-26 10:55:32	2018-10-26	8
37413	3	15167	2018-10-26 12:34:01	2018-10-26	10
37414	1	15168	2018-10-26 10:54:03	2018-10-26	8
37415	2	15168	2018-10-26 10:54:04	2018-10-26	8
37416	1	15168	2018-10-26 10:57:20	2018-10-26	8
37417	2	15168	2018-10-26 10:57:20	2018-10-26	8
37418	3	15168	2018-10-26 11:19:55	2018-10-26	9
37419	1	15169	2018-10-26 10:51:48	2018-10-26	8
37420	2	15169	2018-10-26 10:51:49	2018-10-26	8
37421	1	15169	2018-10-26 10:52:06	2018-10-26	8
37422	2	15169	2018-10-26 10:52:06	2018-10-26	8
37423	3	15169	2018-10-26 12:31:17	2018-10-26	10
37424	1	15170	2018-10-26 10:44:30	2018-10-26	8
37425	2	15170	2018-10-26 10:44:31	2018-10-26	8
37426	1	15170	2018-10-26 10:49:11	2018-10-26	8
37427	2	15170	2018-10-26 10:49:11	2018-10-26	8
37428	1	15170	2018-10-26 11:33:04	2018-10-26	9
37429	2	15170	2018-10-26 11:33:04	2018-10-26	9
37430	3	15170	2018-10-26 11:41:42	2018-10-26	9
37431	1	15171	2018-10-26 10:39:24	2018-10-26	8
37432	2	15171	2018-10-26 10:39:27	2018-10-26	8
37433	1	15171	2018-10-26 11:04:08	2018-10-26	9
37434	2	15171	2018-10-26 11:04:08	2018-10-26	9
37435	3	15171	2018-10-26 15:20:08	2018-10-26	13
37436	1	15172	2018-10-26 10:21:47	2018-10-26	8
37437	2	15172	2018-10-26 10:21:48	2018-10-26	8
37438	1	15172	2018-10-26 10:22:07	2018-10-26	8
37439	2	15172	2018-10-26 10:22:07	2018-10-26	8
37440	3	15172	2018-10-26 11:46:28	2018-10-26	9
37441	1	15173	2018-10-26 10:19:31	2018-10-26	8
37442	2	15173	2018-10-26 10:19:32	2018-10-26	8
37443	1	15173	2018-10-26 10:19:53	2018-10-26	8
37444	2	15173	2018-10-26 10:19:53	2018-10-26	8
37445	3	15173	2018-10-26 10:21:07	2018-10-26	8
37446	1	15174	2018-10-26 10:22:48	2018-10-26	8
37447	2	15174	2018-10-26 10:22:49	2018-10-26	8
37448	1	15174	2018-10-26 10:27:02	2018-10-26	8
37449	2	15174	2018-10-26 10:27:02	2018-10-26	8
37450	3	15174	2018-10-26 12:17:38	2018-10-26	10
37451	1	15175	2018-10-26 10:17:00	2018-10-26	8
37452	2	15175	2018-10-26 10:17:03	2018-10-26	8
37453	1	15175	2018-10-26 11:03:37	2018-10-26	9
37454	2	15175	2018-10-26 11:03:37	2018-10-26	9
37455	3	15175	2018-10-26 11:57:03	2018-10-26	9
37456	1	15176	2018-10-26 10:16:05	2018-10-26	8
37457	2	15176	2018-10-26 10:16:06	2018-10-26	8
37458	1	15176	2018-10-26 10:16:21	2018-10-26	8
37459	2	15176	2018-10-26 10:16:21	2018-10-26	8
37460	3	15176	2018-10-26 11:23:13	2018-10-26	9
37461	1	15177	2018-10-26 10:15:50	2018-10-26	8
37462	2	15177	2018-10-26 10:15:53	2018-10-26	8
37463	1	15177	2018-10-26 11:03:15	2018-10-26	9
37464	2	15177	2018-10-26 11:03:15	2018-10-26	9
37465	3	15177	2018-11-02 15:30:46	2018-11-02	14
37466	1	15178	2018-10-26 10:08:56	2018-10-26	8
37467	2	15178	2018-10-26 10:08:57	2018-10-26	8
37468	1	15178	2018-10-26 10:09:19	2018-10-26	8
37469	2	15178	2018-10-26 10:09:19	2018-10-26	8
37470	3	15178	2018-11-07 10:16:18	2018-11-07	9
37471	1	15179	2018-10-26 10:10:29	2018-10-26	8
37472	2	15179	2018-10-26 10:10:30	2018-10-26	8
37473	1	15179	2018-10-26 11:02:42	2018-10-26	9
37474	2	15179	2018-10-26 11:02:42	2018-10-26	9
37475	3	15179	2018-10-30 09:09:21	2018-10-30	8
37476	1	15180	2018-10-26 09:30:48	2018-10-26	7
37477	2	15180	2018-10-26 09:30:49	2018-10-26	7
37478	1	15180	2018-10-26 09:32:13	2018-10-26	7
37479	2	15180	2018-10-26 09:32:13	2018-10-26	7
37480	3	15180	2018-10-26 11:17:44	2018-10-26	9
37481	1	15181	2018-10-26 09:01:23	2018-10-26	7
37482	2	15181	2018-10-26 09:01:24	2018-10-26	7
37483	1	15181	2018-10-26 09:02:05	2018-10-26	7
37484	2	15181	2018-10-26 09:02:05	2018-10-26	7
37485	3	15181	2018-10-26 10:04:46	2018-10-26	8
37486	1	15182	2018-10-26 09:01:45	2018-10-26	7
37487	2	15182	2018-10-26 09:01:45	2018-10-26	7
37488	1	15182	2018-10-26 09:02:09	2018-10-26	7
37489	2	15182	2018-10-26 09:02:09	2018-10-26	7
37490	3	15182	2018-10-26 10:21:18	2018-10-26	8
37491	1	15183	2018-10-26 09:00:20	2018-10-26	7
37492	2	15183	2018-10-26 09:00:21	2018-10-26	7
37493	1	15183	2018-10-26 09:00:38	2018-10-26	7
37494	2	15183	2018-10-26 09:00:38	2018-10-26	7
37495	3	15183	2018-11-02 15:34:00	2018-11-02	14
37496	1	15184	2018-10-26 08:09:39	2018-10-26	6
37497	2	15184	2018-10-26 08:09:42	2018-10-26	6
37498	1	15184	2018-10-26 10:53:18	2018-10-26	8
37499	2	15184	2018-10-26 10:53:19	2018-10-26	8
37500	3	15184	2018-10-26 11:22:14	2018-10-26	9
37501	1	15185	2018-10-26 06:26:22	2018-10-26	4
37502	2	15185	2018-10-26 06:26:26	2018-10-26	4
37503	1	15185	2018-10-26 10:45:12	2018-10-26	8
37504	2	15185	2018-10-26 10:45:12	2018-10-26	8
37505	3	15185	2018-11-06 15:39:55	2018-11-06	14
37506	1	15186	2018-10-25 19:07:49	2018-10-25	17
37507	2	15186	2018-10-25 19:07:52	2018-10-25	17
37508	1	15186	2018-10-26 10:41:26	2018-10-26	8
37509	2	15186	2018-10-26 10:41:26	2018-10-26	8
37510	3	15186	2018-10-26 12:24:26	2018-10-26	10
37511	1	15187	2018-10-25 18:53:36	2018-10-25	16
37512	2	15187	2018-10-25 18:53:39	2018-10-25	16
37513	1	15187	2018-10-26 10:32:43	2018-10-26	8
37514	2	15187	2018-10-26 10:32:43	2018-10-26	8
37515	3	15187	2018-10-26 12:06:12	2018-10-26	10
37516	1	15188	2018-10-25 18:49:21	2018-10-25	16
37517	2	15188	2018-10-25 18:49:24	2018-10-25	16
37518	1	15188	2018-10-26 10:32:07	2018-10-26	8
37519	2	15188	2018-10-26 10:32:07	2018-10-26	8
37520	3	15188	2018-11-09 10:03:57	2018-11-09	9
37521	1	15189	2018-10-25 16:35:25	2018-10-25	14
37522	2	15189	2018-10-25 16:35:29	2018-10-25	14
37523	1	15189	2018-10-25 16:54:38	2018-10-25	14
37524	2	15189	2018-10-25 16:54:39	2018-10-25	14
37525	3	15189	2018-10-26 14:49:12	2018-10-26	12
37526	1	15190	2018-10-25 15:38:42	2018-10-25	13
37527	2	15190	2018-10-25 15:38:43	2018-10-25	13
37528	1	15190	2018-10-25 15:41:24	2018-10-25	13
37529	2	15190	2018-10-25 15:41:25	2018-10-25	13
37530	3	15190	2018-10-26 08:47:52	2018-10-26	6
37531	1	15191	2018-10-25 15:36:27	2018-10-25	13
37532	2	15191	2018-10-25 15:36:27	2018-10-25	13
37533	1	15191	2018-10-25 15:36:51	2018-10-25	13
37534	2	15191	2018-10-25 15:36:51	2018-10-25	13
37535	3	15191	2018-10-26 07:41:47	2018-10-26	5
37536	1	15192	2018-10-25 15:28:18	2018-10-25	13
37537	2	15192	2018-10-25 15:28:22	2018-10-25	13
37538	1	15192	2018-10-25 15:38:50	2018-10-25	13
37539	2	15192	2018-10-25 15:38:50	2018-10-25	13
37540	3	15192	2018-10-31 09:40:04	2018-10-31	8
37541	1	15193	2018-10-25 15:26:58	2018-10-25	13
37542	2	15193	2018-10-25 15:26:59	2018-10-25	13
37543	1	15193	2018-10-25 15:27:12	2018-10-25	13
37544	2	15193	2018-10-25 15:27:12	2018-10-25	13
37545	3	15193	2018-10-26 08:51:36	2018-10-26	6
37546	1	15194	2018-10-25 15:17:19	2018-10-25	13
37547	2	15194	2018-10-25 15:17:19	2018-10-25	13
37548	1	15194	2018-10-25 15:17:38	2018-10-25	13
37549	2	15194	2018-10-25 15:17:38	2018-10-25	13
37550	3	15194	2018-10-25 15:50:30	2018-10-25	13
37551	1	15195	2018-10-25 15:13:29	2018-10-25	13
37552	2	15195	2018-10-25 15:13:30	2018-10-25	13
37553	1	15195	2018-10-25 15:22:11	2018-10-25	13
37554	2	15195	2018-10-25 15:22:11	2018-10-25	13
37555	3	15195	2018-10-25 15:28:46	2018-10-25	13
37556	1	15196	2018-10-25 15:18:29	2018-10-25	13
37557	2	15196	2018-10-25 15:18:32	2018-10-25	13
37558	1	15196	2018-10-25 15:28:49	2018-10-25	13
37559	2	15196	2018-10-25 15:28:49	2018-10-25	13
37560	3	15196	2018-10-26 15:06:26	2018-10-26	13
37561	1	15197	2018-10-25 14:52:59	2018-10-25	12
37562	2	15197	2018-10-25 14:53:00	2018-10-25	12
37563	1	15197	2018-10-25 14:54:01	2018-10-25	12
37564	2	15197	2018-10-25 14:54:01	2018-10-25	12
37565	3	15197	2018-10-25 15:45:11	2018-10-25	13
37566	1	15198	2018-10-25 14:42:00	2018-10-25	12
37567	2	15198	2018-10-25 14:42:01	2018-10-25	12
37568	1	15198	2018-10-25 15:18:04	2018-10-25	13
37569	2	15198	2018-10-25 15:18:04	2018-10-25	13
37570	3	15198	2018-10-25 15:54:46	2018-10-25	13
37571	1	15199	2018-10-25 14:30:21	2018-10-25	12
37572	2	15199	2018-10-25 14:30:22	2018-10-25	12
37573	1	15199	2018-10-25 14:31:44	2018-10-25	12
37574	2	15199	2018-10-25 14:31:45	2018-10-25	12
37575	3	15199	2018-10-29 09:30:38	2018-10-29	8
37576	1	15200	2018-10-25 14:29:14	2018-10-25	12
37577	2	15200	2018-10-25 14:29:15	2018-10-25	12
37578	1	15200	2018-10-25 14:31:15	2018-10-25	12
37579	2	15200	2018-10-25 14:31:15	2018-10-25	12
37580	3	15200	2018-10-26 15:04:07	2018-10-26	13
37581	1	15201	2018-10-25 14:27:39	2018-10-25	12
37582	2	15201	2018-10-25 14:27:40	2018-10-25	12
37583	1	15201	2018-10-25 14:28:05	2018-10-25	12
37584	2	15201	2018-10-25 14:28:05	2018-10-25	12
37585	3	15201	2018-10-29 10:59:36	2018-10-29	9
37586	1	15202	2018-10-26 10:04:26	2018-10-26	8
37587	2	15202	2018-10-26 10:04:29	2018-10-26	8
37588	1	15202	2018-10-26 11:02:16	2018-10-26	9
37589	2	15202	2018-10-26 11:02:17	2018-10-26	9
37590	3	15202	2018-10-26 12:41:08	2018-10-26	10
37591	1	15203	2018-10-25 14:26:12	2018-10-25	12
37592	2	15203	2018-10-25 14:26:13	2018-10-25	12
37593	1	15203	2018-10-25 14:26:25	2018-10-25	12
37594	2	15203	2018-10-25 14:26:25	2018-10-25	12
37595	3	15203	2018-10-26 15:01:23	2018-10-26	13
37596	1	15204	2018-10-25 14:22:42	2018-10-25	12
37597	2	15204	2018-10-25 14:22:43	2018-10-25	12
37598	1	15204	2018-10-25 15:12:05	2018-10-25	13
37599	2	15204	2018-10-25 15:12:05	2018-10-25	13
37600	3	15204	2018-10-25 15:53:22	2018-10-25	13
37601	1	15205	2018-10-25 14:22:20	2018-10-25	12
37602	2	15205	2018-10-25 14:22:21	2018-10-25	12
37603	1	15205	2018-10-25 14:23:21	2018-10-25	12
37604	2	15205	2018-10-25 14:23:21	2018-10-25	12
37605	3	15205	2018-10-26 14:42:50	2018-10-26	12
37606	1	15206	2018-10-25 14:18:09	2018-10-25	12
37607	2	15206	2018-10-25 14:18:10	2018-10-25	12
37608	1	15206	2018-10-25 14:20:35	2018-10-25	12
37609	2	15206	2018-10-25 14:20:35	2018-10-25	12
37610	3	15206	2018-10-25 14:22:00	2018-10-25	12
37611	1	15207	2018-10-25 14:12:36	2018-10-25	12
37612	2	15207	2018-10-25 14:12:36	2018-10-25	12
37613	1	15207	2018-10-25 14:13:35	2018-10-25	12
37614	2	15207	2018-10-25 14:13:35	2018-10-25	12
37615	3	15207	2018-10-26 08:50:35	2018-10-26	6
37616	1	15208	2018-10-25 14:11:31	2018-10-25	12
37617	2	15208	2018-10-25 14:11:32	2018-10-25	12
37618	1	15208	2018-10-25 14:12:02	2018-10-25	12
37619	2	15208	2018-10-25 14:12:02	2018-10-25	12
37620	3	15208	2018-10-26 14:32:30	2018-10-26	12
37621	1	15209	2018-10-25 14:15:24	2018-10-25	12
37622	2	15209	2018-10-25 14:15:25	2018-10-25	12
37623	1	15209	2018-10-25 14:15:45	2018-10-25	12
37624	2	15209	2018-10-25 14:15:45	2018-10-25	12
37625	3	15209	2018-10-25 15:33:20	2018-10-25	13
37626	1	15210	2018-10-25 14:05:21	2018-10-25	12
37627	2	15210	2018-10-25 14:05:21	2018-10-25	12
37628	1	15210	2018-10-25 14:05:44	2018-10-25	12
37629	2	15210	2018-10-25 14:05:45	2018-10-25	12
37630	3	15210	2018-10-25 14:10:16	2018-10-25	12
37631	1	15211	2018-10-25 12:23:18	2018-10-25	10
37632	2	15211	2018-10-25 12:23:19	2018-10-25	10
37633	1	15211	2018-10-25 12:24:31	2018-10-25	10
37634	2	15211	2018-10-25 12:24:31	2018-10-25	10
37635	3	15211	2018-10-31 10:14:31	2018-10-31	9
37636	1	15212	2018-10-25 12:20:14	2018-10-25	10
37637	2	15212	2018-10-25 12:20:17	2018-10-25	10
37638	1	15212	2018-10-25 12:28:53	2018-10-25	10
37639	2	15212	2018-10-25 12:28:54	2018-10-25	10
37640	3	15212	2018-10-25 15:20:31	2018-10-25	13
37641	1	15213	2018-10-25 12:16:24	2018-10-25	10
37642	2	15213	2018-10-25 12:16:25	2018-10-25	10
37643	1	15213	2018-10-25 12:16:43	2018-10-25	10
37644	2	15213	2018-10-25 12:16:44	2018-10-25	10
37645	3	15213	2018-10-29 08:03:48	2018-10-29	7
37646	1	15214	2018-10-25 12:05:23	2018-10-25	10
37647	2	15214	2018-10-25 12:05:24	2018-10-25	10
37648	1	15214	2018-10-25 12:13:20	2018-10-25	10
37649	2	15214	2018-10-25 12:13:20	2018-10-25	10
37650	3	15214	2018-10-25 12:20:25	2018-10-25	10
37651	1	15215	2018-10-25 12:02:38	2018-10-25	10
37652	2	15215	2018-10-25 12:02:39	2018-10-25	10
37653	1	15215	2018-10-25 12:08:56	2018-10-25	10
37654	2	15215	2018-10-25 12:08:56	2018-10-25	10
37655	3	15215	2018-10-25 15:34:57	2018-10-25	13
37656	1	15216	2018-10-25 11:41:56	2018-10-25	9
37657	2	15216	2018-10-25 11:41:57	2018-10-25	9
37658	1	15216	2018-10-25 11:46:00	2018-10-25	9
37659	2	15216	2018-10-25 11:46:00	2018-10-25	9
37660	3	15216	2018-10-26 11:18:21	2018-10-26	9
37661	1	15217	2018-10-25 11:31:32	2018-10-25	9
37662	2	15217	2018-10-25 11:31:33	2018-10-25	9
37663	1	15217	2018-10-25 11:32:03	2018-10-25	9
37664	2	15217	2018-10-25 11:32:03	2018-10-25	9
37665	3	15217	2018-10-26 07:51:30	2018-10-26	5
37666	1	15218	2018-10-25 11:30:04	2018-10-25	9
37667	2	15218	2018-10-25 11:30:05	2018-10-25	9
37668	1	15218	2018-10-25 11:31:55	2018-10-25	9
37669	2	15218	2018-10-25 11:31:55	2018-10-25	9
37670	3	15218	2018-10-25 11:41:31	2018-10-25	9
37671	1	15219	2018-10-25 11:24:44	2018-10-25	9
37672	2	15219	2018-10-25 11:24:47	2018-10-25	9
37673	1	15219	2018-10-25 11:40:42	2018-10-25	9
37674	2	15219	2018-10-25 11:40:43	2018-10-25	9
37675	3	15219	2018-10-29 14:31:21	2018-10-29	13
37676	1	15220	2018-10-25 11:13:47	2018-10-25	9
37677	2	15220	2018-10-25 11:13:48	2018-10-25	9
37678	1	15220	2018-10-25 11:14:24	2018-10-25	9
37679	2	15220	2018-10-25 11:14:24	2018-10-25	9
37680	3	15220	2018-10-25 15:25:59	2018-10-25	13
37681	1	15221	2018-10-25 11:10:43	2018-10-25	9
37682	2	15221	2018-10-25 11:10:44	2018-10-25	9
37683	1	15221	2018-10-25 11:10:58	2018-10-25	9
37684	2	15221	2018-10-25 11:10:58	2018-10-25	9
37685	3	15221	2018-10-26 08:58:05	2018-10-26	6
37686	1	15222	2018-10-25 11:05:16	2018-10-25	9
37687	2	15222	2018-10-25 11:05:17	2018-10-25	9
37688	1	15222	2018-10-25 11:08:38	2018-10-25	9
37689	2	15222	2018-10-25 11:08:38	2018-10-25	9
37690	3	15222	2018-11-05 09:15:40	2018-11-05	8
37691	1	15223	2018-10-25 10:54:22	2018-10-25	8
37692	2	15223	2018-10-25 10:54:23	2018-10-25	8
37693	1	15223	2018-10-25 10:54:48	2018-10-25	8
37694	2	15223	2018-10-25 10:54:48	2018-10-25	8
37695	3	15223	2018-10-25 11:12:26	2018-10-25	9
37696	1	15224	2018-10-25 10:51:56	2018-10-25	8
37697	2	15224	2018-10-25 10:51:57	2018-10-25	8
37698	1	15224	2018-10-25 10:52:12	2018-10-25	8
37699	2	15224	2018-10-25 10:52:12	2018-10-25	8
37700	3	15224	2018-10-26 07:36:05	2018-10-26	5
37701	1	15225	2018-10-25 10:54:01	2018-10-25	8
37702	2	15225	2018-10-25 10:54:02	2018-10-25	8
37703	1	15225	2018-10-25 10:58:31	2018-10-25	8
37704	2	15225	2018-10-25 10:58:32	2018-10-25	8
37705	3	15225	2018-10-25 11:38:58	2018-10-25	9
37706	1	15226	2018-10-25 10:47:46	2018-10-25	8
37707	2	15226	2018-10-25 10:47:47	2018-10-25	8
37708	1	15226	2018-10-25 10:48:04	2018-10-25	8
37709	2	15226	2018-10-25 10:48:04	2018-10-25	8
37710	3	15226	2018-10-25 11:13:34	2018-10-25	9
37711	1	15227	2018-10-25 10:46:50	2018-10-25	8
37712	2	15227	2018-10-25 10:46:51	2018-10-25	8
37713	1	15227	2018-10-25 10:56:17	2018-10-25	8
37714	2	15227	2018-10-25 10:56:17	2018-10-25	8
37715	3	15227	2018-11-05 09:15:08	2018-11-05	8
37716	1	15228	2018-10-25 10:34:50	2018-10-25	8
37717	2	15228	2018-10-25 10:34:51	2018-10-25	8
37718	1	15228	2018-10-25 10:35:02	2018-10-25	8
37719	2	15228	2018-10-25 10:35:03	2018-10-25	8
37720	3	15228	2018-10-25 10:56:31	2018-10-25	8
37721	1	15229	2018-10-25 10:18:58	2018-10-25	8
37722	2	15229	2018-10-25 10:18:59	2018-10-25	8
37723	1	15229	2018-10-25 10:20:13	2018-10-25	8
37724	2	15229	2018-10-25 10:20:13	2018-10-25	8
37725	3	15229	2018-11-05 09:12:17	2018-11-05	8
37726	1	15230	2018-10-25 10:04:08	2018-10-25	8
37727	2	15230	2018-10-25 10:04:09	2018-10-25	8
37728	1	15230	2018-10-25 10:09:03	2018-10-25	8
37729	2	15230	2018-10-25 10:09:04	2018-10-25	8
37730	3	15230	2018-10-25 10:46:31	2018-10-25	8
37731	1	15231	2018-10-25 09:59:52	2018-10-25	7
37732	2	15231	2018-10-25 09:59:53	2018-10-25	7
37733	1	15231	2018-10-25 10:00:08	2018-10-25	8
37734	2	15231	2018-10-25 10:00:08	2018-10-25	8
37735	3	15231	2018-10-25 11:40:01	2018-10-25	9
37736	1	15232	2018-10-25 09:55:34	2018-10-25	7
37737	2	15232	2018-10-25 09:55:35	2018-10-25	7
37738	1	15232	2018-10-25 09:55:51	2018-10-25	7
37739	2	15232	2018-10-25 09:55:52	2018-10-25	7
37740	3	15232	2018-10-29 09:51:43	2018-10-29	8
37741	1	15233	2018-10-25 09:56:27	2018-10-25	7
37742	2	15233	2018-10-25 09:56:29	2018-10-25	7
37743	1	15233	2018-10-25 10:16:05	2018-10-25	8
37744	2	15233	2018-10-25 10:16:05	2018-10-25	8
37745	3	15233	2018-10-25 11:38:22	2018-10-25	9
37746	1	15234	2018-10-25 09:53:55	2018-10-25	7
37747	2	15234	2018-10-25 09:53:56	2018-10-25	7
37748	1	15234	2018-10-25 09:54:09	2018-10-25	7
37749	2	15234	2018-10-25 09:54:09	2018-10-25	7
37750	3	15234	2018-10-31 09:35:11	2018-10-31	8
37751	1	15235	2018-10-25 09:59:28	2018-10-25	7
37752	2	15235	2018-10-25 09:59:29	2018-10-25	7
37753	1	15235	2018-10-25 09:59:56	2018-10-25	7
37754	2	15235	2018-10-25 09:59:56	2018-10-25	7
37755	3	15235	2018-10-25 15:27:19	2018-10-25	13
37756	1	15236	2018-10-25 09:50:50	2018-10-25	7
37757	2	15236	2018-10-25 09:50:51	2018-10-25	7
37758	1	15236	2018-10-25 09:55:14	2018-10-25	7
37759	2	15236	2018-10-25 09:55:15	2018-10-25	7
37760	3	15236	2018-10-25 11:13:21	2018-10-25	9
37761	1	15237	2018-10-25 09:41:11	2018-10-25	7
37762	2	15237	2018-10-25 09:41:12	2018-10-25	7
37763	1	15237	2018-10-25 09:42:30	2018-10-25	7
37764	2	15237	2018-10-25 09:42:30	2018-10-25	7
37765	3	15237	2018-10-25 15:28:55	2018-10-25	13
37766	1	15238	2018-10-25 09:25:13	2018-10-25	7
37767	2	15238	2018-10-25 09:25:13	2018-10-25	7
37768	1	15238	2018-10-25 09:28:20	2018-10-25	7
37769	2	15238	2018-10-25 09:28:20	2018-10-25	7
37770	3	15238	2018-10-26 13:54:57	2018-10-26	11
37771	1	15239	2018-10-25 09:21:33	2018-10-25	7
37772	2	15239	2018-10-25 09:21:33	2018-10-25	7
37773	1	15239	2018-10-25 09:23:55	2018-10-25	7
37774	2	15239	2018-10-25 09:23:55	2018-10-25	7
37775	3	15239	2018-11-08 08:51:22	2018-11-08	7
37776	1	15240	2018-10-25 09:16:08	2018-10-25	7
37777	2	15240	2018-10-25 09:16:09	2018-10-25	7
37778	1	15240	2018-10-25 09:16:30	2018-10-25	7
37779	2	15240	2018-10-25 09:16:30	2018-10-25	7
37780	3	15240	2018-10-30 11:31:51	2018-10-30	10
37781	1	15241	2018-10-25 09:12:21	2018-10-25	7
37782	2	15241	2018-10-25 09:12:22	2018-10-25	7
37783	1	15241	2018-10-25 09:12:40	2018-10-25	7
37784	2	15241	2018-10-25 09:12:40	2018-10-25	7
37785	3	15241	2018-10-26 11:18:20	2018-10-26	9
37786	1	15242	2018-10-25 09:11:00	2018-10-25	7
37787	2	15242	2018-10-25 09:11:01	2018-10-25	7
37788	1	15242	2018-10-25 09:12:10	2018-10-25	7
37789	2	15242	2018-10-25 09:12:10	2018-10-25	7
37790	3	15242	2018-10-26 11:51:07	2018-10-26	9
37791	1	15243	2018-10-25 09:08:22	2018-10-25	7
37792	2	15243	2018-10-25 09:08:23	2018-10-25	7
37793	1	15243	2018-10-25 09:08:38	2018-10-25	7
37794	2	15243	2018-10-25 09:08:39	2018-10-25	7
37795	3	15243	2018-10-26 07:37:09	2018-10-26	5
37796	1	15244	2018-10-25 09:07:22	2018-10-25	7
37797	2	15244	2018-10-25 09:07:22	2018-10-25	7
37798	1	15244	2018-10-25 09:07:34	2018-10-25	7
37799	2	15244	2018-10-25 09:07:35	2018-10-25	7
37800	3	15244	2018-10-25 09:50:30	2018-10-25	7
37801	1	15245	2018-10-25 08:55:41	2018-10-25	6
37802	2	15245	2018-10-25 08:55:42	2018-10-25	6
37803	1	15245	2018-10-25 08:56:30	2018-10-25	6
37804	2	15245	2018-10-25 08:56:30	2018-10-25	6
37805	3	15245	2018-10-25 09:48:30	2018-10-25	7
37806	1	15246	2018-10-25 07:42:35	2018-10-25	5
37807	2	15246	2018-10-25 07:42:36	2018-10-25	5
37808	1	15246	2018-10-25 07:43:13	2018-10-25	5
37809	2	15246	2018-10-25 07:43:13	2018-10-25	5
37810	3	15246	2018-10-25 07:52:54	2018-10-25	5
37811	1	15247	2018-10-24 21:55:19	2018-10-24	19
37812	2	15247	2018-10-24 21:55:21	2018-10-24	19
37813	1	15247	2018-10-25 08:29:32	2018-10-25	6
37814	2	15247	2018-10-25 08:29:32	2018-10-25	6
37815	1	15247	2018-10-25 08:33:28	2018-10-25	6
37816	2	15247	2018-10-25 08:33:29	2018-10-25	6
37817	3	15247	2018-10-25 08:34:51	2018-10-25	6
37818	1	15248	2018-10-24 20:50:40	2018-10-24	18
37819	2	15248	2018-10-24 20:50:44	2018-10-24	18
37820	1	15248	2018-10-25 08:25:26	2018-10-25	6
37821	2	15248	2018-10-25 08:25:27	2018-10-25	6
37822	3	15248	2018-10-26 10:07:23	2018-10-26	8
37823	1	15249	2018-10-24 18:41:38	2018-10-24	16
37824	2	15249	2018-10-24 18:41:41	2018-10-24	16
37825	1	15249	2018-10-25 08:23:21	2018-10-25	6
37826	2	15249	2018-10-25 08:23:21	2018-10-25	6
37827	3	15249	2018-10-25 09:32:55	2018-10-25	7
37828	1	15250	2018-10-24 17:11:18	2018-10-24	15
37829	2	15250	2018-10-24 17:11:22	2018-10-24	15
37830	1	15250	2018-10-25 08:22:39	2018-10-25	6
37831	2	15250	2018-10-25 08:22:39	2018-10-25	6
37832	3	15250	2018-10-25 08:41:35	2018-10-25	6
37833	1	15251	2018-10-24 16:50:45	2018-10-24	14
37834	2	15251	2018-10-24 16:50:46	2018-10-24	14
37835	1	15251	2018-10-25 08:22:10	2018-10-25	6
37836	2	15251	2018-10-25 08:22:10	2018-10-25	6
37837	3	15251	2018-10-25 10:47:08	2018-10-25	8
37838	1	15252	2018-10-24 16:40:56	2018-10-24	14
37839	2	15252	2018-10-24 16:40:57	2018-10-24	14
37840	1	15252	2018-10-24 16:42:42	2018-10-24	14
37841	2	15252	2018-10-24 16:42:42	2018-10-24	14
37842	3	15252	2018-10-25 08:02:28	2018-10-25	6
37843	1	15253	2018-10-24 16:28:31	2018-10-24	14
37844	2	15253	2018-10-24 16:28:31	2018-10-24	14
37845	1	15253	2018-10-24 16:35:22	2018-10-24	14
37846	2	15253	2018-10-24 16:35:22	2018-10-24	14
37847	3	15253	2018-10-25 08:44:13	2018-10-25	6
37848	1	15254	2018-10-24 16:21:49	2018-10-24	14
37849	2	15254	2018-10-24 16:21:50	2018-10-24	14
37850	1	15254	2018-10-24 16:34:45	2018-10-24	14
37851	2	15254	2018-10-24 16:34:45	2018-10-24	14
37852	3	15254	2018-10-25 08:47:23	2018-10-25	6
37853	1	15255	2018-10-24 15:45:00	2018-10-24	13
37854	2	15255	2018-10-24 15:45:01	2018-10-24	13
37855	1	15255	2018-10-24 15:45:21	2018-10-24	13
37856	2	15255	2018-10-24 15:45:22	2018-10-24	13
37857	3	15255	2018-10-25 08:41:18	2018-10-25	6
37858	1	15256	2018-10-24 15:20:02	2018-10-24	13
37859	2	15256	2018-10-24 15:20:03	2018-10-24	13
37860	1	15256	2018-10-24 15:27:34	2018-10-24	13
37861	2	15256	2018-10-24 15:27:34	2018-10-24	13
37862	3	15256	2018-10-25 09:00:09	2018-10-25	7
37863	1	15257	2018-10-24 15:13:09	2018-10-24	13
37864	2	15257	2018-10-24 15:13:10	2018-10-24	13
37865	1	15257	2018-10-24 15:13:33	2018-10-24	13
37866	2	15257	2018-10-24 15:13:33	2018-10-24	13
37867	3	15257	2018-10-25 09:38:17	2018-10-25	7
37868	1	15258	2018-10-24 15:25:54	2018-10-24	13
37869	2	15258	2018-10-24 15:25:57	2018-10-24	13
37870	1	15258	2018-10-24 15:39:47	2018-10-24	13
37871	2	15258	2018-10-24 15:39:47	2018-10-24	13
37872	3	15258	2018-10-25 08:49:56	2018-10-25	6
37873	1	15259	2018-10-24 14:33:40	2018-10-24	12
37874	2	15259	2018-10-24 14:33:41	2018-10-24	12
37875	1	15259	2018-10-24 14:37:40	2018-10-24	12
37876	2	15259	2018-10-24 14:37:40	2018-10-24	12
37877	3	15259	2018-10-25 09:20:48	2018-10-25	7
37878	1	15260	2018-10-24 14:32:46	2018-10-24	12
37879	2	15260	2018-10-24 14:32:47	2018-10-24	12
37880	1	15260	2018-10-24 14:33:16	2018-10-24	12
37881	2	15260	2018-10-24 14:33:16	2018-10-24	12
37882	3	15260	2018-10-25 09:09:51	2018-10-25	7
37883	1	15261	2018-10-24 14:15:59	2018-10-24	12
37884	2	15261	2018-10-24 14:15:59	2018-10-24	12
37885	1	15261	2018-10-24 14:16:21	2018-10-24	12
37886	2	15261	2018-10-24 14:16:21	2018-10-24	12
37887	3	15261	2018-10-24 15:19:57	2018-10-24	13
37888	1	15262	2018-10-24 14:13:19	2018-10-24	12
37889	2	15262	2018-10-24 14:13:20	2018-10-24	12
37890	1	15262	2018-10-24 14:13:52	2018-10-24	12
37891	2	15262	2018-10-24 14:13:52	2018-10-24	12
37892	3	15262	2018-10-25 09:13:53	2018-10-25	7
37893	1	15263	2018-10-24 13:29:37	2018-10-24	11
37894	2	15263	2018-10-24 13:29:40	2018-10-24	11
37895	1	15263	2018-10-24 14:00:58	2018-10-24	12
37896	2	15263	2018-10-24 14:00:58	2018-10-24	12
37897	1	15263	2018-10-24 14:02:33	2018-10-24	12
37898	2	15263	2018-10-24 14:02:33	2018-10-24	12
37899	3	15263	2018-10-24 14:35:53	2018-10-24	12
37900	1	15264	2018-10-24 13:06:02	2018-10-24	11
37901	2	15264	2018-10-24 13:06:04	2018-10-24	11
37902	1	15264	2018-10-24 13:49:14	2018-10-24	11
37903	2	15264	2018-10-24 13:49:14	2018-10-24	11
37904	3	15264	2018-10-24 14:13:09	2018-10-24	12
37905	1	15265	2018-10-24 12:30:53	2018-10-24	10
37906	2	15265	2018-10-24 12:30:56	2018-10-24	10
37907	1	15265	2018-10-24 12:33:59	2018-10-24	10
37908	2	15265	2018-10-24 12:33:59	2018-10-24	10
37909	3	15265	2018-10-25 09:33:56	2018-10-25	7
37910	1	15266	2018-10-24 12:06:06	2018-10-24	10
37911	2	15266	2018-10-24 12:06:07	2018-10-24	10
37912	1	15266	2018-10-24 12:06:23	2018-10-24	10
37913	2	15266	2018-10-24 12:06:23	2018-10-24	10
37914	3	15266	2018-10-25 09:52:54	2018-10-25	7
37915	1	15267	2018-10-24 11:47:38	2018-10-24	9
37916	2	15267	2018-10-24 11:47:39	2018-10-24	9
37917	1	15267	2018-10-24 11:52:56	2018-10-24	9
37918	2	15267	2018-10-24 11:52:57	2018-10-24	9
37919	3	15267	2018-10-24 12:04:24	2018-10-24	10
37920	1	15268	2018-10-24 11:33:14	2018-10-24	9
37921	2	15268	2018-10-24 11:33:15	2018-10-24	9
37922	1	15268	2018-10-24 11:46:03	2018-10-24	9
37923	2	15268	2018-10-24 11:46:03	2018-10-24	9
37924	3	15268	2018-10-24 13:52:54	2018-10-24	11
37925	1	15269	2018-10-24 11:33:03	2018-10-24	9
37926	2	15269	2018-10-24 11:33:04	2018-10-24	9
37927	1	15269	2018-10-24 11:33:45	2018-10-24	9
37928	2	15269	2018-10-24 11:33:45	2018-10-24	9
37929	3	15269	2018-10-25 09:13:04	2018-10-25	7
37930	1	15270	2018-10-24 11:24:32	2018-10-24	9
37931	2	15270	2018-10-24 11:24:33	2018-10-24	9
37932	1	15270	2018-10-24 11:26:32	2018-10-24	9
37933	2	15270	2018-10-24 11:26:32	2018-10-24	9
37934	3	15270	2018-10-24 12:43:46	2018-10-24	10
37935	1	15271	2018-10-24 11:22:08	2018-10-24	9
37936	2	15271	2018-10-24 11:22:09	2018-10-24	9
37937	1	15271	2018-10-24 11:23:43	2018-10-24	9
37938	2	15271	2018-10-24 11:23:43	2018-10-24	9
37939	3	15271	2018-10-25 11:20:02	2018-10-25	9
37940	1	15272	2018-10-24 11:02:18	2018-10-24	9
37941	2	15272	2018-10-24 11:02:18	2018-10-24	9
37942	1	15272	2018-10-24 11:03:07	2018-10-24	9
37943	2	15272	2018-10-24 11:03:07	2018-10-24	9
37944	3	15272	2018-10-25 09:12:04	2018-10-25	7
37945	1	15273	2018-10-24 10:54:55	2018-10-24	8
37946	2	15273	2018-10-24 10:54:56	2018-10-24	8
37947	1	15273	2018-10-24 10:56:25	2018-10-24	8
37948	2	15273	2018-10-24 10:56:25	2018-10-24	8
37949	3	15273	2018-10-24 13:07:05	2018-10-24	11
37950	1	15274	2018-10-24 10:48:41	2018-10-24	8
37951	2	15274	2018-10-24 10:48:42	2018-10-24	8
37952	1	15274	2018-10-24 10:48:54	2018-10-24	8
37953	2	15274	2018-10-24 10:48:54	2018-10-24	8
37954	3	15274	2018-10-25 08:15:56	2018-10-25	6
37955	1	15275	2018-10-24 10:32:08	2018-10-24	8
37956	2	15275	2018-10-24 10:32:09	2018-10-24	8
37957	1	15275	2018-10-24 10:34:08	2018-10-24	8
37958	2	15275	2018-10-24 10:34:08	2018-10-24	8
37959	3	15275	2018-10-25 08:22:53	2018-10-25	6
37960	1	15276	2018-10-24 10:38:01	2018-10-24	8
37961	2	15276	2018-10-24 10:38:02	2018-10-24	8
37962	1	15276	2018-10-24 10:38:39	2018-10-24	8
37963	2	15276	2018-10-24 10:38:39	2018-10-24	8
37964	3	15276	2018-10-24 14:17:11	2018-10-24	12
37965	1	15277	2018-10-24 10:29:19	2018-10-24	8
37966	2	15277	2018-10-24 10:29:20	2018-10-24	8
37967	1	15277	2018-10-24 10:29:39	2018-10-24	8
37968	2	15277	2018-10-24 10:29:39	2018-10-24	8
37969	3	15277	2018-10-24 10:40:35	2018-10-24	8
37970	1	15278	2018-10-24 10:28:47	2018-10-24	8
37971	2	15278	2018-10-24 10:28:48	2018-10-24	8
37972	1	15278	2018-10-24 10:39:50	2018-10-24	8
37973	2	15278	2018-10-24 10:39:50	2018-10-24	8
37974	3	15278	2018-10-24 11:01:39	2018-10-24	9
37975	1	15279	2018-10-24 10:12:09	2018-10-24	8
37976	2	15279	2018-10-24 10:12:10	2018-10-24	8
37977	1	15279	2018-10-24 10:12:25	2018-10-24	8
37978	2	15279	2018-10-24 10:12:25	2018-10-24	8
37979	3	15279	2018-10-24 10:51:15	2018-10-24	8
37980	1	15280	2018-10-24 10:03:00	2018-10-24	8
37981	2	15280	2018-10-24 10:03:01	2018-10-24	8
37982	1	15280	2018-10-24 10:03:11	2018-10-24	8
37983	2	15280	2018-10-24 10:03:11	2018-10-24	8
37984	3	15280	2018-10-24 11:04:37	2018-10-24	9
37985	1	15281	2018-10-24 10:03:03	2018-10-24	8
37986	2	15281	2018-10-24 10:03:04	2018-10-24	8
37987	1	15281	2018-10-24 10:03:20	2018-10-24	8
37988	2	15281	2018-10-24 10:03:20	2018-10-24	8
37989	3	15281	2018-10-24 11:53:46	2018-10-24	9
37990	1	15282	2018-10-24 09:59:09	2018-10-24	7
37991	2	15282	2018-10-24 09:59:10	2018-10-24	7
37992	1	15282	2018-10-24 10:04:04	2018-10-24	8
37993	2	15282	2018-10-24 10:04:04	2018-10-24	8
37994	3	15282	2018-10-24 11:52:25	2018-10-24	9
37995	1	15283	2018-10-24 09:54:57	2018-10-24	7
37996	2	15283	2018-10-24 09:54:57	2018-10-24	7
37997	1	15283	2018-10-24 09:56:50	2018-10-24	7
37998	2	15283	2018-10-24 09:56:50	2018-10-24	7
37999	3	15283	2018-10-25 11:30:38	2018-10-25	9
38000	1	15284	2018-10-24 09:56:02	2018-10-24	7
38001	2	15284	2018-10-24 09:56:03	2018-10-24	7
38002	1	15284	2018-10-24 09:56:17	2018-10-24	7
38003	2	15284	2018-10-24 09:56:17	2018-10-24	7
38004	3	15284	2018-10-24 10:07:03	2018-10-24	8
38005	1	15285	2018-10-24 09:52:20	2018-10-24	7
38006	2	15285	2018-10-24 09:52:20	2018-10-24	7
38007	1	15285	2018-10-24 10:08:55	2018-10-24	8
38008	2	15285	2018-10-24 10:08:55	2018-10-24	8
38009	3	15285	2018-10-24 10:52:13	2018-10-24	8
38010	1	15286	2018-10-24 09:52:09	2018-10-24	7
38011	2	15286	2018-10-24 09:52:09	2018-10-24	7
38012	1	15286	2018-10-24 10:17:44	2018-10-24	8
38013	2	15286	2018-10-24 10:17:44	2018-10-24	8
38014	3	15286	2018-10-25 11:19:25	2018-10-25	9
38015	1	15287	2018-10-24 09:42:45	2018-10-24	7
38016	2	15287	2018-10-24 09:42:46	2018-10-24	7
38017	1	15287	2018-10-24 10:08:17	2018-10-24	8
38018	2	15287	2018-10-24 10:08:17	2018-10-24	8
38019	3	15287	2018-10-24 12:40:37	2018-10-24	10
38020	1	15288	2018-10-24 09:36:20	2018-10-24	7
38021	2	15288	2018-10-24 09:36:21	2018-10-24	7
38022	1	15288	2018-10-24 09:42:52	2018-10-24	7
38023	2	15288	2018-10-24 09:42:53	2018-10-24	7
38024	3	15288	2018-10-24 10:36:15	2018-10-24	8
38025	1	15289	2018-10-24 09:32:28	2018-10-24	7
38026	2	15289	2018-10-24 09:32:29	2018-10-24	7
38027	1	15289	2018-10-24 09:35:08	2018-10-24	7
38028	2	15289	2018-10-24 09:35:08	2018-10-24	7
38029	3	15289	2018-10-25 09:12:31	2018-10-25	7
38030	1	15290	2018-10-24 09:31:32	2018-10-24	7
38031	2	15290	2018-10-24 09:31:33	2018-10-24	7
38032	1	15290	2018-10-24 09:32:00	2018-10-24	7
38033	2	15290	2018-10-24 09:32:00	2018-10-24	7
38034	3	15290	2018-10-24 10:29:33	2018-10-24	8
38035	1	15291	2018-10-24 09:13:37	2018-10-24	7
38036	2	15291	2018-10-24 09:13:38	2018-10-24	7
38037	1	15291	2018-10-24 09:13:56	2018-10-24	7
38038	2	15291	2018-10-24 09:13:56	2018-10-24	7
38039	3	15291	2018-10-24 11:19:52	2018-10-24	9
38040	1	15292	2018-10-24 09:12:00	2018-10-24	7
38041	2	15292	2018-10-24 09:12:01	2018-10-24	7
38042	1	15292	2018-10-24 09:12:16	2018-10-24	7
38043	2	15292	2018-10-24 09:12:17	2018-10-24	7
38044	3	15292	2018-10-24 11:18:48	2018-10-24	9
38045	1	15293	2018-10-24 09:05:26	2018-10-24	7
38046	2	15293	2018-10-24 09:05:29	2018-10-24	7
38047	1	15293	2018-10-24 10:08:03	2018-10-24	8
38048	2	15293	2018-10-24 10:08:03	2018-10-24	8
38049	3	15293	2018-10-24 11:25:31	2018-10-24	9
38050	1	15294	2018-10-24 09:02:42	2018-10-24	7
38051	2	15294	2018-10-24 09:02:43	2018-10-24	7
38052	1	15294	2018-10-24 09:02:56	2018-10-24	7
38053	2	15294	2018-10-24 09:02:56	2018-10-24	7
38054	3	15294	2018-10-26 11:18:52	2018-10-26	9
38055	1	15295	2018-10-24 09:03:19	2018-10-24	7
38056	2	15295	2018-10-24 09:03:20	2018-10-24	7
38057	1	15295	2018-10-24 09:03:47	2018-10-24	7
38058	2	15295	2018-10-24 09:03:47	2018-10-24	7
38059	3	15295	2018-10-24 11:52:24	2018-10-24	9
38060	1	15296	2018-10-24 09:01:20	2018-10-24	7
38061	2	15296	2018-10-24 09:01:21	2018-10-24	7
38062	1	15296	2018-10-24 09:05:08	2018-10-24	7
38063	2	15296	2018-10-24 09:05:09	2018-10-24	7
38064	3	15296	2018-10-24 10:54:07	2018-10-24	8
38065	1	15297	2018-10-24 08:57:43	2018-10-24	6
38066	2	15297	2018-10-24 08:57:44	2018-10-24	6
38067	1	15297	2018-10-24 08:59:23	2018-10-24	6
38068	2	15297	2018-10-24 08:59:23	2018-10-24	6
38069	3	15297	2018-10-24 13:36:02	2018-10-24	11
38070	1	15298	2018-10-23 19:51:12	2018-10-23	17
38071	2	15298	2018-10-23 19:51:15	2018-10-23	17
38072	1	15298	2018-10-24 10:06:41	2018-10-24	8
38073	2	15298	2018-10-24 10:06:42	2018-10-24	8
38074	3	15298	2018-10-24 11:13:39	2018-10-24	9
38075	1	15299	2018-10-23 16:40:14	2018-10-23	14
38076	2	15299	2018-10-23 16:40:15	2018-10-23	14
38077	1	15299	2018-10-23 16:40:33	2018-10-23	14
38078	2	15299	2018-10-23 16:40:33	2018-10-23	14
38079	3	15299	2018-10-24 09:12:13	2018-10-24	7
38080	1	15300	2018-10-23 16:25:12	2018-10-23	14
38081	2	15300	2018-10-23 16:25:13	2018-10-23	14
38082	1	15300	2018-10-23 16:29:57	2018-10-23	14
38083	2	15300	2018-10-23 16:29:57	2018-10-23	14
38084	3	15300	2018-10-24 10:53:24	2018-10-24	8
38085	1	15301	2018-10-23 15:45:12	2018-10-23	13
38086	2	15301	2018-10-23 15:45:12	2018-10-23	13
38087	1	15301	2018-10-23 15:45:36	2018-10-23	13
38088	2	15301	2018-10-23 15:45:36	2018-10-23	13
38089	3	15301	2018-10-23 16:03:28	2018-10-23	14
38090	1	15302	2018-10-23 15:32:03	2018-10-23	13
38091	2	15302	2018-10-23 15:32:04	2018-10-23	13
38092	1	15302	2018-10-23 15:32:27	2018-10-23	13
38093	2	15302	2018-10-23 15:32:27	2018-10-23	13
38094	3	15302	2018-10-23 15:53:59	2018-10-23	13
38095	1	15303	2018-10-23 14:48:23	2018-10-23	12
38096	2	15303	2018-10-23 14:48:24	2018-10-23	12
38097	1	15303	2018-10-23 14:54:11	2018-10-23	12
38098	2	15303	2018-10-23 14:54:11	2018-10-23	12
38099	3	15303	2018-10-23 15:04:11	2018-10-23	13
38100	1	15304	2018-10-23 14:32:36	2018-10-23	12
38101	2	15304	2018-10-23 14:32:37	2018-10-23	12
38102	1	15304	2018-10-23 14:49:41	2018-10-23	12
38103	2	15304	2018-10-23 14:49:41	2018-10-23	12
38104	3	15304	2018-10-24 11:33:57	2018-10-24	9
38105	1	15305	2018-10-23 12:03:46	2018-10-23	10
38106	2	15305	2018-10-23 12:03:46	2018-10-23	10
38107	1	15305	2018-10-23 12:04:03	2018-10-23	10
38108	2	15305	2018-10-23 12:04:03	2018-10-23	10
38109	3	15305	2018-10-23 12:07:45	2018-10-23	10
38110	1	15306	2018-10-23 11:38:10	2018-10-23	9
38111	2	15306	2018-10-23 11:38:11	2018-10-23	9
38112	1	15306	2018-10-23 11:38:33	2018-10-23	9
38113	2	15306	2018-10-23 11:38:33	2018-10-23	9
38114	3	15306	2018-10-23 12:08:09	2018-10-23	10
38115	1	15307	2018-10-23 11:14:03	2018-10-23	9
38116	2	15307	2018-10-23 11:14:06	2018-10-23	9
38117	1	15307	2018-10-23 11:43:14	2018-10-23	9
38118	2	15307	2018-10-23 11:43:14	2018-10-23	9
38119	3	15307	2018-10-24 07:52:41	2018-10-24	5
38120	1	15308	2018-10-23 10:56:14	2018-10-23	8
38121	2	15308	2018-10-23 10:56:15	2018-10-23	8
38122	1	15308	2018-10-23 10:56:33	2018-10-23	8
38123	2	15308	2018-10-23 10:56:33	2018-10-23	8
38124	3	15308	2018-10-23 11:09:01	2018-10-23	9
38125	1	15309	2018-10-23 10:43:11	2018-10-23	8
38126	2	15309	2018-10-23 10:43:12	2018-10-23	8
38127	1	15309	2018-10-23 10:44:14	2018-10-23	8
38128	2	15309	2018-10-23 10:44:14	2018-10-23	8
38129	3	15309	2018-10-23 10:51:51	2018-10-23	8
38130	1	15310	2018-10-23 10:32:41	2018-10-23	8
38131	2	15310	2018-10-23 10:32:42	2018-10-23	8
38132	1	15310	2018-10-23 10:33:12	2018-10-23	8
38133	2	15310	2018-10-23 10:33:13	2018-10-23	8
38134	3	15310	2018-10-23 10:48:47	2018-10-23	8
38135	1	15311	2018-10-23 09:39:26	2018-10-23	7
38136	2	15311	2018-10-23 09:39:26	2018-10-23	7
38137	1	15311	2018-10-23 09:40:02	2018-10-23	7
38138	2	15311	2018-10-23 09:40:02	2018-10-23	7
38139	3	15311	2018-10-23 10:46:59	2018-10-23	8
38140	1	15312	2018-10-23 09:40:31	2018-10-23	7
38141	2	15312	2018-10-23 09:40:34	2018-10-23	7
38142	1	15312	2018-10-23 09:48:09	2018-10-23	7
38143	2	15312	2018-10-23 09:48:09	2018-10-23	7
38144	3	15312	2018-10-30 10:57:42	2018-10-30	9
38145	1	15313	2018-10-23 09:18:41	2018-10-23	7
38146	2	15313	2018-10-23 09:18:42	2018-10-23	7
38147	1	15313	2018-10-23 09:19:56	2018-10-23	7
38148	2	15313	2018-10-23 09:19:57	2018-10-23	7
38149	3	15313	2018-10-23 11:10:01	2018-10-23	9
38150	1	15314	2018-10-23 09:09:34	2018-10-23	7
38151	2	15314	2018-10-23 09:09:35	2018-10-23	7
38152	1	15314	2018-10-23 09:09:59	2018-10-23	7
38153	2	15314	2018-10-23 09:09:59	2018-10-23	7
38154	3	15314	2018-10-23 13:24:55	2018-10-23	11
38155	1	15315	2018-10-23 08:38:48	2018-10-23	6
38156	2	15315	2018-10-23 08:38:49	2018-10-23	6
38157	1	15315	2018-10-23 08:39:26	2018-10-23	6
38158	2	15315	2018-10-23 08:39:26	2018-10-23	6
38159	3	15315	2018-10-23 08:48:58	2018-10-23	6
38160	1	15316	2018-10-23 08:37:24	2018-10-23	6
38161	2	15316	2018-10-23 08:37:25	2018-10-23	6
38162	1	15316	2018-10-23 09:21:00	2018-10-23	7
38163	2	15316	2018-10-23 09:21:00	2018-10-23	7
38164	3	15316	2018-10-30 09:34:25	2018-10-30	8
38165	1	15317	2018-10-23 08:35:36	2018-10-23	6
38166	2	15317	2018-10-23 08:35:36	2018-10-23	6
38167	1	15317	2018-10-23 08:35:48	2018-10-23	6
38168	2	15317	2018-10-23 08:35:49	2018-10-23	6
38169	3	15317	2018-10-23 08:43:10	2018-10-23	6
38170	1	15318	2018-10-22 22:51:28	2018-10-22	20
38171	2	15318	2018-10-22 22:51:32	2018-10-22	20
38172	1	15318	2018-10-23 09:23:51	2018-10-23	7
38173	2	15318	2018-10-23 09:23:51	2018-10-23	7
38174	3	15318	2018-10-23 10:23:06	2018-10-23	8
38175	1	15319	2018-10-22 16:33:43	2018-10-22	14
38176	2	15319	2018-10-22 16:33:45	2018-10-22	14
38177	1	15319	2018-10-22 16:34:11	2018-10-22	14
38178	2	15319	2018-10-22 16:34:11	2018-10-22	14
38179	3	15319	2018-10-23 11:41:36	2018-10-23	9
38180	1	15320	2018-10-22 16:30:37	2018-10-22	14
38181	2	15320	2018-10-22 16:30:38	2018-10-22	14
38182	1	15320	2018-10-23 09:14:56	2018-10-23	7
38183	2	15320	2018-10-23 09:14:56	2018-10-23	7
38184	3	15320	2018-10-23 10:28:01	2018-10-23	8
38185	1	15321	2018-10-22 16:31:02	2018-10-22	14
38186	2	15321	2018-10-22 16:31:04	2018-10-22	14
38187	1	15321	2018-10-22 16:42:06	2018-10-22	14
38188	2	15321	2018-10-22 16:42:06	2018-10-22	14
38189	3	15321	2018-10-23 10:44:48	2018-10-23	8
38190	1	15322	2018-10-22 16:20:02	2018-10-22	14
38191	2	15322	2018-10-22 16:20:03	2018-10-22	14
38192	1	15322	2018-10-22 16:20:30	2018-10-22	14
38193	2	15322	2018-10-22 16:20:31	2018-10-22	14
38194	3	15322	2018-10-23 08:04:28	2018-10-23	6
38195	1	15323	2018-10-22 16:14:38	2018-10-22	14
38196	2	15323	2018-10-22 16:14:39	2018-10-22	14
38197	1	15323	2018-10-22 16:14:56	2018-10-22	14
38198	2	15323	2018-10-22 16:14:56	2018-10-22	14
38199	3	15323	2018-10-23 08:16:53	2018-10-23	6
38200	1	15324	2018-10-22 16:05:10	2018-10-22	14
38201	2	15324	2018-10-22 16:05:11	2018-10-22	14
38202	1	15324	2018-10-22 16:10:20	2018-10-22	14
38203	2	15324	2018-10-22 16:10:20	2018-10-22	14
38204	3	15324	2018-10-23 08:12:23	2018-10-23	6
38205	1	15325	2018-10-22 15:18:22	2018-10-22	13
38206	2	15325	2018-10-22 15:18:24	2018-10-22	13
38207	1	15325	2018-10-22 15:18:51	2018-10-22	13
38208	2	15325	2018-10-22 15:18:51	2018-10-22	13
38209	3	15325	2018-10-22 15:19:49	2018-10-22	13
38210	1	15326	2018-10-22 15:09:16	2018-10-22	13
38211	2	15326	2018-10-22 15:09:17	2018-10-22	13
38212	1	15326	2018-10-22 15:09:34	2018-10-22	13
38213	2	15326	2018-10-22 15:09:34	2018-10-22	13
38214	3	15326	2018-10-23 07:53:01	2018-10-23	5
38215	1	15327	2018-10-22 15:06:28	2018-10-22	13
38216	2	15327	2018-10-22 15:06:29	2018-10-22	13
38217	1	15327	2018-10-22 15:07:10	2018-10-22	13
38218	2	15327	2018-10-22 15:07:10	2018-10-22	13
38219	3	15327	2018-10-23 08:13:13	2018-10-23	6
38220	1	15328	2018-10-22 15:00:04	2018-10-22	13
38221	2	15328	2018-10-22 15:00:05	2018-10-22	13
38222	1	15328	2018-10-22 15:01:51	2018-10-22	13
38223	2	15328	2018-10-22 15:01:51	2018-10-22	13
38224	3	15328	2018-10-22 15:28:23	2018-10-22	13
38225	1	15329	2018-10-22 14:22:12	2018-10-22	12
38226	2	15329	2018-10-22 14:22:13	2018-10-22	12
38227	1	15329	2018-10-22 14:22:30	2018-10-22	12
38228	2	15329	2018-10-22 14:22:30	2018-10-22	12
38229	3	15329	2018-10-23 08:10:02	2018-10-23	6
38230	1	15330	2018-10-22 13:37:12	2018-10-22	11
38231	2	15330	2018-10-22 13:37:16	2018-10-22	11
38232	1	15330	2018-10-22 13:53:52	2018-10-22	11
38233	2	15330	2018-10-22 13:53:52	2018-10-22	11
38234	3	15330	2018-10-25 08:50:30	2018-10-25	6
38235	1	15331	2018-10-22 12:16:36	2018-10-22	10
38236	2	15331	2018-10-22 12:16:37	2018-10-22	10
38237	1	15331	2018-10-22 12:20:03	2018-10-22	10
38238	2	15331	2018-10-22 12:20:03	2018-10-22	10
38239	3	15331	2018-10-22 13:29:30	2018-10-22	11
38240	1	15332	2018-10-22 12:13:58	2018-10-22	10
38241	2	15332	2018-10-22 12:13:59	2018-10-22	10
38242	1	15332	2018-10-22 12:14:18	2018-10-22	10
38243	2	15332	2018-10-22 12:14:18	2018-10-22	10
38244	3	15332	2018-10-22 13:54:43	2018-10-22	11
38245	1	15333	2018-10-22 12:08:37	2018-10-22	10
38246	2	15333	2018-10-22 12:08:38	2018-10-22	10
38247	1	15333	2018-10-22 12:11:31	2018-10-22	10
38248	2	15333	2018-10-22 12:11:32	2018-10-22	10
38249	3	15333	2018-10-22 13:27:29	2018-10-22	11
38250	1	15334	2018-10-22 11:47:36	2018-10-22	9
38251	2	15334	2018-10-22 11:47:37	2018-10-22	9
38252	1	15334	2018-10-22 11:48:02	2018-10-22	9
38253	2	15334	2018-10-22 11:48:02	2018-10-22	9
38254	3	15334	2018-10-23 08:19:39	2018-10-23	6
38255	1	15335	2018-10-22 11:35:41	2018-10-22	9
38256	2	15335	2018-10-22 11:35:43	2018-10-22	9
38257	1	15335	2018-10-22 12:03:36	2018-10-22	10
38258	2	15335	2018-10-22 12:03:37	2018-10-22	10
38259	3	15335	2018-10-22 15:25:30	2018-10-22	13
38260	1	15336	2018-10-22 11:20:34	2018-10-22	9
38261	2	15336	2018-10-22 11:20:35	2018-10-22	9
38262	1	15336	2018-10-22 11:23:48	2018-10-22	9
38263	2	15336	2018-10-22 11:23:48	2018-10-22	9
38264	3	15336	2018-10-24 08:30:22	2018-10-24	6
38265	1	15337	2018-10-22 11:21:32	2018-10-22	9
38266	2	15337	2018-10-22 11:21:32	2018-10-22	9
38267	1	15337	2018-10-22 11:29:55	2018-10-22	9
38268	2	15337	2018-10-22 11:29:55	2018-10-22	9
38269	3	15337	2018-10-23 07:38:18	2018-10-23	5
38270	1	15338	2018-10-22 11:05:07	2018-10-22	9
38271	2	15338	2018-10-22 11:05:08	2018-10-22	9
38272	1	15338	2018-10-22 11:05:27	2018-10-22	9
38273	2	15338	2018-10-22 11:05:27	2018-10-22	9
38274	3	15338	2018-10-22 11:23:02	2018-10-22	9
38275	1	15339	2018-10-22 10:45:21	2018-10-22	8
38276	2	15339	2018-10-22 10:45:23	2018-10-22	8
38277	1	15339	2018-10-22 10:46:12	2018-10-22	8
38278	2	15339	2018-10-22 10:46:12	2018-10-22	8
38279	3	15339	2018-10-24 08:50:15	2018-10-24	6
38280	1	15340	2018-10-22 10:42:56	2018-10-22	8
38281	2	15340	2018-10-22 10:42:59	2018-10-22	8
38282	1	15340	2018-10-22 10:48:15	2018-10-22	8
38283	2	15340	2018-10-22 10:48:15	2018-10-22	8
38284	3	15340	2018-10-22 10:53:31	2018-10-22	8
38285	1	15341	2018-10-22 10:34:45	2018-10-22	8
38286	2	15341	2018-10-22 10:34:46	2018-10-22	8
38287	1	15341	2018-10-22 10:36:28	2018-10-22	8
38288	2	15341	2018-10-22 10:36:28	2018-10-22	8
38289	3	15341	2018-10-22 11:08:24	2018-10-22	9
38290	1	15342	2018-10-22 11:05:18	2018-10-22	9
38291	2	15342	2018-10-22 11:05:20	2018-10-22	9
38292	1	15342	2018-10-22 11:49:28	2018-10-22	9
38293	2	15342	2018-10-22 11:49:28	2018-10-22	9
38294	3	15342	2018-10-23 07:57:36	2018-10-23	5
38295	1	15343	2018-10-22 09:49:57	2018-10-22	7
38296	2	15343	2018-10-22 09:49:58	2018-10-22	7
38297	1	15343	2018-10-22 09:52:48	2018-10-22	7
38298	2	15343	2018-10-22 09:52:48	2018-10-22	7
38299	3	15343	2018-10-22 10:02:56	2018-10-22	8
38300	1	15344	2018-10-22 09:42:03	2018-10-22	7
38301	2	15344	2018-10-22 09:42:04	2018-10-22	7
38302	1	15344	2018-10-22 09:42:25	2018-10-22	7
38303	2	15344	2018-10-22 09:42:25	2018-10-22	7
38304	3	15344	2018-10-22 10:38:50	2018-10-22	8
38305	1	15345	2018-10-22 09:34:57	2018-10-22	7
38306	2	15345	2018-10-22 09:34:58	2018-10-22	7
38307	1	15345	2018-10-22 09:35:36	2018-10-22	7
38308	2	15345	2018-10-22 09:35:36	2018-10-22	7
38309	3	15345	2018-10-23 11:31:41	2018-10-23	9
38310	1	15346	2018-10-22 09:33:11	2018-10-22	7
38311	2	15346	2018-10-22 09:33:14	2018-10-22	7
38312	1	15346	2018-10-22 10:10:03	2018-10-22	8
38313	2	15346	2018-10-22 10:10:03	2018-10-22	8
38314	3	15346	2018-10-22 11:09:30	2018-10-22	9
38315	1	15347	2018-10-22 09:00:46	2018-10-22	7
38316	2	15347	2018-10-22 09:00:47	2018-10-22	7
38317	1	15347	2018-10-22 09:01:03	2018-10-22	7
38318	2	15347	2018-10-22 09:01:03	2018-10-22	7
38319	3	15347	2018-10-23 10:16:06	2018-10-23	8
38320	1	15348	2018-10-22 08:56:19	2018-10-22	6
38321	2	15348	2018-10-22 08:56:20	2018-10-22	6
38322	1	15348	2018-10-22 08:56:42	2018-10-22	6
38323	2	15348	2018-10-22 08:56:43	2018-10-22	6
38324	3	15348	2018-10-22 09:39:07	2018-10-22	7
38325	1	15349	2018-10-21 22:35:04	2018-10-21	20
38326	2	15349	2018-10-21 22:35:08	2018-10-21	20
38327	1	15349	2018-10-22 08:20:54	2018-10-22	6
38328	2	15349	2018-10-22 08:20:54	2018-10-22	6
38329	3	15349	2018-10-22 08:39:42	2018-10-22	6
38330	1	15350	2018-10-21 12:28:23	2018-10-21	10
38331	2	15350	2018-10-21 12:28:26	2018-10-21	10
38332	1	15350	2018-10-22 08:17:22	2018-10-22	6
38333	2	15350	2018-10-22 08:17:22	2018-10-22	6
38334	3	15350	2018-10-22 08:41:37	2018-10-22	6
38335	1	15351	2018-10-19 16:49:00	2018-10-19	14
38336	2	15351	2018-10-19 16:49:01	2018-10-19	14
38337	1	15351	2018-10-19 16:49:14	2018-10-19	14
38338	2	15351	2018-10-19 16:49:14	2018-10-19	14
38339	3	15351	2018-10-23 10:36:19	2018-10-23	8
38340	1	15352	2018-10-19 16:31:36	2018-10-19	14
38341	2	15352	2018-10-19 16:31:38	2018-10-19	14
38342	1	15352	2018-10-19 16:52:58	2018-10-19	14
38343	2	15352	2018-10-19 16:52:58	2018-10-19	14
38344	3	15352	2018-10-22 10:47:02	2018-10-22	8
38345	1	15353	2018-10-19 15:50:49	2018-10-19	13
38346	2	15353	2018-10-19 15:50:50	2018-10-19	13
38347	1	15353	2018-10-19 15:51:08	2018-10-19	13
38348	2	15353	2018-10-19 15:51:08	2018-10-19	13
38349	3	15353	2018-10-22 08:24:28	2018-10-22	6
38350	1	15354	2018-10-19 15:38:22	2018-10-19	13
38351	2	15354	2018-10-19 15:38:23	2018-10-19	13
38352	1	15354	2018-10-19 15:41:23	2018-10-19	13
38353	2	15354	2018-10-19 15:41:23	2018-10-19	13
38354	3	15354	2018-10-21 18:44:30	2018-10-21	16
38355	1	15355	2018-10-19 15:28:41	2018-10-19	13
38356	2	15355	2018-10-19 15:28:42	2018-10-19	13
38357	1	15355	2018-10-19 15:34:19	2018-10-19	13
38358	2	15355	2018-10-19 15:34:19	2018-10-19	13
38359	3	15355	2018-10-22 09:10:38	2018-10-22	7
38360	1	15356	2018-10-19 15:23:16	2018-10-19	13
38361	2	15356	2018-10-19 15:23:17	2018-10-19	13
38362	1	15356	2018-10-19 15:23:29	2018-10-19	13
38363	2	15356	2018-10-19 15:23:29	2018-10-19	13
38364	3	15356	2018-10-22 09:59:01	2018-10-22	7
38365	1	15357	2018-10-19 15:19:23	2018-10-19	13
38366	2	15357	2018-10-19 15:19:24	2018-10-19	13
38367	1	15357	2018-10-19 15:22:32	2018-10-19	13
38368	2	15357	2018-10-19 15:22:32	2018-10-19	13
38369	3	15357	2018-10-22 10:00:32	2018-10-22	8
38370	1	15358	2018-10-19 14:43:43	2018-10-19	12
38371	2	15358	2018-10-19 14:43:44	2018-10-19	12
38372	1	15358	2018-10-19 14:45:26	2018-10-19	12
38373	2	15358	2018-10-19 14:45:27	2018-10-19	12
38374	3	15358	2018-10-19 15:18:35	2018-10-19	13
38375	1	15359	2018-10-19 14:32:20	2018-10-19	12
38376	2	15359	2018-10-19 14:32:23	2018-10-19	12
38377	1	15359	2018-10-19 14:37:04	2018-10-19	12
38378	2	15359	2018-10-19 14:37:04	2018-10-19	12
38379	3	15359	2018-10-19 14:49:07	2018-10-19	12
38380	1	15360	2018-10-19 14:28:58	2018-10-19	12
38381	2	15360	2018-10-19 14:28:58	2018-10-19	12
38382	1	15360	2018-10-19 14:29:13	2018-10-19	12
38383	2	15360	2018-10-19 14:29:13	2018-10-19	12
38384	3	15360	2018-10-22 09:02:43	2018-10-22	7
38385	1	15361	2018-10-19 14:27:45	2018-10-19	12
38386	2	15361	2018-10-19 14:27:46	2018-10-19	12
38387	1	15361	2018-10-19 15:13:28	2018-10-19	13
38388	2	15361	2018-10-19 15:13:28	2018-10-19	13
38389	3	15361	2018-10-22 09:52:03	2018-10-22	7
38390	1	15362	2018-10-19 14:17:25	2018-10-19	12
38391	2	15362	2018-10-19 14:17:26	2018-10-19	12
38392	1	15362	2018-10-19 16:02:24	2018-10-19	14
38393	2	15362	2018-10-19 16:02:24	2018-10-19	14
38394	3	15362	2018-10-22 10:34:54	2018-10-22	8
38395	1	15363	2018-10-19 14:12:01	2018-10-19	12
38396	2	15363	2018-10-19 14:12:02	2018-10-19	12
38397	1	15363	2018-10-19 14:14:46	2018-10-19	12
38398	2	15363	2018-10-19 14:14:46	2018-10-19	12
38399	3	15363	2018-10-22 10:37:03	2018-10-22	8
38400	1	15364	2018-10-19 13:13:41	2018-10-19	11
38401	2	15364	2018-10-19 13:13:44	2018-10-19	11
38402	1	15364	2018-10-19 14:17:44	2018-10-19	12
38403	2	15364	2018-10-19 14:17:44	2018-10-19	12
38404	3	15364	2018-10-19 14:27:56	2018-10-19	12
38405	1	15365	2018-10-19 12:22:55	2018-10-19	10
38406	2	15365	2018-10-19 12:22:58	2018-10-19	10
38407	1	15365	2018-10-19 12:25:55	2018-10-19	10
38408	2	15365	2018-10-19 12:25:55	2018-10-19	10
38409	3	15365	2018-10-22 10:38:03	2018-10-22	8
38410	1	15366	2018-10-19 11:51:21	2018-10-19	9
38411	2	15366	2018-10-19 11:51:22	2018-10-19	9
38412	1	15366	2018-10-19 11:56:40	2018-10-19	9
38413	2	15366	2018-10-19 11:56:40	2018-10-19	9
38414	3	15366	2018-10-22 09:53:12	2018-10-22	7
38415	1	15367	2018-10-19 14:16:39	2018-10-19	12
38416	2	15367	2018-10-19 14:16:40	2018-10-19	12
38417	1	15367	2018-10-19 14:17:06	2018-10-19	12
38418	2	15367	2018-10-19 14:17:07	2018-10-19	12
38419	3	15367	2018-10-19 14:19:25	2018-10-19	12
38420	1	15368	2018-10-19 11:40:54	2018-10-19	9
38421	2	15368	2018-10-19 11:40:55	2018-10-19	9
38422	1	15368	2018-10-19 11:47:40	2018-10-19	9
38423	2	15368	2018-10-19 11:47:41	2018-10-19	9
38424	3	15368	2018-10-19 15:23:46	2018-10-19	13
38425	1	15369	2018-10-19 11:30:55	2018-10-19	9
38426	2	15369	2018-10-19 11:30:56	2018-10-19	9
38427	1	15369	2018-10-19 11:31:23	2018-10-19	9
38428	2	15369	2018-10-19 11:31:23	2018-10-19	9
38429	3	15369	2018-10-19 11:54:36	2018-10-19	9
38430	1	15370	2018-10-19 11:19:08	2018-10-19	9
38431	2	15370	2018-10-19 11:19:09	2018-10-19	9
38432	1	15370	2018-10-19 11:19:44	2018-10-19	9
38433	2	15370	2018-10-19 11:19:44	2018-10-19	9
38434	3	15370	2018-10-22 09:36:49	2018-10-22	7
38435	1	15371	2018-10-19 11:04:15	2018-10-19	9
38436	2	15371	2018-10-19 11:04:16	2018-10-19	9
38437	1	15371	2018-10-19 11:04:36	2018-10-19	9
38438	2	15371	2018-10-19 11:04:36	2018-10-19	9
38439	3	15371	2018-10-22 10:40:48	2018-10-22	8
38440	1	15372	2018-10-19 10:54:07	2018-10-19	8
38441	2	15372	2018-10-19 10:54:10	2018-10-19	8
38442	1	15372	2018-10-19 12:09:18	2018-10-19	10
38443	2	15372	2018-10-19 12:09:18	2018-10-19	10
38444	3	15372	2018-10-19 15:33:17	2018-10-19	13
38445	1	15373	2018-10-19 10:40:11	2018-10-19	8
38446	2	15373	2018-10-19 10:40:12	2018-10-19	8
38447	1	15373	2018-10-19 10:44:32	2018-10-19	8
38448	2	15373	2018-10-19 10:44:32	2018-10-19	8
38449	3	15373	2018-10-19 10:58:21	2018-10-19	8
38450	1	15374	2018-10-19 10:37:47	2018-10-19	8
38451	2	15374	2018-10-19 10:37:48	2018-10-19	8
38452	1	15374	2018-10-19 10:37:58	2018-10-19	8
38453	2	15374	2018-10-19 10:37:59	2018-10-19	8
38454	3	15374	2018-10-19 11:46:28	2018-10-19	9
38455	1	15375	2018-10-19 10:23:59	2018-10-19	8
38456	2	15375	2018-10-19 10:24:04	2018-10-19	8
38457	3	15375	2018-10-22 09:19:13	2018-10-22	7
38458	1	15376	2018-10-19 10:24:16	2018-10-19	8
38459	2	15376	2018-10-19 10:24:17	2018-10-19	8
38460	1	15376	2018-10-19 10:24:38	2018-10-19	8
38461	2	15376	2018-10-19 10:24:38	2018-10-19	8
38462	3	15376	2018-10-19 10:48:17	2018-10-19	8
38463	1	15377	2018-10-19 10:20:29	2018-10-19	8
38464	2	15377	2018-10-19 10:20:29	2018-10-19	8
38465	1	15377	2018-10-19 10:20:58	2018-10-19	8
38466	2	15377	2018-10-19 10:20:58	2018-10-19	8
38467	3	15377	2018-10-23 09:09:10	2018-10-23	7
38468	1	15378	2018-10-19 10:20:54	2018-10-19	8
38469	2	15378	2018-10-19 10:20:58	2018-10-19	8
38470	1	15378	2018-10-19 10:52:26	2018-10-19	8
38471	2	15378	2018-10-19 10:52:26	2018-10-19	8
38472	3	15378	2018-10-23 10:25:24	2018-10-23	8
38473	1	15379	2018-10-19 10:14:58	2018-10-19	8
38474	2	15379	2018-10-19 10:14:59	2018-10-19	8
38475	1	15379	2018-10-19 10:15:25	2018-10-19	8
38476	2	15379	2018-10-19 10:15:26	2018-10-19	8
38477	3	15379	2018-10-22 09:17:19	2018-10-22	7
38478	1	15380	2018-10-19 10:13:57	2018-10-19	8
38479	2	15380	2018-10-19 10:13:58	2018-10-19	8
38480	1	15380	2018-10-19 10:15:14	2018-10-19	8
38481	2	15380	2018-10-19 10:15:14	2018-10-19	8
38482	3	15380	2018-10-19 10:46:18	2018-10-19	8
38483	1	15381	2018-10-19 10:09:41	2018-10-19	8
38484	2	15381	2018-10-19 10:09:44	2018-10-19	8
38485	1	15381	2018-10-19 12:11:19	2018-10-19	10
38486	2	15381	2018-10-19 12:11:19	2018-10-19	10
38487	3	15381	2018-10-22 08:29:03	2018-10-22	6
38488	1	15382	2018-10-19 09:45:09	2018-10-19	7
38489	2	15382	2018-10-19 09:45:10	2018-10-19	7
38490	1	15382	2018-10-19 09:45:37	2018-10-19	7
38491	2	15382	2018-10-19 09:45:37	2018-10-19	7
38492	3	15382	2018-10-19 10:20:23	2018-10-19	8
38493	1	15383	2018-10-19 09:45:59	2018-10-19	7
38494	2	15383	2018-10-19 09:46:00	2018-10-19	7
38495	1	15383	2018-10-19 09:46:21	2018-10-19	7
38496	2	15383	2018-10-19 09:46:21	2018-10-19	7
38497	3	15383	2018-10-19 09:53:16	2018-10-19	7
38498	1	15384	2018-10-19 09:44:58	2018-10-19	7
38499	2	15384	2018-10-19 09:44:59	2018-10-19	7
38500	1	15384	2018-10-19 09:45:31	2018-10-19	7
38501	2	15384	2018-10-19 09:45:31	2018-10-19	7
38502	3	15384	2018-10-22 09:03:25	2018-10-22	7
38503	1	15385	2018-10-19 09:39:58	2018-10-19	7
38504	2	15385	2018-10-19 09:39:59	2018-10-19	7
38505	1	15385	2018-10-19 09:40:15	2018-10-19	7
38506	2	15385	2018-10-19 09:40:15	2018-10-19	7
38507	3	15385	2018-10-19 10:00:55	2018-10-19	8
38508	1	15386	2018-10-19 09:31:18	2018-10-19	7
38509	2	15386	2018-10-19 09:31:19	2018-10-19	7
38510	1	15386	2018-10-19 09:31:32	2018-10-19	7
38511	2	15386	2018-10-19 09:31:32	2018-10-19	7
38512	3	15386	2018-10-19 11:48:18	2018-10-19	9
38513	1	15387	2018-10-19 09:24:49	2018-10-19	7
38514	2	15387	2018-10-19 09:24:50	2018-10-19	7
38515	1	15387	2018-10-19 09:25:04	2018-10-19	7
38516	2	15387	2018-10-19 09:25:04	2018-10-19	7
38517	3	15387	2018-10-22 09:54:26	2018-10-22	7
38518	1	15388	2018-10-19 09:25:16	2018-10-19	7
38519	2	15388	2018-10-19 09:25:17	2018-10-19	7
38520	1	15388	2018-10-19 09:29:29	2018-10-19	7
38521	2	15388	2018-10-19 09:29:29	2018-10-19	7
38522	3	15388	2018-10-22 09:24:37	2018-10-22	7
38523	1	15389	2018-10-19 09:22:59	2018-10-19	7
38524	2	15389	2018-10-19 09:22:59	2018-10-19	7
38525	1	15389	2018-10-19 09:23:10	2018-10-19	7
38526	2	15389	2018-10-19 09:23:11	2018-10-19	7
38527	3	15389	2018-10-19 10:56:18	2018-10-19	8
38528	1	15390	2018-10-19 09:17:43	2018-10-19	7
38529	2	15390	2018-10-19 09:17:44	2018-10-19	7
38530	1	15390	2018-10-19 09:17:57	2018-10-19	7
38531	2	15390	2018-10-19 09:17:57	2018-10-19	7
38532	3	15390	2018-10-22 09:25:36	2018-10-22	7
38533	1	15391	2018-10-19 09:08:49	2018-10-19	7
38534	2	15391	2018-10-19 09:08:49	2018-10-19	7
38535	1	15391	2018-10-19 09:31:14	2018-10-19	7
38536	2	15391	2018-10-19 09:31:14	2018-10-19	7
38537	3	15391	2018-10-19 11:48:34	2018-10-19	9
38538	1	15392	2018-10-19 09:07:37	2018-10-19	7
38539	2	15392	2018-10-19 09:07:38	2018-10-19	7
38540	1	15392	2018-10-19 09:07:50	2018-10-19	7
38541	2	15392	2018-10-19 09:07:50	2018-10-19	7
38542	3	15392	2018-10-19 10:59:51	2018-10-19	8
38543	1	15393	2018-10-19 09:03:01	2018-10-19	7
38544	2	15393	2018-10-19 09:03:02	2018-10-19	7
38545	1	15393	2018-10-19 09:03:13	2018-10-19	7
38546	2	15393	2018-10-19 09:03:13	2018-10-19	7
38547	3	15393	2018-10-19 10:47:23	2018-10-19	8
38548	1	15394	2018-10-19 09:02:28	2018-10-19	7
38549	2	15394	2018-10-19 09:02:28	2018-10-19	7
38550	1	15394	2018-10-19 09:03:22	2018-10-19	7
38551	2	15394	2018-10-19 09:03:22	2018-10-19	7
38552	3	15394	2018-10-19 11:33:52	2018-10-19	9
38553	1	15395	2018-10-19 08:59:36	2018-10-19	6
38554	2	15395	2018-10-19 08:59:37	2018-10-19	6
38555	1	15395	2018-10-19 08:59:55	2018-10-19	6
38556	2	15395	2018-10-19 08:59:56	2018-10-19	6
38557	3	15395	2018-10-22 09:18:46	2018-10-22	7
38558	1	15396	2018-10-19 08:57:18	2018-10-19	6
38559	2	15396	2018-10-19 08:57:19	2018-10-19	6
38560	1	15396	2018-10-19 08:57:58	2018-10-19	6
38561	2	15396	2018-10-19 08:57:58	2018-10-19	6
38562	3	15396	2018-10-19 11:30:15	2018-10-19	9
38563	1	15397	2018-10-19 08:52:21	2018-10-19	6
38564	2	15397	2018-10-19 08:52:22	2018-10-19	6
38565	1	15397	2018-10-19 08:52:48	2018-10-19	6
38566	2	15397	2018-10-19 08:52:48	2018-10-19	6
38567	3	15397	2018-10-19 11:42:57	2018-10-19	9
38568	1	15398	2018-10-19 08:48:05	2018-10-19	6
38569	2	15398	2018-10-19 08:48:06	2018-10-19	6
38570	1	15398	2018-10-19 08:48:45	2018-10-19	6
38571	2	15398	2018-10-19 08:48:46	2018-10-19	6
38572	3	15398	2018-10-19 10:49:46	2018-10-19	8
38573	1	15399	2018-10-19 08:45:30	2018-10-19	6
38574	2	15399	2018-10-19 08:45:31	2018-10-19	6
38575	1	15399	2018-10-19 08:45:50	2018-10-19	6
38576	2	15399	2018-10-19 08:45:51	2018-10-19	6
38577	3	15399	2018-10-22 09:38:06	2018-10-22	7
38578	1	15400	2018-10-19 08:40:35	2018-10-19	6
38579	2	15400	2018-10-19 08:40:36	2018-10-19	6
38580	1	15400	2018-10-19 08:40:51	2018-10-19	6
38581	2	15400	2018-10-19 08:40:51	2018-10-19	6
38582	3	15400	2018-10-19 11:19:14	2018-10-19	9
38583	1	15401	2018-10-19 08:36:37	2018-10-19	6
38584	2	15401	2018-10-19 08:36:37	2018-10-19	6
38585	1	15401	2018-10-19 08:36:47	2018-10-19	6
38586	2	15401	2018-10-19 08:36:47	2018-10-19	6
38587	3	15401	2018-10-19 11:21:28	2018-10-19	9
38588	1	15402	2018-10-18 21:00:32	2018-10-18	19
38589	2	15402	2018-10-18 21:00:36	2018-10-18	19
38590	1	15402	2018-10-19 12:19:43	2018-10-19	10
38591	2	15402	2018-10-19 12:19:43	2018-10-19	10
38592	3	15402	2018-10-22 15:08:38	2018-10-22	13
38593	1	15403	2018-10-18 16:59:23	2018-10-18	14
38594	2	15403	2018-10-18 16:59:24	2018-10-18	14
38595	1	15403	2018-10-19 10:52:29	2018-10-19	8
38596	2	15403	2018-10-19 10:52:29	2018-10-19	8
38597	3	15403	2018-10-19 11:28:03	2018-10-19	9
38598	1	15404	2018-10-18 16:32:57	2018-10-18	14
38599	2	15404	2018-10-18 16:32:58	2018-10-18	14
38600	1	15404	2018-10-18 16:33:18	2018-10-18	14
38601	2	15404	2018-10-18 16:33:18	2018-10-18	14
38602	3	15404	2018-10-22 09:20:59	2018-10-22	7
38603	1	15405	2018-10-18 16:30:23	2018-10-18	14
38604	2	15405	2018-10-18 16:30:24	2018-10-18	14
38605	1	15405	2018-10-18 16:30:40	2018-10-18	14
38606	2	15405	2018-10-18 16:30:40	2018-10-18	14
38607	3	15405	2018-10-22 12:07:23	2018-10-22	10
38608	1	15406	2018-10-18 16:26:52	2018-10-18	14
38609	2	15406	2018-10-18 16:26:53	2018-10-18	14
38610	1	15406	2018-10-18 16:27:12	2018-10-18	14
38611	2	15406	2018-10-18 16:27:12	2018-10-18	14
38612	3	15406	2018-10-19 10:10:43	2018-10-19	8
38613	1	15407	2018-10-18 16:21:02	2018-10-18	14
38614	2	15407	2018-10-18 16:21:02	2018-10-18	14
38615	1	15407	2018-10-18 16:21:16	2018-10-18	14
38616	2	15407	2018-10-18 16:21:16	2018-10-18	14
38617	3	15407	2018-10-22 09:51:08	2018-10-22	7
38618	1	15408	2018-10-18 16:18:21	2018-10-18	14
38619	2	15408	2018-10-18 16:18:22	2018-10-18	14
38620	1	15408	2018-10-18 16:18:46	2018-10-18	14
38621	2	15408	2018-10-18 16:18:47	2018-10-18	14
38622	3	15408	2018-10-19 08:49:36	2018-10-19	6
38623	1	15409	2018-10-18 16:13:43	2018-10-18	14
38624	2	15409	2018-10-18 16:13:44	2018-10-18	14
38625	1	15409	2018-10-18 16:13:59	2018-10-18	14
38626	2	15409	2018-10-18 16:13:59	2018-10-18	14
38627	3	15409	2018-10-22 10:48:40	2018-10-22	8
38628	1	15410	2018-10-18 16:00:03	2018-10-18	14
38629	2	15410	2018-10-18 16:00:04	2018-10-18	14
38630	1	15410	2018-10-18 16:00:15	2018-10-18	14
38631	2	15410	2018-10-18 16:00:15	2018-10-18	14
38632	3	15410	2018-10-22 10:41:32	2018-10-22	8
38633	1	15411	2018-10-18 15:59:42	2018-10-18	13
38634	2	15411	2018-10-18 15:59:43	2018-10-18	13
38635	1	15411	2018-10-18 16:03:24	2018-10-18	14
38636	2	15411	2018-10-18 16:03:24	2018-10-18	14
38637	3	15411	2018-10-22 09:04:18	2018-10-22	7
38638	1	15412	2018-10-18 16:02:58	2018-10-18	14
38639	2	15412	2018-10-18 16:03:00	2018-10-18	14
38640	1	15412	2018-10-18 16:06:04	2018-10-18	14
38641	2	15412	2018-10-18 16:06:04	2018-10-18	14
38642	3	15412	2018-10-19 08:45:57	2018-10-19	6
38643	1	15413	2018-10-18 15:57:19	2018-10-18	13
38644	2	15413	2018-10-18 15:57:22	2018-10-18	13
38645	1	15413	2018-10-18 15:58:01	2018-10-18	13
38646	2	15413	2018-10-18 15:58:01	2018-10-18	13
38647	3	15413	2018-10-19 10:17:07	2018-10-19	8
38648	1	15414	2018-10-18 15:23:36	2018-10-18	13
38649	2	15414	2018-10-18 15:23:37	2018-10-18	13
38650	1	15414	2018-10-18 15:27:50	2018-10-18	13
38651	2	15414	2018-10-18 15:27:50	2018-10-18	13
38652	3	15414	2018-10-19 10:45:32	2018-10-19	8
38653	1	15415	2018-10-18 15:19:31	2018-10-18	13
38654	2	15415	2018-10-18 15:19:32	2018-10-18	13
38655	1	15415	2018-10-18 15:19:49	2018-10-18	13
38656	2	15415	2018-10-18 15:19:49	2018-10-18	13
38657	3	15415	2018-10-23 07:50:52	2018-10-23	5
38658	1	15416	2018-10-18 15:16:25	2018-10-18	13
38659	2	15416	2018-10-18 15:16:25	2018-10-18	13
38660	1	15416	2018-10-18 15:16:37	2018-10-18	13
38661	2	15416	2018-10-18 15:16:37	2018-10-18	13
38662	3	15416	2018-10-23 07:54:54	2018-10-23	5
38663	1	15417	2018-10-18 15:09:23	2018-10-18	13
38664	2	15417	2018-10-18 15:09:23	2018-10-18	13
38665	1	15417	2018-10-18 15:09:45	2018-10-18	13
38666	2	15417	2018-10-18 15:09:46	2018-10-18	13
38667	3	15417	2018-10-19 09:32:36	2018-10-19	7
38668	1	15418	2018-10-18 15:07:22	2018-10-18	13
38669	2	15418	2018-10-18 15:07:25	2018-10-18	13
38670	1	15418	2018-10-18 15:27:25	2018-10-18	13
38671	2	15418	2018-10-18 15:27:25	2018-10-18	13
38672	3	15418	2018-10-19 10:40:28	2018-10-19	8
38673	1	15419	2018-10-18 14:59:45	2018-10-18	12
38674	2	15419	2018-10-18 14:59:46	2018-10-18	12
38675	1	15419	2018-10-18 15:02:23	2018-10-18	13
38676	2	15419	2018-10-18 15:02:23	2018-10-18	13
38677	3	15419	2018-10-23 07:49:56	2018-10-23	5
38678	1	15420	2018-10-18 14:49:25	2018-10-18	12
38679	2	15420	2018-10-18 14:49:26	2018-10-18	12
38680	1	15420	2018-10-18 14:57:14	2018-10-18	12
38681	2	15420	2018-10-18 14:57:14	2018-10-18	12
38682	3	15420	2018-10-24 10:33:52	2018-10-24	8
38683	1	15421	2018-10-18 14:24:23	2018-10-18	12
38684	2	15421	2018-10-18 14:24:24	2018-10-18	12
38685	1	15421	2018-10-18 14:24:37	2018-10-18	12
38686	2	15421	2018-10-18 14:24:37	2018-10-18	12
38687	3	15421	2018-10-22 10:51:46	2018-10-22	8
38688	1	15422	2018-10-18 14:17:29	2018-10-18	12
38689	2	15422	2018-10-18 14:17:30	2018-10-18	12
38690	1	15422	2018-10-18 14:17:48	2018-10-18	12
38691	2	15422	2018-10-18 14:17:48	2018-10-18	12
38692	3	15422	2018-10-18 14:24:49	2018-10-18	12
38693	1	15423	2018-10-18 14:09:55	2018-10-18	12
38694	2	15423	2018-10-18 14:09:56	2018-10-18	12
38695	1	15423	2018-10-18 14:10:08	2018-10-18	12
38696	2	15423	2018-10-18 14:10:08	2018-10-18	12
38697	3	15423	2018-10-19 11:28:08	2018-10-19	9
38698	1	15424	2018-10-18 14:07:20	2018-10-18	12
38699	2	15424	2018-10-18 14:07:21	2018-10-18	12
38700	1	15424	2018-10-18 14:07:31	2018-10-18	12
38701	2	15424	2018-10-18 14:07:31	2018-10-18	12
38702	3	15424	2018-10-19 11:52:57	2018-10-19	9
38703	1	15425	2018-10-18 13:43:55	2018-10-18	11
38704	2	15425	2018-10-18 13:43:56	2018-10-18	11
38705	1	15425	2018-10-18 13:44:33	2018-10-18	11
38706	2	15425	2018-10-18 13:44:33	2018-10-18	11
38707	3	15425	2018-10-18 13:55:57	2018-10-18	11
38708	1	15426	2018-10-18 13:45:26	2018-10-18	11
38709	2	15426	2018-10-18 13:45:27	2018-10-18	11
38710	1	15426	2018-10-18 13:46:29	2018-10-18	11
38711	2	15426	2018-10-18 13:46:29	2018-10-18	11
38712	3	15426	2018-10-23 07:48:34	2018-10-23	5
38713	1	15427	2018-10-18 12:32:28	2018-10-18	10
38714	2	15427	2018-10-18 12:32:29	2018-10-18	10
38715	1	15427	2018-10-18 12:32:42	2018-10-18	10
38716	2	15427	2018-10-18 12:32:42	2018-10-18	10
38717	3	15427	2018-10-18 13:58:57	2018-10-18	11
38718	1	15428	2018-10-18 12:27:34	2018-10-18	10
38719	2	15428	2018-10-18 12:27:34	2018-10-18	10
38720	1	15428	2018-10-18 12:27:53	2018-10-18	10
38721	2	15428	2018-10-18 12:27:53	2018-10-18	10
38722	3	15428	2018-10-19 10:37:13	2018-10-19	8
38723	1	15429	2018-10-18 12:28:56	2018-10-18	10
38724	2	15429	2018-10-18 12:28:57	2018-10-18	10
38725	1	15429	2018-10-18 13:20:42	2018-10-18	11
38726	2	15429	2018-10-18 13:20:42	2018-10-18	11
38727	3	15429	2018-10-22 10:36:04	2018-10-22	8
38728	1	15430	2018-10-18 12:25:44	2018-10-18	10
38729	2	15430	2018-10-18 12:25:45	2018-10-18	10
38730	1	15430	2018-10-18 12:25:55	2018-10-18	10
38731	2	15430	2018-10-18 12:25:55	2018-10-18	10
38732	3	15430	2018-10-18 14:58:10	2018-10-18	12
38733	1	15431	2018-10-18 12:03:20	2018-10-18	10
38734	2	15431	2018-10-18 12:03:20	2018-10-18	10
38735	1	15431	2018-10-18 12:04:23	2018-10-18	10
38736	2	15431	2018-10-18 12:04:23	2018-10-18	10
38737	3	15431	2018-10-19 07:48:00	2018-10-19	5
38738	1	15432	2018-10-18 11:59:55	2018-10-18	9
38739	2	15432	2018-10-18 11:59:56	2018-10-18	9
38740	1	15432	2018-10-18 12:23:18	2018-10-18	10
38741	2	15432	2018-10-18 12:23:18	2018-10-18	10
38742	3	15432	2018-10-22 10:47:25	2018-10-22	8
38743	1	15433	2018-10-18 11:51:51	2018-10-18	9
38744	2	15433	2018-10-18 11:51:52	2018-10-18	9
38745	1	15433	2018-10-18 12:22:56	2018-10-18	10
38746	2	15433	2018-10-18 12:22:57	2018-10-18	10
38747	3	15433	2018-10-18 14:00:12	2018-10-18	12
38748	1	15434	2018-10-18 11:48:52	2018-10-18	9
38749	2	15434	2018-10-18 11:48:53	2018-10-18	9
38750	1	15434	2018-10-18 11:51:13	2018-10-18	9
38751	2	15434	2018-10-18 11:51:13	2018-10-18	9
38752	3	15434	2018-10-23 07:47:26	2018-10-23	5
38753	1	15435	2018-10-18 11:41:05	2018-10-18	9
38754	2	15435	2018-10-18 11:41:06	2018-10-18	9
38755	1	15435	2018-10-18 11:41:19	2018-10-18	9
38756	2	15435	2018-10-18 11:41:19	2018-10-18	9
38757	3	15435	2018-10-19 08:16:53	2018-10-19	6
38758	1	15436	2018-10-18 11:40:54	2018-10-18	9
38759	2	15436	2018-10-18 11:40:56	2018-10-18	9
38760	1	15436	2018-10-18 11:45:58	2018-10-18	9
38761	2	15436	2018-10-18 11:45:59	2018-10-18	9
38762	3	15436	2018-10-19 08:07:45	2018-10-19	6
38763	1	15437	2018-10-18 11:36:21	2018-10-18	9
38764	2	15437	2018-10-18 11:36:22	2018-10-18	9
38765	1	15437	2018-10-18 11:38:52	2018-10-18	9
38766	2	15437	2018-10-18 11:38:52	2018-10-18	9
38767	3	15437	2018-10-22 10:45:56	2018-10-22	8
38768	1	15438	2018-10-18 11:18:42	2018-10-18	9
38769	2	15438	2018-10-18 11:18:43	2018-10-18	9
38770	1	15438	2018-10-18 11:19:06	2018-10-18	9
38771	2	15438	2018-10-18 11:19:06	2018-10-18	9
38772	3	15438	2018-10-18 13:53:34	2018-10-18	11
38773	1	15439	2018-10-18 11:13:59	2018-10-18	9
38774	2	15439	2018-10-18 11:14:00	2018-10-18	9
38775	1	15439	2018-10-18 11:14:14	2018-10-18	9
38776	2	15439	2018-10-18 11:14:14	2018-10-18	9
38777	3	15439	2018-10-18 13:50:08	2018-10-18	11
38778	1	15440	2018-10-18 11:06:39	2018-10-18	9
38779	2	15440	2018-10-18 11:06:40	2018-10-18	9
38780	1	15440	2018-10-18 11:07:22	2018-10-18	9
38781	2	15440	2018-10-18 11:07:22	2018-10-18	9
38782	3	15440	2018-10-23 10:19:23	2018-10-23	8
38783	1	15441	2018-10-18 10:58:24	2018-10-18	8
38784	2	15441	2018-10-18 10:58:25	2018-10-18	8
38785	1	15441	2018-10-18 10:58:36	2018-10-18	8
38786	2	15441	2018-10-18 10:58:36	2018-10-18	8
38787	3	15441	2018-10-19 11:28:42	2018-10-19	9
38788	1	15442	2018-10-18 10:58:50	2018-10-18	8
38789	2	15442	2018-10-18 10:58:51	2018-10-18	8
38790	1	15442	2018-10-18 10:59:57	2018-10-18	8
38791	2	15442	2018-10-18 10:59:57	2018-10-18	8
38792	3	15442	2018-10-19 10:48:15	2018-10-19	8
38793	1	15443	2018-10-18 11:07:37	2018-10-18	9
38794	2	15443	2018-10-18 11:07:41	2018-10-18	9
38795	1	15443	2018-10-18 11:44:23	2018-10-18	9
38796	2	15443	2018-10-18 11:44:24	2018-10-18	9
38797	3	15443	2018-10-18 13:47:22	2018-10-18	11
38798	1	15444	2018-10-18 11:01:49	2018-10-18	9
38799	2	15444	2018-10-18 11:01:50	2018-10-18	9
38800	1	15444	2018-10-18 11:02:10	2018-10-18	9
38801	2	15444	2018-10-18 11:02:11	2018-10-18	9
38802	3	15444	2018-10-18 14:27:51	2018-10-18	12
38803	1	15445	2018-10-18 10:49:29	2018-10-18	8
38804	2	15445	2018-10-18 10:49:30	2018-10-18	8
38805	1	15445	2018-10-18 10:49:56	2018-10-18	8
38806	2	15445	2018-10-18 10:49:56	2018-10-18	8
38807	3	15445	2018-10-19 07:42:38	2018-10-19	5
38808	1	15446	2018-10-18 10:44:45	2018-10-18	8
38809	2	15446	2018-10-18 10:44:46	2018-10-18	8
38810	1	15446	2018-10-18 10:45:00	2018-10-18	8
38811	2	15446	2018-10-18 10:45:00	2018-10-18	8
38812	3	15446	2018-10-18 11:08:52	2018-10-18	9
38813	1	15447	2018-10-18 10:39:03	2018-10-18	8
38814	2	15447	2018-10-18 10:39:04	2018-10-18	8
38815	1	15447	2018-10-18 10:39:18	2018-10-18	8
38816	2	15447	2018-10-18 10:39:18	2018-10-18	8
38817	3	15447	2018-10-19 08:10:34	2018-10-19	6
38818	1	15448	2018-10-18 10:21:03	2018-10-18	8
38819	2	15448	2018-10-18 10:21:04	2018-10-18	8
38820	1	15448	2018-10-18 10:53:41	2018-10-18	8
38821	2	15448	2018-10-18 10:53:41	2018-10-18	8
38822	3	15448	2018-10-19 10:49:01	2018-10-19	8
38823	1	15449	2018-10-18 10:11:44	2018-10-18	8
38824	2	15449	2018-10-18 10:11:45	2018-10-18	8
38825	1	15449	2018-10-18 10:14:21	2018-10-18	8
38826	2	15449	2018-10-18 10:14:21	2018-10-18	8
38827	3	15449	2018-10-23 07:39:22	2018-10-23	5
38828	1	15450	2018-10-18 10:00:07	2018-10-18	8
38829	2	15450	2018-10-18 10:00:08	2018-10-18	8
38830	1	15450	2018-10-18 10:09:29	2018-10-18	8
38831	2	15450	2018-10-18 10:09:30	2018-10-18	8
38832	3	15450	2018-10-18 11:10:33	2018-10-18	9
38833	1	15451	2018-10-18 09:55:45	2018-10-18	7
38834	2	15451	2018-10-18 09:55:46	2018-10-18	7
38835	1	15451	2018-10-18 10:09:04	2018-10-18	8
38836	2	15451	2018-10-18 10:09:04	2018-10-18	8
38837	3	15451	2018-10-19 10:50:36	2018-10-19	8
38838	1	15452	2018-10-18 09:50:21	2018-10-18	7
38839	2	15452	2018-10-18 09:50:22	2018-10-18	7
38840	1	15452	2018-10-18 09:50:43	2018-10-18	7
38841	2	15452	2018-10-18 09:50:43	2018-10-18	7
38842	3	15452	2018-10-22 13:45:26	2018-10-22	11
38843	1	15453	2018-10-18 09:51:18	2018-10-18	7
38844	2	15453	2018-10-18 09:51:19	2018-10-18	7
38845	1	15453	2018-10-18 09:51:35	2018-10-18	7
38846	2	15453	2018-10-18 09:51:35	2018-10-18	7
38847	3	15453	2018-10-18 11:03:52	2018-10-18	9
38848	1	15454	2018-10-18 09:47:28	2018-10-18	7
38849	2	15454	2018-10-18 09:47:29	2018-10-18	7
38850	1	15454	2018-10-18 09:47:48	2018-10-18	7
38851	2	15454	2018-10-18 09:47:48	2018-10-18	7
38852	3	15454	2018-10-18 13:57:52	2018-10-18	11
38853	1	15455	2018-10-18 09:48:14	2018-10-18	7
38854	2	15455	2018-10-18 09:48:15	2018-10-18	7
38855	1	15455	2018-10-18 09:50:50	2018-10-18	7
38856	2	15455	2018-10-18 09:50:51	2018-10-18	7
38857	1	15455	2018-10-18 09:57:24	2018-10-18	7
38858	2	15455	2018-10-18 09:57:25	2018-10-18	7
38859	3	15455	2018-10-18 10:03:15	2018-10-18	8
38860	1	15456	2018-10-18 09:41:50	2018-10-18	7
38861	2	15456	2018-10-18 09:41:51	2018-10-18	7
38862	1	15456	2018-10-18 09:42:04	2018-10-18	7
38863	2	15456	2018-10-18 09:42:04	2018-10-18	7
38864	3	15456	2018-10-22 11:58:24	2018-10-22	9
38865	1	15457	2018-10-18 09:40:52	2018-10-18	7
38866	2	15457	2018-10-18 09:40:53	2018-10-18	7
38867	1	15457	2018-10-18 09:41:10	2018-10-18	7
38868	2	15457	2018-10-18 09:41:10	2018-10-18	7
38869	3	15457	2018-10-22 10:32:55	2018-10-22	8
38870	1	15458	2018-10-18 09:32:58	2018-10-18	7
38871	2	15458	2018-10-18 09:32:58	2018-10-18	7
38872	1	15458	2018-10-18 09:33:37	2018-10-18	7
38873	2	15458	2018-10-18 09:33:37	2018-10-18	7
38874	3	15458	2018-10-18 10:00:42	2018-10-18	8
38875	1	15459	2018-10-18 09:33:09	2018-10-18	7
38876	2	15459	2018-10-18 09:33:10	2018-10-18	7
38877	1	15459	2018-10-18 09:33:25	2018-10-18	7
38878	2	15459	2018-10-18 09:33:25	2018-10-18	7
38879	3	15459	2018-10-18 09:45:16	2018-10-18	7
38880	1	15460	2018-10-18 09:36:31	2018-10-18	7
38881	2	15460	2018-10-18 09:36:33	2018-10-18	7
38882	1	15460	2018-10-18 09:56:40	2018-10-18	7
38883	2	15460	2018-10-18 09:56:40	2018-10-18	7
38884	3	15460	2018-10-22 15:41:23	2018-10-22	13
38885	1	15461	2018-10-18 09:25:56	2018-10-18	7
38886	2	15461	2018-10-18 09:25:57	2018-10-18	7
38887	1	15461	2018-10-18 09:31:09	2018-10-18	7
38888	2	15461	2018-10-18 09:31:09	2018-10-18	7
38889	3	15461	2018-10-18 10:54:43	2018-10-18	8
38890	1	15462	2018-10-18 09:22:20	2018-10-18	7
38891	2	15462	2018-10-18 09:22:21	2018-10-18	7
38892	1	15462	2018-10-18 09:22:35	2018-10-18	7
38893	2	15462	2018-10-18 09:22:35	2018-10-18	7
38894	3	15462	2018-10-22 10:32:30	2018-10-22	8
38895	1	15463	2018-10-18 09:08:37	2018-10-18	7
38896	2	15463	2018-10-18 09:08:38	2018-10-18	7
38897	1	15463	2018-10-18 09:09:33	2018-10-18	7
38898	2	15463	2018-10-18 09:09:33	2018-10-18	7
38899	3	15463	2018-10-18 10:50:02	2018-10-18	8
38900	1	15464	2018-10-18 09:00:42	2018-10-18	7
38901	2	15464	2018-10-18 09:00:43	2018-10-18	7
38902	1	15464	2018-10-18 09:01:21	2018-10-18	7
38903	2	15464	2018-10-18 09:01:22	2018-10-18	7
38904	3	15464	2018-10-18 09:21:17	2018-10-18	7
38905	1	15465	2018-10-18 08:49:39	2018-10-18	6
38906	2	15465	2018-10-18 08:49:40	2018-10-18	6
38907	1	15465	2018-10-18 08:50:30	2018-10-18	6
38908	2	15465	2018-10-18 08:50:30	2018-10-18	6
38909	3	15465	2018-10-18 10:43:48	2018-10-18	8
38910	1	15466	2018-10-18 08:45:35	2018-10-18	6
38911	2	15466	2018-10-18 08:45:36	2018-10-18	6
38912	1	15466	2018-10-18 08:45:50	2018-10-18	6
38913	2	15466	2018-10-18 08:45:50	2018-10-18	6
38914	3	15466	2018-10-19 09:33:36	2018-10-19	7
38915	1	15467	2018-10-18 08:39:23	2018-10-18	6
38916	2	15467	2018-10-18 08:39:24	2018-10-18	6
38917	1	15467	2018-10-18 09:56:19	2018-10-18	7
38918	2	15467	2018-10-18 09:56:19	2018-10-18	7
38919	3	15467	2018-10-23 07:38:48	2018-10-23	5
38920	1	15468	2018-10-18 08:33:47	2018-10-18	6
38921	2	15468	2018-10-18 08:33:48	2018-10-18	6
38922	1	15468	2018-10-18 08:34:03	2018-10-18	6
38923	2	15468	2018-10-18 08:34:03	2018-10-18	6
38924	3	15468	2018-10-22 10:31:04	2018-10-22	8
38925	1	15469	2018-10-18 08:19:30	2018-10-18	6
38926	2	15469	2018-10-18 08:19:33	2018-10-18	6
38927	1	15469	2018-10-18 09:56:04	2018-10-18	7
38928	2	15469	2018-10-18 09:56:04	2018-10-18	7
38929	3	15469	2018-10-22 11:35:47	2018-10-22	9
38930	1	15470	2018-10-18 07:57:32	2018-10-18	5
38931	2	15470	2018-10-18 07:57:33	2018-10-18	5
38932	1	15470	2018-10-18 08:11:55	2018-10-18	6
38933	2	15470	2018-10-18 08:11:56	2018-10-18	6
38934	3	15470	2018-10-19 10:32:38	2018-10-19	8
38935	1	15471	2018-10-17 16:17:15	2018-10-17	14
38936	2	15471	2018-10-17 16:17:16	2018-10-17	14
38937	1	15471	2018-10-17 16:17:27	2018-10-17	14
38938	2	15471	2018-10-17 16:17:27	2018-10-17	14
38939	3	15471	2018-10-18 08:24:47	2018-10-18	6
38940	1	15472	2018-10-17 16:15:11	2018-10-17	14
38941	2	15472	2018-10-17 16:15:12	2018-10-17	14
38942	1	15472	2018-10-17 16:15:22	2018-10-17	14
38943	2	15472	2018-10-17 16:15:22	2018-10-17	14
38944	3	15472	2018-10-18 07:50:16	2018-10-18	5
38945	1	15473	2018-10-17 16:13:11	2018-10-17	14
38946	2	15473	2018-10-17 16:13:12	2018-10-17	14
38947	1	15473	2018-10-17 16:13:24	2018-10-17	14
38948	2	15473	2018-10-17 16:13:24	2018-10-17	14
38949	3	15473	2018-10-18 08:43:36	2018-10-18	6
38950	1	15474	2018-10-17 16:12:09	2018-10-17	14
38951	2	15474	2018-10-17 16:12:10	2018-10-17	14
38952	1	15474	2018-10-17 16:12:29	2018-10-17	14
38953	2	15474	2018-10-17 16:12:29	2018-10-17	14
38954	3	15474	2018-10-18 13:39:23	2018-10-18	11
38955	1	15475	2018-10-17 15:27:30	2018-10-17	13
38956	2	15475	2018-10-17 15:27:31	2018-10-17	13
38957	1	15475	2018-10-17 15:31:55	2018-10-17	13
38958	2	15475	2018-10-17 15:31:55	2018-10-17	13
38959	3	15475	2018-10-18 08:48:26	2018-10-18	6
38960	1	15476	2018-10-17 15:07:54	2018-10-17	13
38961	2	15476	2018-10-17 15:07:55	2018-10-17	13
38962	1	15476	2018-10-17 15:08:15	2018-10-17	13
38963	2	15476	2018-10-17 15:08:15	2018-10-17	13
38964	3	15476	2018-10-18 08:35:57	2018-10-18	6
38965	1	15477	2018-10-17 15:05:41	2018-10-17	13
38966	2	15477	2018-10-17 15:05:42	2018-10-17	13
38967	1	15477	2018-10-17 15:05:57	2018-10-17	13
38968	2	15477	2018-10-17 15:05:57	2018-10-17	13
38969	3	15477	2018-10-17 15:54:28	2018-10-17	13
38970	1	15478	2018-10-17 14:50:55	2018-10-17	12
38971	2	15478	2018-10-17 14:50:56	2018-10-17	12
38972	1	15478	2018-10-17 14:51:07	2018-10-17	12
38973	2	15478	2018-10-17 14:51:08	2018-10-17	12
38974	3	15478	2018-10-17 15:37:29	2018-10-17	13
38975	1	15479	2018-10-17 14:41:38	2018-10-17	12
38976	2	15479	2018-10-17 14:41:39	2018-10-17	12
38977	1	15479	2018-10-17 14:46:35	2018-10-17	12
38978	2	15479	2018-10-17 14:46:35	2018-10-17	12
38979	3	15479	2018-10-22 10:30:34	2018-10-22	8
38980	1	15480	2018-10-17 14:36:33	2018-10-17	12
38981	2	15480	2018-10-17 14:36:34	2018-10-17	12
38982	1	15480	2018-10-17 14:36:48	2018-10-17	12
38983	2	15480	2018-10-17 14:36:48	2018-10-17	12
38984	3	15480	2018-10-22 08:49:12	2018-10-22	6
38985	1	15481	2018-10-17 14:35:08	2018-10-17	12
38986	2	15481	2018-10-17 14:35:09	2018-10-17	12
38987	1	15481	2018-10-17 14:35:24	2018-10-17	12
38988	2	15481	2018-10-17 14:35:24	2018-10-17	12
38989	3	15481	2018-10-19 08:51:07	2018-10-19	6
38990	1	15482	2018-10-17 14:15:59	2018-10-17	12
38991	2	15482	2018-10-17 14:16:00	2018-10-17	12
38992	1	15482	2018-10-17 14:16:57	2018-10-17	12
38993	2	15482	2018-10-17 14:16:57	2018-10-17	12
38994	3	15482	2018-10-18 07:57:39	2018-10-18	5
38995	1	15483	2018-10-17 14:13:57	2018-10-17	12
38996	2	15483	2018-10-17 14:13:58	2018-10-17	12
38997	1	15483	2018-10-17 14:14:10	2018-10-17	12
38998	2	15483	2018-10-17 14:14:10	2018-10-17	12
38999	3	15483	2018-10-17 14:21:00	2018-10-17	12
39000	1	15484	2018-10-17 14:14:52	2018-10-17	12
39001	2	15484	2018-10-17 14:14:53	2018-10-17	12
39002	1	15484	2018-10-17 14:19:20	2018-10-17	12
39003	2	15484	2018-10-17 14:19:20	2018-10-17	12
39004	3	15484	2018-10-22 10:30:01	2018-10-22	8
39005	1	15485	2018-10-17 14:10:48	2018-10-17	12
39006	2	15485	2018-10-17 14:10:49	2018-10-17	12
39007	1	15485	2018-10-17 14:11:00	2018-10-17	12
39008	2	15485	2018-10-17 14:11:01	2018-10-17	12
39009	3	15485	2018-10-18 08:54:07	2018-10-18	6
39010	1	15486	2018-10-17 14:08:40	2018-10-17	12
39011	2	15486	2018-10-17 14:08:41	2018-10-17	12
39012	1	15486	2018-10-17 14:08:52	2018-10-17	12
39013	2	15486	2018-10-17 14:08:53	2018-10-17	12
39014	3	15486	2018-10-18 13:09:31	2018-10-18	11
39015	1	15487	2018-10-17 14:09:14	2018-10-17	12
39016	2	15487	2018-10-17 14:09:15	2018-10-17	12
39017	1	15487	2018-10-17 14:12:43	2018-10-17	12
39018	2	15487	2018-10-17 14:12:43	2018-10-17	12
39019	3	15487	2018-10-18 08:27:41	2018-10-18	6
39020	1	15488	2018-10-17 11:59:49	2018-10-17	9
39021	2	15488	2018-10-17 11:59:50	2018-10-17	9
39022	1	15488	2018-10-17 12:05:29	2018-10-17	10
39023	2	15488	2018-10-17 12:05:29	2018-10-17	10
39024	3	15488	2018-10-18 13:15:28	2018-10-18	11
39025	1	15489	2018-10-17 11:58:36	2018-10-17	9
39026	2	15489	2018-10-17 11:58:37	2018-10-17	9
39027	1	15489	2018-10-17 11:59:08	2018-10-17	9
39028	2	15489	2018-10-17 11:59:08	2018-10-17	9
39029	3	15489	2018-10-18 08:57:07	2018-10-18	6
39030	1	15490	2018-10-17 11:48:31	2018-10-17	9
39031	2	15490	2018-10-17 11:48:32	2018-10-17	9
39032	1	15490	2018-10-17 11:48:50	2018-10-17	9
39033	2	15490	2018-10-17 11:48:50	2018-10-17	9
39034	3	15490	2018-10-17 11:54:40	2018-10-17	9
39035	1	15491	2018-10-17 11:45:36	2018-10-17	9
39036	2	15491	2018-10-17 11:45:37	2018-10-17	9
39037	1	15491	2018-10-17 11:46:01	2018-10-17	9
39038	2	15491	2018-10-17 11:46:01	2018-10-17	9
39039	3	15491	2018-10-17 11:55:02	2018-10-17	9
39040	1	15492	2018-10-17 11:42:57	2018-10-17	9
39041	2	15492	2018-10-17 11:42:58	2018-10-17	9
39042	1	15492	2018-10-17 11:48:14	2018-10-17	9
39043	2	15492	2018-10-17 11:48:14	2018-10-17	9
39044	3	15492	2018-10-18 12:00:37	2018-10-18	10
39045	1	15493	2018-10-17 11:39:55	2018-10-17	9
39046	2	15493	2018-10-17 11:39:56	2018-10-17	9
39047	1	15493	2018-10-17 11:40:07	2018-10-17	9
39048	2	15493	2018-10-17 11:40:07	2018-10-17	9
39049	3	15493	2018-10-17 13:25:25	2018-10-17	11
39050	1	15494	2018-10-17 11:42:04	2018-10-17	9
39051	2	15494	2018-10-17 11:42:07	2018-10-17	9
39052	1	15494	2018-10-17 11:44:03	2018-10-17	9
39053	2	15494	2018-10-17 11:44:03	2018-10-17	9
39054	3	15494	2018-10-18 11:57:31	2018-10-18	9
39055	1	15495	2018-10-17 11:37:32	2018-10-17	9
39056	2	15495	2018-10-17 11:37:33	2018-10-17	9
39057	1	15495	2018-10-17 11:37:42	2018-10-17	9
39058	2	15495	2018-10-17 11:37:43	2018-10-17	9
39059	3	15495	2018-10-22 09:09:14	2018-10-22	7
39060	1	15496	2018-10-17 11:20:39	2018-10-17	9
39061	2	15496	2018-10-17 11:20:40	2018-10-17	9
39062	1	15496	2018-10-17 11:20:58	2018-10-17	9
39063	2	15496	2018-10-17 11:20:58	2018-10-17	9
39064	3	15496	2018-10-18 11:14:58	2018-10-18	9
39065	1	15497	2018-10-17 11:10:33	2018-10-17	9
39066	2	15497	2018-10-17 11:10:33	2018-10-17	9
39067	1	15497	2018-10-17 11:16:50	2018-10-17	9
39068	2	15497	2018-10-17 11:16:50	2018-10-17	9
39069	3	15497	2018-10-18 11:42:27	2018-10-18	9
39070	1	15498	2018-10-17 11:08:15	2018-10-17	9
39071	2	15498	2018-10-17 11:08:16	2018-10-17	9
39072	1	15498	2018-10-17 11:08:25	2018-10-17	9
39073	2	15498	2018-10-17 11:08:25	2018-10-17	9
39074	3	15498	2018-10-17 11:23:15	2018-10-17	9
39075	1	15499	2018-10-17 11:06:19	2018-10-17	9
39076	2	15499	2018-10-17 11:06:20	2018-10-17	9
39077	1	15499	2018-10-17 11:06:30	2018-10-17	9
39078	2	15499	2018-10-17 11:06:30	2018-10-17	9
39079	3	15499	2018-10-18 10:39:53	2018-10-18	8
39080	1	15500	2018-10-17 10:56:30	2018-10-17	8
39081	2	15500	2018-10-17 10:56:31	2018-10-17	8
39082	1	15500	2018-10-17 10:57:15	2018-10-17	8
39083	2	15500	2018-10-17 10:57:16	2018-10-17	8
39084	3	15500	2018-10-18 10:22:11	2018-10-18	8
39085	1	15501	2018-10-17 10:52:14	2018-10-17	8
39086	2	15501	2018-10-17 10:52:15	2018-10-17	8
39087	1	15501	2018-10-17 11:14:05	2018-10-17	9
39088	2	15501	2018-10-17 11:14:05	2018-10-17	9
39089	3	15501	2018-10-17 13:45:45	2018-10-17	11
39090	1	15502	2018-10-17 10:45:59	2018-10-17	8
39091	2	15502	2018-10-17 10:46:00	2018-10-17	8
39092	1	15502	2018-10-17 10:47:03	2018-10-17	8
39093	2	15502	2018-10-17 10:47:03	2018-10-17	8
39094	3	15502	2018-10-18 09:35:58	2018-10-18	7
39095	1	15503	2018-10-17 10:44:22	2018-10-17	8
39096	2	15503	2018-10-17 10:44:23	2018-10-17	8
39097	1	15503	2018-10-17 10:44:36	2018-10-17	8
39098	2	15503	2018-10-17 10:44:36	2018-10-17	8
39099	3	15503	2018-10-18 08:34:35	2018-10-18	6
39100	1	15504	2018-10-17 10:45:38	2018-10-17	8
39101	2	15504	2018-10-17 10:45:38	2018-10-17	8
39102	1	15504	2018-10-17 10:48:07	2018-10-17	8
39103	2	15504	2018-10-17 10:48:07	2018-10-17	8
39104	3	15504	2018-10-18 08:53:12	2018-10-18	6
39105	1	15505	2018-10-17 10:41:58	2018-10-17	8
39106	2	15505	2018-10-17 10:41:58	2018-10-17	8
39107	1	15505	2018-10-17 10:42:10	2018-10-17	8
39108	2	15505	2018-10-17 10:42:11	2018-10-17	8
39109	3	15505	2018-10-17 11:43:06	2018-10-17	9
39110	1	15506	2018-10-17 09:58:46	2018-10-17	7
39111	2	15506	2018-10-17 09:58:46	2018-10-17	7
39112	1	15506	2018-10-17 10:00:09	2018-10-17	8
39113	2	15506	2018-10-17 10:00:09	2018-10-17	8
39114	3	15506	2018-10-22 09:01:32	2018-10-22	7
39115	1	15507	2018-10-17 09:40:13	2018-10-17	7
39116	2	15507	2018-10-17 09:40:13	2018-10-17	7
39117	1	15507	2018-10-17 09:40:38	2018-10-17	7
39118	2	15507	2018-10-17 09:40:38	2018-10-17	7
39119	3	15507	2018-10-17 11:04:16	2018-10-17	9
39120	1	15508	2018-10-17 09:32:44	2018-10-17	7
39121	2	15508	2018-10-17 09:32:45	2018-10-17	7
39122	1	15508	2018-10-17 09:33:03	2018-10-17	7
39123	2	15508	2018-10-17 09:33:04	2018-10-17	7
39124	3	15508	2018-10-18 09:26:31	2018-10-18	7
39125	1	15509	2018-10-17 09:28:43	2018-10-17	7
39126	2	15509	2018-10-17 09:28:44	2018-10-17	7
39127	1	15509	2018-10-17 09:28:54	2018-10-17	7
39128	2	15509	2018-10-17 09:28:55	2018-10-17	7
39129	3	15509	2018-10-17 11:06:43	2018-10-17	9
39130	1	15510	2018-10-17 09:14:39	2018-10-17	7
39131	2	15510	2018-10-17 09:14:39	2018-10-17	7
39132	1	15510	2018-10-17 09:14:58	2018-10-17	7
39133	2	15510	2018-10-17 09:14:58	2018-10-17	7
39134	3	15510	2018-10-17 13:35:59	2018-10-17	11
39135	1	15511	2018-10-17 09:18:33	2018-10-17	7
39136	2	15511	2018-10-17 09:18:34	2018-10-17	7
39137	1	15511	2018-10-17 09:19:05	2018-10-17	7
39138	2	15511	2018-10-17 09:19:06	2018-10-17	7
39139	3	15511	2018-10-17 09:49:00	2018-10-17	7
39140	1	15512	2018-10-16 22:51:41	2018-10-16	20
39141	2	15512	2018-10-16 22:51:42	2018-10-16	20
39142	1	15512	2018-10-17 08:32:44	2018-10-17	6
39143	2	15512	2018-10-17 08:32:44	2018-10-17	6
39144	3	15512	2018-10-17 10:45:50	2018-10-17	8
39145	1	15513	2018-10-16 19:22:41	2018-10-16	17
39146	2	15513	2018-10-16 19:22:44	2018-10-16	17
39147	1	15513	2018-10-17 08:31:22	2018-10-17	6
39148	2	15513	2018-10-17 08:31:22	2018-10-17	6
39149	3	15513	2018-10-22 08:46:45	2018-10-22	6
39150	1	15514	2018-10-16 17:15:32	2018-10-16	15
39151	2	15514	2018-10-16 17:15:35	2018-10-16	15
39152	1	15514	2018-10-17 08:29:25	2018-10-17	6
39153	2	15514	2018-10-17 08:29:25	2018-10-17	6
39154	3	15514	2018-10-18 09:16:27	2018-10-18	7
39155	1	15515	2018-10-16 16:58:32	2018-10-16	14
39156	2	15515	2018-10-16 16:58:32	2018-10-16	14
39157	1	15515	2018-10-17 08:28:58	2018-10-17	6
39158	2	15515	2018-10-17 08:28:58	2018-10-17	6
39159	3	15515	2018-10-18 09:13:39	2018-10-18	7
39160	1	15516	2018-10-16 16:55:52	2018-10-16	14
39161	2	15516	2018-10-16 16:55:53	2018-10-16	14
39162	1	15516	2018-10-17 08:28:33	2018-10-17	6
39163	2	15516	2018-10-17 08:28:33	2018-10-17	6
39164	3	15516	2018-10-17 09:30:32	2018-10-17	7
39165	1	15517	2018-10-16 16:48:24	2018-10-16	14
39166	2	15517	2018-10-16 16:48:25	2018-10-16	14
39167	1	15517	2018-10-16 16:52:44	2018-10-16	14
39168	2	15517	2018-10-16 16:52:44	2018-10-16	14
39169	3	15517	2018-10-18 11:41:22	2018-10-18	9
39170	1	15518	2018-10-16 16:37:10	2018-10-16	14
39171	2	15518	2018-10-16 16:37:11	2018-10-16	14
39172	1	15518	2018-10-16 16:37:25	2018-10-16	14
39173	2	15518	2018-10-16 16:37:25	2018-10-16	14
39174	3	15518	2018-10-17 08:49:20	2018-10-17	6
39175	1	15519	2018-10-16 15:33:24	2018-10-16	13
39176	2	15519	2018-10-16 15:33:25	2018-10-16	13
39177	1	15519	2018-10-16 15:48:21	2018-10-16	13
39178	2	15519	2018-10-16 15:48:21	2018-10-16	13
39179	3	15519	2018-10-16 15:51:11	2018-10-16	13
39180	1	15520	2018-10-16 14:59:53	2018-10-16	12
39181	2	15520	2018-10-16 14:59:54	2018-10-16	12
39182	1	15520	2018-10-16 15:26:15	2018-10-16	13
39183	2	15520	2018-10-16 15:26:15	2018-10-16	13
39184	3	15520	2018-10-17 09:23:48	2018-10-17	7
39185	1	15521	2018-10-16 14:44:25	2018-10-16	12
39186	2	15521	2018-10-16 14:44:25	2018-10-16	12
39187	1	15521	2018-10-16 14:44:37	2018-10-16	12
39188	2	15521	2018-10-16 14:44:38	2018-10-16	12
39189	3	15521	2018-10-17 11:38:14	2018-10-17	9
39190	1	15522	2018-10-16 14:28:27	2018-10-16	12
39191	2	15522	2018-10-16 14:28:28	2018-10-16	12
39192	1	15522	2018-10-16 14:28:43	2018-10-16	12
39193	2	15522	2018-10-16 14:28:43	2018-10-16	12
39194	3	15522	2018-10-17 07:50:42	2018-10-17	5
39195	1	15523	2018-10-16 14:11:22	2018-10-16	12
39196	2	15523	2018-10-16 14:11:23	2018-10-16	12
39197	1	15523	2018-10-16 14:11:52	2018-10-16	12
39198	2	15523	2018-10-16 14:11:52	2018-10-16	12
39199	3	15523	2018-10-17 11:36:12	2018-10-17	9
39200	1	15524	2018-10-16 14:07:04	2018-10-16	12
39201	2	15524	2018-10-16 14:07:06	2018-10-16	12
39202	1	15524	2018-10-16 14:07:31	2018-10-16	12
39203	2	15524	2018-10-16 14:07:32	2018-10-16	12
39204	3	15524	2018-10-18 08:58:16	2018-10-18	6
39205	1	15525	2018-10-16 14:06:10	2018-10-16	12
39206	2	15525	2018-10-16 14:06:11	2018-10-16	12
39207	1	15525	2018-10-16 14:06:23	2018-10-16	12
39208	2	15525	2018-10-16 14:06:23	2018-10-16	12
39209	3	15525	2018-10-16 16:16:41	2018-10-16	14
39210	1	15526	2018-10-16 14:11:35	2018-10-16	12
39211	2	15526	2018-10-16 14:11:38	2018-10-16	12
39212	1	15526	2018-10-16 14:24:04	2018-10-16	12
39213	2	15526	2018-10-16 14:24:04	2018-10-16	12
39214	3	15526	2018-10-17 11:37:25	2018-10-17	9
39215	1	15527	2018-10-16 13:50:06	2018-10-16	11
39216	2	15527	2018-10-16 13:50:09	2018-10-16	11
39217	1	15527	2018-10-16 14:23:47	2018-10-16	12
39218	2	15527	2018-10-16 14:23:48	2018-10-16	12
39219	3	15527	2018-10-17 09:18:53	2018-10-17	7
39220	1	15528	2018-10-16 12:07:20	2018-10-16	10
39221	2	15528	2018-10-16 12:07:21	2018-10-16	10
39222	1	15528	2018-10-16 12:07:37	2018-10-16	10
39223	2	15528	2018-10-16 12:07:37	2018-10-16	10
39224	3	15528	2018-10-17 07:40:53	2018-10-17	5
39225	1	15529	2018-10-16 11:43:06	2018-10-16	9
39226	2	15529	2018-10-16 11:43:07	2018-10-16	9
39227	1	15529	2018-10-16 12:19:13	2018-10-16	10
39228	2	15529	2018-10-16 12:19:13	2018-10-16	10
39229	3	15529	2018-10-17 11:34:02	2018-10-17	9
39230	1	15530	2018-10-16 11:09:31	2018-10-16	9
39231	2	15530	2018-10-16 11:09:32	2018-10-16	9
39232	1	15530	2018-10-16 11:10:00	2018-10-16	9
39233	2	15530	2018-10-16 11:10:00	2018-10-16	9
39234	3	15530	2018-10-16 13:44:24	2018-10-16	11
39235	1	15531	2018-10-16 11:02:56	2018-10-16	9
39236	2	15531	2018-10-16 11:02:57	2018-10-16	9
39237	1	15531	2018-10-16 11:04:48	2018-10-16	9
39238	2	15531	2018-10-16 11:04:48	2018-10-16	9
39239	3	15531	2018-10-16 11:21:10	2018-10-16	9
39240	1	15532	2018-10-16 10:48:40	2018-10-16	8
39241	2	15532	2018-10-16 10:48:43	2018-10-16	8
39242	1	15532	2018-10-16 11:10:04	2018-10-16	9
39243	2	15532	2018-10-16 11:10:04	2018-10-16	9
39244	3	15532	2018-10-22 09:55:14	2018-10-22	7
39245	1	15533	2018-10-16 10:40:41	2018-10-16	8
39246	2	15533	2018-10-16 10:40:42	2018-10-16	8
39247	1	15533	2018-10-16 10:40:53	2018-10-16	8
39248	2	15533	2018-10-16 10:40:53	2018-10-16	8
39249	3	15533	2018-10-18 09:42:14	2018-10-18	7
39250	1	15534	2018-10-16 10:40:42	2018-10-16	8
39251	2	15534	2018-10-16 10:40:43	2018-10-16	8
39252	1	15534	2018-10-16 10:43:01	2018-10-16	8
39253	2	15534	2018-10-16 10:43:01	2018-10-16	8
39254	3	15534	2018-10-16 15:39:11	2018-10-16	13
39255	1	15535	2018-10-16 10:38:17	2018-10-16	8
39256	2	15535	2018-10-16 10:38:18	2018-10-16	8
39257	1	15535	2018-10-16 10:38:31	2018-10-16	8
39258	2	15535	2018-10-16 10:38:31	2018-10-16	8
39259	3	15535	2018-10-16 13:46:45	2018-10-16	11
39260	1	15536	2018-10-16 11:04:39	2018-10-16	9
39261	2	15536	2018-10-16 11:04:41	2018-10-16	9
39262	1	15536	2018-10-16 11:10:41	2018-10-16	9
39263	2	15536	2018-10-16 11:10:42	2018-10-16	9
39264	3	15536	2018-10-18 07:40:08	2018-10-18	5
39265	1	15537	2018-10-16 10:29:38	2018-10-16	8
39266	2	15537	2018-10-16 10:29:39	2018-10-16	8
39267	1	15537	2018-10-16 10:29:50	2018-10-16	8
39268	2	15537	2018-10-16 10:29:50	2018-10-16	8
39269	3	15537	2018-10-16 15:41:16	2018-10-16	13
39270	1	15538	2018-10-16 10:27:21	2018-10-16	8
39271	2	15538	2018-10-16 10:27:22	2018-10-16	8
39272	1	15538	2018-10-16 10:27:42	2018-10-16	8
39273	2	15538	2018-10-16 10:27:42	2018-10-16	8
39274	3	15538	2018-10-17 09:25:27	2018-10-17	7
39275	1	15539	2018-10-16 10:20:34	2018-10-16	8
39276	2	15539	2018-10-16 10:20:35	2018-10-16	8
39277	1	15539	2018-10-16 10:22:05	2018-10-16	8
39278	2	15539	2018-10-16 10:22:05	2018-10-16	8
39279	3	15539	2018-10-16 15:45:37	2018-10-16	13
39280	1	15540	2018-10-16 10:14:44	2018-10-16	8
39281	2	15540	2018-10-16 10:14:45	2018-10-16	8
39282	1	15540	2018-10-16 10:15:06	2018-10-16	8
39283	2	15540	2018-10-16 10:15:07	2018-10-16	8
39284	3	15540	2018-10-18 08:58:44	2018-10-18	6
39285	1	15541	2018-10-16 09:54:01	2018-10-16	7
39286	2	15541	2018-10-16 09:54:02	2018-10-16	7
39287	1	15541	2018-10-16 09:56:34	2018-10-16	7
39288	2	15541	2018-10-16 09:56:34	2018-10-16	7
39289	3	15541	2018-10-16 10:15:55	2018-10-16	8
39290	1	15542	2018-10-16 09:49:46	2018-10-16	7
39291	2	15542	2018-10-16 09:49:47	2018-10-16	7
39292	1	15542	2018-10-16 09:50:08	2018-10-16	7
39293	2	15542	2018-10-16 09:50:09	2018-10-16	7
39294	3	15542	2018-10-22 11:34:32	2018-10-22	9
39295	1	15543	2018-10-16 09:47:12	2018-10-16	7
39296	2	15543	2018-10-16 09:47:13	2018-10-16	7
39297	1	15543	2018-10-16 09:48:02	2018-10-16	7
39298	2	15543	2018-10-16 09:48:02	2018-10-16	7
39299	3	15543	2018-10-16 09:52:32	2018-10-16	7
39300	1	15544	2018-10-16 09:43:07	2018-10-16	7
39301	2	15544	2018-10-16 09:43:08	2018-10-16	7
39302	1	15544	2018-10-16 09:43:18	2018-10-16	7
39303	2	15544	2018-10-16 09:43:18	2018-10-16	7
39304	3	15544	2018-10-16 11:15:42	2018-10-16	9
39305	1	15545	2018-10-16 09:42:13	2018-10-16	7
39306	2	15545	2018-10-16 09:42:14	2018-10-16	7
39307	1	15545	2018-10-16 09:42:24	2018-10-16	7
39308	2	15545	2018-10-16 09:42:24	2018-10-16	7
39309	3	15545	2018-10-16 13:53:18	2018-10-16	11
39310	1	15546	2018-10-16 09:39:15	2018-10-16	7
39311	2	15546	2018-10-16 09:39:16	2018-10-16	7
39312	1	15546	2018-10-16 09:39:31	2018-10-16	7
39313	2	15546	2018-10-16 09:39:31	2018-10-16	7
39314	3	15546	2018-10-16 09:44:24	2018-10-16	7
39315	1	15547	2018-10-16 09:23:06	2018-10-16	7
39316	2	15547	2018-10-16 09:23:07	2018-10-16	7
39317	1	15547	2018-10-16 09:44:44	2018-10-16	7
39318	2	15547	2018-10-16 09:44:44	2018-10-16	7
39319	3	15547	2018-10-16 09:50:55	2018-10-16	7
39320	1	15548	2018-10-16 09:19:39	2018-10-16	7
39321	2	15548	2018-10-16 09:19:40	2018-10-16	7
39322	1	15548	2018-10-16 09:23:48	2018-10-16	7
39323	2	15548	2018-10-16 09:23:48	2018-10-16	7
39324	3	15548	2018-10-16 10:14:01	2018-10-16	8
39325	1	15549	2018-10-16 09:12:31	2018-10-16	7
39326	2	15549	2018-10-16 09:12:32	2018-10-16	7
39327	1	15549	2018-10-16 09:12:54	2018-10-16	7
39328	2	15549	2018-10-16 09:12:55	2018-10-16	7
39329	3	15549	2018-10-16 09:36:58	2018-10-16	7
39330	1	15550	2018-10-16 08:57:53	2018-10-16	6
39331	2	15550	2018-10-16 08:57:54	2018-10-16	6
39332	1	15550	2018-10-16 08:58:23	2018-10-16	6
39333	2	15550	2018-10-16 08:58:24	2018-10-16	6
39334	3	15550	2018-10-16 09:20:42	2018-10-16	7
39335	1	15551	2018-10-15 16:32:53	2018-10-15	14
39336	2	15551	2018-10-15 16:32:54	2018-10-15	14
39337	1	15551	2018-10-15 16:33:12	2018-10-15	14
39338	2	15551	2018-10-15 16:33:12	2018-10-15	14
39339	3	15551	2018-10-16 08:20:58	2018-10-16	6
39340	1	15552	2018-10-15 16:23:49	2018-10-15	14
39341	2	15552	2018-10-15 16:23:49	2018-10-15	14
39342	1	15552	2018-10-15 16:24:00	2018-10-15	14
39343	2	15552	2018-10-15 16:24:00	2018-10-15	14
39344	3	15552	2018-10-16 08:55:43	2018-10-16	6
39345	1	15553	2018-10-15 15:43:43	2018-10-15	13
39346	2	15553	2018-10-15 15:43:44	2018-10-15	13
39347	1	15553	2018-10-15 15:56:18	2018-10-15	13
39348	2	15553	2018-10-15 15:56:18	2018-10-15	13
39349	3	15553	2018-10-16 10:58:19	2018-10-16	8
39350	1	15554	2018-10-15 15:38:47	2018-10-15	13
39351	2	15554	2018-10-15 15:38:50	2018-10-15	13
39352	1	15554	2018-10-15 15:42:05	2018-10-15	13
39353	2	15554	2018-10-15 15:42:05	2018-10-15	13
39354	3	15554	2018-10-16 09:47:58	2018-10-16	7
39355	1	15555	2018-10-15 15:08:18	2018-10-15	13
39356	2	15555	2018-10-15 15:08:20	2018-10-15	13
39357	1	15555	2018-10-15 15:12:18	2018-10-15	13
39358	2	15555	2018-10-15 15:12:18	2018-10-15	13
39359	3	15555	2018-10-17 10:34:07	2018-10-17	8
39360	1	15556	2018-10-15 14:41:52	2018-10-15	12
39361	2	15556	2018-10-15 14:41:53	2018-10-15	12
39362	1	15556	2018-10-15 14:42:15	2018-10-15	12
39363	2	15556	2018-10-15 14:42:15	2018-10-15	12
39364	3	15556	2018-10-15 14:48:49	2018-10-15	12
39365	1	15557	2018-10-15 14:13:42	2018-10-15	12
39366	2	15557	2018-10-15 14:13:42	2018-10-15	12
39367	1	15557	2018-10-15 14:13:52	2018-10-15	12
39368	2	15557	2018-10-15 14:13:53	2018-10-15	12
39369	3	15557	2018-10-16 08:00:10	2018-10-16	6
39370	1	15558	2018-10-15 14:11:03	2018-10-15	12
39371	2	15558	2018-10-15 14:11:04	2018-10-15	12
39372	1	15558	2018-10-15 14:11:16	2018-10-15	12
39373	2	15558	2018-10-15 14:11:16	2018-10-15	12
39374	3	15558	2018-10-16 08:50:26	2018-10-16	6
39375	1	15559	2018-10-15 14:05:48	2018-10-15	12
39376	2	15559	2018-10-15 14:05:48	2018-10-15	12
39377	1	15559	2018-10-15 14:06:03	2018-10-15	12
39378	2	15559	2018-10-15 14:06:03	2018-10-15	12
39379	3	15559	2018-10-16 09:56:46	2018-10-16	7
39380	1	15560	2018-10-15 13:47:30	2018-10-15	11
39381	2	15560	2018-10-15 13:47:32	2018-10-15	11
39382	1	15560	2018-10-15 13:47:47	2018-10-15	11
39383	2	15560	2018-10-15 13:47:47	2018-10-15	11
39384	3	15560	2018-10-18 15:31:56	2018-10-18	13
39385	1	15561	2018-10-15 12:18:09	2018-10-15	10
39386	2	15561	2018-10-15 12:18:12	2018-10-15	10
39387	1	15561	2018-10-15 15:05:37	2018-10-15	13
39388	2	15561	2018-10-15 15:05:37	2018-10-15	13
39389	3	15561	2018-10-16 08:51:07	2018-10-16	6
39390	1	15562	2018-10-15 12:10:06	2018-10-15	10
39391	2	15562	2018-10-15 12:10:07	2018-10-15	10
39392	1	15562	2018-10-15 12:10:20	2018-10-15	10
39393	2	15562	2018-10-15 12:10:20	2018-10-15	10
39394	3	15562	2018-10-17 11:24:38	2018-10-17	9
39395	1	15563	2018-10-15 12:15:17	2018-10-15	10
39396	2	15563	2018-10-15 12:15:22	2018-10-15	10
39397	1	15563	2018-10-15 15:04:46	2018-10-15	13
39398	2	15563	2018-10-15 15:04:46	2018-10-15	13
39399	3	15563	2018-10-16 10:32:40	2018-10-16	8
39400	1	15564	2018-10-15 11:54:00	2018-10-15	9
39401	2	15564	2018-10-15 11:54:01	2018-10-15	9
39402	3	15564	2018-10-15 11:54:24	2018-10-15	9
39403	1	15565	2018-10-15 11:26:11	2018-10-15	9
39404	2	15565	2018-10-15 11:26:12	2018-10-15	9
39405	1	15565	2018-10-15 11:26:33	2018-10-15	9
39406	2	15565	2018-10-15 11:26:33	2018-10-15	9
39407	3	15565	2018-10-15 11:38:09	2018-10-15	9
39408	1	15566	2018-10-15 11:09:35	2018-10-15	9
39409	2	15566	2018-10-15 11:09:36	2018-10-15	9
39410	1	15566	2018-10-15 11:09:59	2018-10-15	9
39411	2	15566	2018-10-15 11:09:59	2018-10-15	9
39412	3	15566	2018-10-15 11:30:36	2018-10-15	9
39413	1	15567	2018-10-15 11:03:31	2018-10-15	9
39414	2	15567	2018-10-15 11:03:32	2018-10-15	9
39415	1	15567	2018-10-15 15:01:01	2018-10-15	13
39416	2	15567	2018-10-15 15:01:01	2018-10-15	13
39417	3	15567	2018-10-16 08:15:26	2018-10-16	6
39418	1	15568	2018-10-15 11:01:41	2018-10-15	9
39419	2	15568	2018-10-15 11:01:46	2018-10-15	9
39420	3	15568	2018-10-18 11:19:20	2018-10-18	9
39421	1	15569	2018-10-15 10:23:11	2018-10-15	8
39422	2	15569	2018-10-15 10:23:12	2018-10-15	8
39423	1	15569	2018-10-15 10:23:30	2018-10-15	8
39424	2	15569	2018-10-15 10:23:30	2018-10-15	8
39425	3	15569	2018-10-16 08:09:43	2018-10-16	6
39426	1	15570	2018-10-15 10:18:17	2018-10-15	8
39427	2	15570	2018-10-15 10:18:18	2018-10-15	8
39428	1	15570	2018-10-15 10:18:36	2018-10-15	8
39429	2	15570	2018-10-15 10:18:36	2018-10-15	8
39430	3	15570	2018-10-15 10:49:24	2018-10-15	8
39431	1	15571	2018-10-15 10:01:51	2018-10-15	8
39432	2	15571	2018-10-15 10:01:52	2018-10-15	8
39433	1	15571	2018-10-15 10:02:05	2018-10-15	8
39434	2	15571	2018-10-15 10:02:05	2018-10-15	8
39435	3	15571	2018-10-22 08:10:34	2018-10-22	6
39436	1	15572	2018-10-15 10:00:04	2018-10-15	8
39437	2	15572	2018-10-15 10:00:05	2018-10-15	8
39438	1	15572	2018-10-15 14:58:26	2018-10-15	12
39439	2	15572	2018-10-15 14:58:26	2018-10-15	12
39440	3	15572	2018-10-16 09:41:40	2018-10-16	7
39441	1	15573	2018-10-15 09:33:19	2018-10-15	7
39442	2	15573	2018-10-15 09:33:21	2018-10-15	7
39443	1	15573	2018-10-15 14:39:58	2018-10-15	12
39444	2	15573	2018-10-15 14:39:58	2018-10-15	12
39445	3	15573	2018-10-16 11:06:21	2018-10-16	9
39446	1	15574	2018-10-15 08:45:07	2018-10-15	6
39447	2	15574	2018-10-15 08:45:08	2018-10-15	6
39448	1	15574	2018-10-15 08:45:21	2018-10-15	6
39449	2	15574	2018-10-15 08:45:21	2018-10-15	6
39450	3	15574	2018-10-16 11:07:18	2018-10-16	9
39451	1	15575	2018-10-15 05:17:46	2018-10-15	3
39452	2	15575	2018-10-15 05:17:49	2018-10-15	3
39453	1	15575	2018-10-15 14:36:13	2018-10-15	12
39454	2	15575	2018-10-15 14:36:13	2018-10-15	12
39455	3	15575	2018-10-16 08:03:09	2018-10-16	6
39456	1	15576	2018-10-14 15:10:39	2018-10-14	13
39457	2	15576	2018-10-14 15:10:42	2018-10-14	13
39458	1	15576	2018-10-15 14:17:44	2018-10-15	12
39459	2	15576	2018-10-15 14:17:44	2018-10-15	12
39460	3	15576	2018-10-16 10:52:14	2018-10-16	8
39461	1	15577	2018-10-14 08:26:45	2018-10-14	6
39462	2	15577	2018-10-14 08:26:49	2018-10-14	6
39463	1	15577	2018-10-15 14:15:56	2018-10-15	12
39464	2	15577	2018-10-15 14:15:57	2018-10-15	12
39465	1	15577	2018-10-16 08:01:24	2018-10-16	6
39466	2	15577	2018-10-16 08:01:24	2018-10-16	6
39467	3	15577	2018-10-16 08:02:08	2018-10-16	6
39468	1	15578	2018-10-12 16:23:44	2018-10-12	14
39469	2	15578	2018-10-12 16:23:45	2018-10-12	14
39470	1	15578	2018-10-12 16:26:14	2018-10-12	14
39471	2	15578	2018-10-12 16:26:14	2018-10-12	14
39472	3	15578	2018-10-12 17:09:29	2018-10-12	15
39473	1	15579	2018-10-12 14:29:09	2018-10-12	12
39474	2	15579	2018-10-12 14:29:10	2018-10-12	12
39475	1	15579	2018-10-12 14:29:23	2018-10-12	12
39476	2	15579	2018-10-12 14:29:23	2018-10-12	12
39477	3	15579	2018-10-15 16:05:36	2018-10-15	14
39478	1	15580	2018-10-12 14:26:56	2018-10-12	12
39479	2	15580	2018-10-12 14:26:56	2018-10-12	12
39480	1	15580	2018-10-12 14:27:22	2018-10-12	12
39481	2	15580	2018-10-12 14:27:22	2018-10-12	12
39482	3	15580	2018-10-15 11:01:52	2018-10-15	9
39483	1	15581	2018-10-12 10:52:54	2018-10-12	8
39484	2	15581	2018-10-12 10:52:55	2018-10-12	8
39485	1	15581	2018-10-12 11:17:36	2018-10-12	9
39486	2	15581	2018-10-12 11:17:38	2018-10-12	9
39487	3	15581	2018-10-15 10:31:18	2018-10-15	8
39488	1	15582	2018-10-12 10:52:38	2018-10-12	8
39489	2	15582	2018-10-12 10:52:39	2018-10-12	8
39490	1	15582	2018-10-12 10:52:56	2018-10-12	8
39491	2	15582	2018-10-12 10:52:56	2018-10-12	8
39492	3	15582	2018-10-15 10:42:39	2018-10-15	8
39493	1	15583	2018-10-12 10:35:34	2018-10-12	8
39494	2	15583	2018-10-12 10:35:35	2018-10-12	8
39495	1	15583	2018-10-12 10:35:49	2018-10-12	8
39496	2	15583	2018-10-12 10:35:49	2018-10-12	8
39497	3	15583	2018-10-15 08:53:07	2018-10-15	6
39498	1	15584	2018-10-12 10:20:11	2018-10-12	8
39499	2	15584	2018-10-12 10:20:12	2018-10-12	8
39500	1	15584	2018-10-12 11:19:02	2018-10-12	9
39501	2	15584	2018-10-12 11:19:02	2018-10-12	9
39502	3	15584	2018-10-15 10:32:31	2018-10-15	8
39503	1	15585	2018-10-12 09:36:31	2018-10-12	7
39504	2	15585	2018-10-12 09:36:32	2018-10-12	7
39505	1	15585	2018-10-12 09:36:48	2018-10-12	7
39506	2	15585	2018-10-12 09:36:48	2018-10-12	7
39507	3	15585	2018-10-15 10:47:56	2018-10-15	8
39508	1	15586	2018-10-12 09:37:35	2018-10-12	7
39509	2	15586	2018-10-12 09:37:35	2018-10-12	7
39510	1	15586	2018-10-12 09:41:29	2018-10-12	7
39511	2	15586	2018-10-12 09:41:29	2018-10-12	7
39512	3	15586	2018-10-15 10:44:31	2018-10-15	8
39513	1	15587	2018-10-12 08:40:51	2018-10-12	6
39514	2	15587	2018-10-12 08:40:52	2018-10-12	6
39515	1	15587	2018-10-12 09:21:32	2018-10-12	7
39516	2	15587	2018-10-12 09:21:32	2018-10-12	7
39517	3	15587	2018-10-12 13:19:34	2018-10-12	11
39518	1	15588	2018-10-11 14:42:23	2018-10-11	12
39519	2	15588	2018-10-11 14:42:24	2018-10-11	12
39520	1	15588	2018-10-11 14:42:38	2018-10-11	12
39521	2	15588	2018-10-11 14:42:38	2018-10-11	12
39522	3	15588	2018-10-11 15:12:21	2018-10-11	13
39523	1	15589	2018-10-11 14:28:54	2018-10-11	12
39524	2	15589	2018-10-11 14:28:55	2018-10-11	12
39525	1	15589	2018-10-11 14:32:57	2018-10-11	12
39526	2	15589	2018-10-11 14:32:57	2018-10-11	12
39527	3	15589	2018-10-11 15:31:46	2018-10-11	13
39528	1	15590	2018-10-11 11:44:49	2018-10-11	9
39529	2	15590	2018-10-11 11:44:50	2018-10-11	9
39530	1	15590	2018-10-11 12:29:28	2018-10-11	10
39531	2	15590	2018-10-11 12:29:28	2018-10-11	10
39532	3	15590	2018-10-11 15:25:47	2018-10-11	13
39533	1	15591	2018-10-11 11:44:53	2018-10-11	9
39534	2	15591	2018-10-11 11:44:53	2018-10-11	9
39535	1	15591	2018-10-11 11:48:28	2018-10-11	9
39536	2	15591	2018-10-11 11:48:28	2018-10-11	9
39537	3	15591	2018-10-15 08:28:48	2018-10-15	6
39538	1	15592	2018-10-11 11:02:06	2018-10-11	9
39539	2	15592	2018-10-11 11:02:07	2018-10-11	9
39540	1	15592	2018-10-11 11:02:23	2018-10-11	9
39541	2	15592	2018-10-11 11:02:23	2018-10-11	9
39542	3	15592	2018-10-11 11:04:55	2018-10-11	9
39543	1	15593	2018-10-11 10:46:17	2018-10-11	8
39544	2	15593	2018-10-11 10:46:18	2018-10-11	8
39545	1	15593	2018-10-11 10:46:29	2018-10-11	8
39546	2	15593	2018-10-11 10:46:29	2018-10-11	8
39547	3	15593	2018-10-11 10:50:03	2018-10-11	8
39548	1	15594	2018-10-11 10:02:23	2018-10-11	8
39549	2	15594	2018-10-11 10:02:23	2018-10-11	8
39550	1	15594	2018-10-11 10:02:37	2018-10-11	8
39551	2	15594	2018-10-11 10:02:37	2018-10-11	8
39552	3	15594	2018-10-11 10:13:15	2018-10-11	8
39553	1	15595	2018-10-11 09:59:15	2018-10-11	7
39554	2	15595	2018-10-11 09:59:16	2018-10-11	7
39555	1	15595	2018-10-11 09:59:28	2018-10-11	7
39556	2	15595	2018-10-11 09:59:28	2018-10-11	7
39557	3	15595	2018-10-15 09:26:07	2018-10-15	7
39558	1	15596	2018-10-11 08:47:00	2018-10-11	6
39559	2	15596	2018-10-11 08:47:00	2018-10-11	6
39560	1	15596	2018-10-11 08:47:11	2018-10-11	6
39561	2	15596	2018-10-11 08:47:11	2018-10-11	6
39562	3	15596	2018-10-11 09:01:39	2018-10-11	7
39563	1	15597	2018-10-11 08:33:26	2018-10-11	6
39564	2	15597	2018-10-11 08:33:27	2018-10-11	6
39565	1	15597	2018-10-11 08:33:38	2018-10-11	6
39566	2	15597	2018-10-11 08:33:38	2018-10-11	6
39567	3	15597	2018-10-11 14:01:55	2018-10-11	12
39568	1	15598	2018-10-10 16:54:51	2018-10-10	14
39569	2	15598	2018-10-10 16:54:52	2018-10-10	14
39570	1	15598	2018-10-10 16:55:08	2018-10-10	14
39571	2	15598	2018-10-10 16:55:08	2018-10-10	14
39572	3	15598	2018-10-11 07:51:54	2018-10-11	5
39573	1	15599	2018-10-10 15:03:37	2018-10-10	13
39574	2	15599	2018-10-10 15:03:38	2018-10-10	13
39575	1	15599	2018-10-10 15:04:04	2018-10-10	13
39576	2	15599	2018-10-10 15:04:04	2018-10-10	13
39577	3	15599	2018-10-11 08:45:05	2018-10-11	6
39578	1	15600	2018-10-10 11:48:29	2018-10-10	9
39579	2	15600	2018-10-10 11:48:30	2018-10-10	9
39580	1	15600	2018-10-10 11:48:44	2018-10-10	9
39581	2	15600	2018-10-10 11:48:44	2018-10-10	9
39582	3	15600	2018-10-11 11:14:57	2018-10-11	9
39583	1	15601	2018-10-10 11:34:21	2018-10-10	9
39584	2	15601	2018-10-10 11:34:22	2018-10-10	9
39585	1	15601	2018-10-10 11:43:03	2018-10-10	9
39586	2	15601	2018-10-10 11:43:03	2018-10-10	9
39587	3	15601	2018-10-12 11:36:17	2018-10-12	9
39588	1	15602	2018-10-10 11:30:21	2018-10-10	9
39589	2	15602	2018-10-10 11:30:22	2018-10-10	9
39590	1	15602	2018-10-10 11:30:36	2018-10-10	9
39591	2	15602	2018-10-10 11:30:36	2018-10-10	9
39592	3	15602	2018-10-11 08:57:53	2018-10-11	6
39593	1	15603	2018-10-10 11:10:38	2018-10-10	9
39594	2	15603	2018-10-10 11:10:40	2018-10-10	9
39595	1	15603	2018-10-10 15:47:07	2018-10-10	13
39596	2	15603	2018-10-10 15:47:07	2018-10-10	13
39597	3	15603	2018-10-11 09:10:19	2018-10-11	7
39598	1	15604	2018-10-10 10:40:47	2018-10-10	8
39599	2	15604	2018-10-10 10:40:48	2018-10-10	8
39600	1	15604	2018-10-10 11:34:44	2018-10-10	9
39601	2	15604	2018-10-10 11:34:44	2018-10-10	9
39602	3	15604	2018-10-11 07:54:08	2018-10-11	5
39603	1	15605	2018-10-10 10:58:55	2018-10-10	8
39604	2	15605	2018-10-10 10:58:56	2018-10-10	8
39605	1	15605	2018-10-10 10:59:37	2018-10-10	8
39606	2	15605	2018-10-10 10:59:37	2018-10-10	8
39607	3	15605	2018-10-11 11:31:49	2018-10-11	9
39608	1	15606	2018-10-10 10:32:05	2018-10-10	8
39609	2	15606	2018-10-10 10:32:06	2018-10-10	8
39610	1	15606	2018-10-10 10:32:18	2018-10-10	8
39611	2	15606	2018-10-10 10:32:18	2018-10-10	8
39612	3	15606	2018-10-11 07:57:47	2018-10-11	5
39613	1	15607	2018-10-10 10:11:28	2018-10-10	8
39614	2	15607	2018-10-10 10:11:29	2018-10-10	8
39615	1	15607	2018-10-10 10:11:49	2018-10-10	8
39616	2	15607	2018-10-10 10:11:49	2018-10-10	8
39617	3	15607	2018-10-10 10:18:09	2018-10-10	8
39618	1	15608	2018-10-10 09:45:02	2018-10-10	7
39619	2	15608	2018-10-10 09:45:03	2018-10-10	7
39620	1	15608	2018-10-10 09:45:46	2018-10-10	7
39621	2	15608	2018-10-10 09:45:46	2018-10-10	7
39622	3	15608	2018-10-10 10:02:51	2018-10-10	8
39623	1	15609	2018-10-10 09:55:43	2018-10-10	7
39624	2	15609	2018-10-10 09:55:44	2018-10-10	7
39625	1	15609	2018-10-10 09:57:16	2018-10-10	7
39626	2	15609	2018-10-10 09:57:16	2018-10-10	7
39627	3	15609	2018-10-11 08:24:58	2018-10-11	6
39628	1	15610	2018-10-10 09:33:39	2018-10-10	7
39629	2	15610	2018-10-10 09:33:40	2018-10-10	7
39630	1	15610	2018-10-10 09:33:53	2018-10-10	7
39631	2	15610	2018-10-10 09:33:53	2018-10-10	7
39632	3	15610	2018-10-11 09:01:43	2018-10-11	7
39633	1	15611	2018-10-10 09:29:29	2018-10-10	7
39634	2	15611	2018-10-10 09:29:30	2018-10-10	7
39635	1	15611	2018-10-10 09:29:58	2018-10-10	7
39636	2	15611	2018-10-10 09:29:58	2018-10-10	7
39637	3	15611	2018-10-10 09:49:01	2018-10-10	7
39638	1	15612	2018-10-10 09:26:59	2018-10-10	7
39639	2	15612	2018-10-10 09:27:00	2018-10-10	7
39640	1	15612	2018-10-10 09:27:25	2018-10-10	7
39641	2	15612	2018-10-10 09:27:25	2018-10-10	7
39642	3	15612	2018-10-10 10:01:30	2018-10-10	8
39643	1	15613	2018-10-10 09:04:20	2018-10-10	7
39644	2	15613	2018-10-10 09:04:21	2018-10-10	7
39645	1	15613	2018-10-10 09:07:13	2018-10-10	7
39646	2	15613	2018-10-10 09:07:13	2018-10-10	7
39647	3	15613	2018-10-15 09:21:44	2018-10-15	7
39648	1	15614	2018-10-10 07:49:44	2018-10-10	5
39649	2	15614	2018-10-10 07:49:45	2018-10-10	5
39650	1	15614	2018-10-10 08:40:26	2018-10-10	6
39651	2	15614	2018-10-10 08:40:26	2018-10-10	6
39652	3	15614	2018-10-10 08:47:34	2018-10-10	6
39653	1	15615	2018-10-10 07:38:33	2018-10-10	5
39654	2	15615	2018-10-10 07:38:34	2018-10-10	5
39655	1	15615	2018-10-10 08:40:09	2018-10-10	6
39656	2	15615	2018-10-10 08:40:10	2018-10-10	6
39657	3	15615	2018-10-12 14:42:57	2018-10-12	12
39658	1	15616	2018-10-09 16:32:11	2018-10-09	14
39659	2	15616	2018-10-09 16:32:12	2018-10-09	14
39660	1	15616	2018-10-09 16:32:28	2018-10-09	14
39661	2	15616	2018-10-09 16:32:28	2018-10-09	14
39662	3	15616	2018-10-10 08:35:22	2018-10-10	6
39663	1	15617	2018-10-09 16:14:27	2018-10-09	14
39664	2	15617	2018-10-09 16:14:27	2018-10-09	14
39665	1	15617	2018-10-09 16:26:15	2018-10-09	14
39666	2	15617	2018-10-09 16:26:16	2018-10-09	14
39667	3	15617	2018-10-10 08:55:58	2018-10-10	6
39668	1	15618	2018-10-09 16:05:01	2018-10-09	14
39669	2	15618	2018-10-09 16:05:03	2018-10-09	14
39670	3	15618	2018-10-09 16:24:30	2018-10-09	14
39671	1	15619	2018-10-09 15:57:51	2018-10-09	13
39672	2	15619	2018-10-09 15:57:52	2018-10-09	13
39673	1	15619	2018-10-09 15:58:01	2018-10-09	13
39674	2	15619	2018-10-09 15:58:01	2018-10-09	13
39675	3	15619	2018-10-09 16:14:57	2018-10-09	14
39676	1	15620	2018-10-09 14:25:09	2018-10-09	12
39677	2	15620	2018-10-09 14:25:10	2018-10-09	12
39678	1	15620	2018-10-09 14:25:22	2018-10-09	12
39679	2	15620	2018-10-09 14:25:22	2018-10-09	12
39680	3	15620	2018-10-11 08:40:43	2018-10-11	6
39681	1	15621	2018-10-09 14:21:47	2018-10-09	12
39682	2	15621	2018-10-09 14:21:48	2018-10-09	12
39683	1	15621	2018-10-09 14:22:21	2018-10-09	12
39684	2	15621	2018-10-09 14:22:21	2018-10-09	12
39685	3	15621	2018-10-09 15:02:20	2018-10-09	13
39686	1	15622	2018-10-09 14:14:03	2018-10-09	12
39687	2	15622	2018-10-09 14:14:04	2018-10-09	12
39688	1	15622	2018-10-09 14:14:17	2018-10-09	12
39689	2	15622	2018-10-09 14:14:17	2018-10-09	12
39690	3	15622	2018-10-11 15:50:37	2018-10-11	13
39691	1	15623	2018-10-09 14:08:44	2018-10-09	12
39692	2	15623	2018-10-09 14:08:44	2018-10-09	12
39693	1	15623	2018-10-09 14:08:51	2018-10-09	12
39694	2	15623	2018-10-09 14:08:51	2018-10-09	12
39695	3	15623	2018-10-11 09:39:01	2018-10-11	7
39696	1	15624	2018-10-09 14:08:22	2018-10-09	12
39697	2	15624	2018-10-09 14:08:23	2018-10-09	12
39698	1	15624	2018-10-09 14:08:33	2018-10-09	12
39699	2	15624	2018-10-09 14:08:33	2018-10-09	12
39700	3	15624	2018-10-11 08:24:08	2018-10-11	6
39701	1	15625	2018-10-09 12:22:52	2018-10-09	10
39702	2	15625	2018-10-09 12:22:52	2018-10-09	10
39703	1	15625	2018-10-09 12:23:16	2018-10-09	10
39704	2	15625	2018-10-09 12:23:16	2018-10-09	10
39705	3	15625	2018-10-11 08:33:03	2018-10-11	6
39706	1	15626	2018-10-09 11:57:43	2018-10-09	9
39707	2	15626	2018-10-09 11:57:44	2018-10-09	9
39708	1	15626	2018-10-09 12:08:10	2018-10-09	10
39709	2	15626	2018-10-09 12:08:10	2018-10-09	10
39710	3	15626	2018-10-09 13:17:46	2018-10-09	11
39711	1	15627	2018-10-09 11:50:35	2018-10-09	9
39712	2	15627	2018-10-09 11:50:35	2018-10-09	9
39713	1	15627	2018-10-09 11:50:48	2018-10-09	9
39714	2	15627	2018-10-09 11:50:48	2018-10-09	9
39715	3	15627	2018-10-11 08:26:53	2018-10-11	6
39716	1	15628	2018-10-09 11:28:27	2018-10-09	9
39717	2	15628	2018-10-09 11:28:27	2018-10-09	9
39718	1	15628	2018-10-09 11:28:42	2018-10-09	9
39719	2	15628	2018-10-09 11:28:42	2018-10-09	9
39720	3	15628	2018-10-09 15:55:55	2018-10-09	13
39721	1	15629	2018-10-09 11:08:33	2018-10-09	9
39722	2	15629	2018-10-09 11:08:33	2018-10-09	9
39723	1	15629	2018-10-09 11:08:57	2018-10-09	9
39724	2	15629	2018-10-09 11:08:57	2018-10-09	9
39725	3	15629	2018-10-09 15:21:45	2018-10-09	13
39726	1	15630	2018-10-09 10:31:43	2018-10-09	8
39727	2	15630	2018-10-09 10:31:43	2018-10-09	8
39728	1	15630	2018-10-09 10:32:05	2018-10-09	8
39729	2	15630	2018-10-09 10:32:05	2018-10-09	8
39730	3	15630	2018-10-10 08:33:29	2018-10-10	6
39731	1	15631	2018-10-09 10:21:50	2018-10-09	8
39732	2	15631	2018-10-09 10:21:51	2018-10-09	8
39733	1	15631	2018-10-09 10:22:00	2018-10-09	8
39734	2	15631	2018-10-09 10:22:00	2018-10-09	8
39735	3	15631	2018-10-09 11:09:21	2018-10-09	9
39736	1	15632	2018-10-09 10:19:31	2018-10-09	8
39737	2	15632	2018-10-09 10:19:31	2018-10-09	8
39738	1	15632	2018-10-09 12:07:49	2018-10-09	10
39739	2	15632	2018-10-09 12:07:49	2018-10-09	10
39740	3	15632	2018-10-09 15:18:14	2018-10-09	13
39741	1	15633	2018-10-09 10:17:30	2018-10-09	8
39742	2	15633	2018-10-09 10:17:30	2018-10-09	8
39743	1	15633	2018-10-09 12:07:34	2018-10-09	10
39744	2	15633	2018-10-09 12:07:34	2018-10-09	10
39745	3	15633	2018-10-09 13:20:13	2018-10-09	11
39746	1	15634	2018-10-09 10:07:55	2018-10-09	8
39747	2	15634	2018-10-09 10:07:56	2018-10-09	8
39748	1	15634	2018-10-09 10:08:04	2018-10-09	8
39749	2	15634	2018-10-09 10:08:04	2018-10-09	8
39750	3	15634	2018-10-12 09:28:52	2018-10-12	7
39751	1	15635	2018-10-09 09:51:43	2018-10-09	7
39752	2	15635	2018-10-09 09:51:43	2018-10-09	7
39753	1	15635	2018-10-09 09:51:57	2018-10-09	7
39754	2	15635	2018-10-09 09:51:57	2018-10-09	7
39755	3	15635	2018-10-09 12:02:43	2018-10-09	10
39756	1	15636	2018-10-09 09:50:11	2018-10-09	7
39757	2	15636	2018-10-09 09:50:11	2018-10-09	7
39758	1	15636	2018-10-09 09:53:13	2018-10-09	7
39759	2	15636	2018-10-09 09:53:13	2018-10-09	7
39760	3	15636	2018-10-15 09:45:07	2018-10-15	7
39761	1	15637	2018-10-09 09:39:54	2018-10-09	7
39762	2	15637	2018-10-09 09:39:54	2018-10-09	7
39763	1	15637	2018-10-09 09:41:30	2018-10-09	7
39764	2	15637	2018-10-09 09:41:30	2018-10-09	7
39765	3	15637	2018-10-09 09:51:15	2018-10-09	7
39766	1	15638	2018-10-09 09:39:21	2018-10-09	7
39767	2	15638	2018-10-09 09:39:21	2018-10-09	7
39768	1	15638	2018-10-09 09:39:28	2018-10-09	7
39769	2	15638	2018-10-09 09:39:28	2018-10-09	7
39770	3	15638	2018-10-09 15:21:05	2018-10-09	13
39771	1	15639	2018-10-09 09:26:01	2018-10-09	7
39772	2	15639	2018-10-09 09:26:01	2018-10-09	7
39773	1	15639	2018-10-09 09:26:09	2018-10-09	7
39774	2	15639	2018-10-09 09:26:09	2018-10-09	7
39775	3	15639	2018-10-09 16:03:11	2018-10-09	14
39776	1	15640	2018-10-09 09:21:19	2018-10-09	7
39777	2	15640	2018-10-09 09:21:20	2018-10-09	7
39778	1	15640	2018-10-09 09:21:33	2018-10-09	7
39779	2	15640	2018-10-09 09:21:33	2018-10-09	7
39780	3	15640	2018-10-09 15:16:08	2018-10-09	13
39781	1	15641	2018-10-09 09:12:59	2018-10-09	7
39782	2	15641	2018-10-09 09:13:00	2018-10-09	7
39783	1	15641	2018-10-09 09:13:18	2018-10-09	7
39784	2	15641	2018-10-09 09:13:18	2018-10-09	7
39785	3	15641	2018-10-09 11:11:34	2018-10-09	9
39786	1	15642	2018-10-09 09:09:32	2018-10-09	7
39787	2	15642	2018-10-09 09:09:33	2018-10-09	7
39788	1	15642	2018-10-09 09:09:50	2018-10-09	7
39789	2	15642	2018-10-09 09:09:50	2018-10-09	7
39790	3	15642	2018-10-09 14:24:25	2018-10-09	12
39791	1	15643	2018-10-09 09:03:58	2018-10-09	7
39792	2	15643	2018-10-09 09:03:59	2018-10-09	7
39793	1	15643	2018-10-09 09:04:06	2018-10-09	7
39794	2	15643	2018-10-09 09:04:06	2018-10-09	7
39795	3	15643	2018-10-09 09:36:54	2018-10-09	7
39796	1	15644	2018-10-08 22:14:32	2018-10-08	20
39797	2	15644	2018-10-08 22:14:34	2018-10-08	20
39798	1	15644	2018-10-09 09:17:48	2018-10-09	7
39799	2	15644	2018-10-09 09:17:48	2018-10-09	7
39800	3	15644	2018-10-09 10:11:39	2018-10-09	8
39801	1	15645	2018-10-08 16:55:44	2018-10-08	14
39802	2	15645	2018-10-08 16:55:45	2018-10-08	14
39803	1	15645	2018-10-08 16:56:10	2018-10-08	14
39804	2	15645	2018-10-08 16:56:10	2018-10-08	14
39805	3	15645	2018-10-11 15:20:14	2018-10-11	13
39806	1	15646	2018-10-08 16:10:15	2018-10-08	14
39807	2	15646	2018-10-08 16:10:15	2018-10-08	14
39808	1	15646	2018-10-08 16:10:30	2018-10-08	14
39809	2	15646	2018-10-08 16:10:30	2018-10-08	14
39810	3	15646	2018-10-09 11:14:05	2018-10-09	9
39811	1	15647	2018-10-08 15:49:42	2018-10-08	13
39812	2	15647	2018-10-08 15:49:42	2018-10-08	13
39813	1	15647	2018-10-08 15:49:54	2018-10-08	13
39814	2	15647	2018-10-08 15:49:54	2018-10-08	13
39815	3	15647	2018-10-09 09:24:37	2018-10-09	7
39816	1	15648	2018-10-08 15:07:38	2018-10-08	13
39817	2	15648	2018-10-08 15:07:38	2018-10-08	13
39818	1	15648	2018-10-08 15:07:47	2018-10-08	13
39819	2	15648	2018-10-08 15:07:47	2018-10-08	13
39820	3	15648	2018-10-09 08:19:50	2018-10-09	6
39821	1	15649	2018-10-08 14:31:05	2018-10-08	12
39822	2	15649	2018-10-08 14:31:05	2018-10-08	12
39823	1	15649	2018-10-08 14:31:30	2018-10-08	12
39824	2	15649	2018-10-08 14:31:30	2018-10-08	12
39825	3	15649	2018-10-09 11:12:53	2018-10-09	9
39826	1	15650	2018-10-08 09:52:59	2018-10-08	7
39827	2	15650	2018-10-08 09:52:59	2018-10-08	7
39828	1	15650	2018-10-08 09:53:06	2018-10-08	7
39829	2	15650	2018-10-08 09:53:06	2018-10-08	7
39830	3	15650	2018-10-09 10:21:24	2018-10-09	8
39831	1	15651	2018-10-08 09:53:37	2018-10-08	7
39832	2	15651	2018-10-08 09:53:37	2018-10-08	7
39833	1	15651	2018-10-08 09:54:35	2018-10-08	7
39834	2	15651	2018-10-08 09:54:35	2018-10-08	7
39835	3	15651	2018-10-08 10:19:13	2018-10-08	8
39836	1	15652	2018-10-08 09:29:00	2018-10-08	7
39837	2	15652	2018-10-08 09:29:00	2018-10-08	7
39838	1	15652	2018-10-08 09:30:57	2018-10-08	7
39839	2	15652	2018-10-08 09:30:57	2018-10-08	7
39840	3	15652	2018-10-08 11:15:24	2018-10-08	9
39841	1	15653	2018-10-08 09:21:13	2018-10-08	7
39842	2	15653	2018-10-08 09:21:13	2018-10-08	7
39843	1	15653	2018-10-08 09:25:19	2018-10-08	7
39844	2	15653	2018-10-08 09:25:19	2018-10-08	7
39845	3	15653	2018-10-08 09:46:59	2018-10-08	7
39846	1	15654	2018-10-08 09:00:08	2018-10-08	7
39847	2	15654	2018-10-08 09:00:09	2018-10-08	7
39848	1	15654	2018-10-08 09:43:39	2018-10-08	7
39849	2	15654	2018-10-08 09:43:39	2018-10-08	7
39850	3	15654	2018-10-08 09:45:14	2018-10-08	7
39851	1	15655	2018-10-08 08:51:49	2018-10-08	6
39852	2	15655	2018-10-08 08:51:49	2018-10-08	6
39853	1	15655	2018-10-08 08:51:58	2018-10-08	6
39854	2	15655	2018-10-08 08:51:58	2018-10-08	6
39855	3	15655	2018-10-08 09:08:00	2018-10-08	7
39856	1	15656	2018-10-08 08:39:25	2018-10-08	6
39857	2	15656	2018-10-08 08:39:26	2018-10-08	6
39858	1	15656	2018-10-08 08:39:36	2018-10-08	6
39859	2	15656	2018-10-08 08:39:36	2018-10-08	6
39860	3	15656	2018-10-08 09:45:55	2018-10-08	7
39861	1	15657	2018-10-08 08:26:09	2018-10-08	6
39862	2	15657	2018-10-08 08:26:09	2018-10-08	6
39863	1	15657	2018-10-08 08:51:57	2018-10-08	6
39864	2	15657	2018-10-08 08:51:57	2018-10-08	6
39865	3	15657	2018-10-08 09:31:46	2018-10-08	7
39866	1	15658	2018-10-08 08:18:44	2018-10-08	6
39867	2	15658	2018-10-08 08:18:44	2018-10-08	6
39868	1	15658	2018-10-08 08:19:00	2018-10-08	6
39869	2	15658	2018-10-08 08:19:00	2018-10-08	6
39870	3	15658	2018-10-08 15:00:31	2018-10-08	13
39871	1	15659	2018-10-08 08:02:57	2018-10-08	6
39872	2	15659	2018-10-08 08:02:57	2018-10-08	6
39873	1	15659	2018-10-08 08:03:07	2018-10-08	6
39874	2	15659	2018-10-08 08:03:07	2018-10-08	6
39875	3	15659	2018-10-09 12:10:04	2018-10-09	10
39876	1	15660	2018-10-08 07:45:39	2018-10-08	5
39877	2	15660	2018-10-08 07:45:40	2018-10-08	5
39878	1	15660	2018-10-08 07:45:50	2018-10-08	5
39879	2	15660	2018-10-08 07:45:50	2018-10-08	5
39880	3	15660	2018-10-08 09:27:01	2018-10-08	7
39881	1	15661	2018-10-08 07:40:59	2018-10-08	5
39882	2	15661	2018-10-08 07:41:00	2018-10-08	5
39883	1	15661	2018-10-08 07:41:15	2018-10-08	5
39884	2	15661	2018-10-08 07:41:15	2018-10-08	5
39885	3	15661	2018-10-08 07:56:35	2018-10-08	5
39886	2	15662	2018-10-05 12:16:20	2018-10-05	10
39887	3	15662	2018-10-10 09:39:02	2018-10-10	7
39888	2	15663	2018-10-05 10:44:43	2018-10-05	8
39889	3	15663	2018-10-05 11:50:15	2018-10-05	9
39890	2	15664	2018-10-05 10:39:29	2018-10-05	8
39891	3	15664	2018-10-05 14:50:49	2018-10-05	12
39892	2	15665	2018-10-05 10:18:12	2018-10-05	8
39893	3	15665	2018-10-08 14:38:37	2018-10-08	12
39894	2	15666	2018-10-05 10:11:25	2018-10-05	8
39895	3	15666	2018-10-08 14:38:04	2018-10-08	12
39896	2	15667	2018-10-05 10:00:25	2018-10-05	8
39897	3	15667	2018-10-05 10:44:18	2018-10-05	8
39898	2	15668	2018-10-05 09:55:29	2018-10-05	7
39899	3	15668	2018-10-05 10:37:26	2018-10-05	8
39900	2	15669	2018-10-05 08:00:43	2018-10-05	6
39901	3	15669	2018-10-05 11:05:55	2018-10-05	9
39902	2	15670	2018-10-04 16:27:37	2018-10-04	14
39903	3	15670	2018-10-05 09:27:10	2018-10-05	7
39904	2	15671	2018-10-04 16:14:02	2018-10-04	14
39905	3	15671	2018-10-09 12:11:05	2018-10-09	10
39906	2	15672	2018-10-04 16:14:52	2018-10-04	14
39907	3	15672	2018-10-05 10:18:04	2018-10-05	8
39908	2	15673	2018-10-04 15:30:38	2018-10-04	13
39909	3	15673	2018-10-05 09:25:36	2018-10-05	7
39910	2	15674	2018-10-04 15:30:41	2018-10-04	13
39911	3	15674	2018-10-05 08:24:12	2018-10-05	6
39912	2	15675	2018-10-04 15:04:07	2018-10-04	13
39913	3	15675	2018-10-08 10:17:02	2018-10-08	8
39914	2	15676	2018-10-04 11:45:13	2018-10-04	9
39915	3	15676	2018-10-08 10:31:31	2018-10-08	8
39916	2	15677	2018-10-04 11:41:07	2018-10-04	9
39917	3	15677	2018-10-05 08:36:20	2018-10-05	6
39918	2	15678	2018-10-04 10:32:03	2018-10-04	8
39919	3	15678	2018-10-04 11:03:47	2018-10-04	9
39920	2	15679	2018-10-04 10:30:36	2018-10-04	8
39921	3	15679	2018-10-05 08:40:16	2018-10-05	6
39922	2	15680	2018-10-04 10:22:42	2018-10-04	8
39923	3	15680	2018-10-05 09:50:46	2018-10-05	7
39924	2	15681	2018-10-04 10:12:10	2018-10-04	8
39925	3	15681	2018-10-04 10:30:36	2018-10-04	8
39926	2	15682	2018-10-04 09:23:07	2018-10-04	7
39927	3	15682	2018-10-04 10:04:14	2018-10-04	8
39928	2	15683	2018-10-04 07:43:13	2018-10-04	5
39929	3	15683	2018-10-04 08:45:39	2018-10-04	6
39930	2	15684	2018-10-03 14:24:44	2018-10-03	12
39931	3	15684	2018-10-04 08:18:12	2018-10-04	6
39932	2	15685	2018-10-03 14:21:05	2018-10-03	12
39933	3	15685	2018-10-04 08:53:55	2018-10-04	6
39934	2	15686	2018-10-03 12:25:41	2018-10-03	10
39935	3	15686	2018-10-04 10:39:01	2018-10-04	8
39936	2	15687	2018-10-03 11:28:02	2018-10-03	9
39937	3	15687	2018-10-11 08:43:40	2018-10-11	6
39938	2	15688	2018-10-03 10:41:54	2018-10-03	8
39939	3	15688	2018-10-03 10:57:37	2018-10-03	8
39940	2	15689	2018-10-03 10:27:04	2018-10-03	8
39941	3	15689	2018-10-03 11:36:08	2018-10-03	9
39942	2	15690	2018-10-03 10:10:31	2018-10-03	8
39943	3	15690	2018-10-04 08:06:26	2018-10-04	6
39944	2	15691	2018-10-03 09:45:51	2018-10-03	7
39945	3	15691	2018-10-03 11:39:16	2018-10-03	9
39946	2	15692	2018-10-03 09:18:45	2018-10-03	7
39947	3	15692	2018-10-03 10:27:01	2018-10-03	8
39948	2	15693	2018-10-03 09:11:56	2018-10-03	7
39949	3	15693	2018-10-03 10:58:40	2018-10-03	8
39950	2	15694	2018-10-03 08:43:21	2018-10-03	6
39951	3	15694	2018-10-03 10:20:28	2018-10-03	8
39952	2	15695	2018-10-02 15:36:59	2018-10-02	13
39953	3	15695	2018-10-02 16:11:54	2018-10-02	14
39954	2	15696	2018-10-02 14:47:24	2018-10-02	12
39955	3	15696	2018-10-03 08:32:14	2018-10-03	6
39956	2	15697	2018-10-02 13:41:47	2018-10-02	11
39957	3	15697	2018-10-09 09:59:24	2018-10-09	7
39958	2	15698	2018-10-02 11:50:57	2018-10-02	9
39959	3	15698	2018-10-03 10:55:13	2018-10-03	8
39960	2	15699	2018-10-02 11:11:50	2018-10-02	9
39961	3	15699	2018-10-03 11:41:32	2018-10-03	9
39962	2	15700	2018-10-02 10:37:02	2018-10-02	8
39963	3	15700	2018-10-02 15:53:28	2018-10-02	13
39964	2	15701	2018-10-02 08:50:37	2018-10-02	6
39965	3	15701	2018-10-02 10:39:47	2018-10-02	8
39966	2	15702	2018-10-01 15:16:14	2018-10-01	13
39967	3	15702	2018-10-18 15:16:42	2018-10-18	13
39968	2	15703	2018-10-01 15:01:58	2018-10-01	13
39969	3	15703	2018-10-04 07:57:31	2018-10-04	5
39970	2	15704	2018-10-01 14:58:24	2018-10-01	12
39971	3	15704	2018-10-02 10:40:33	2018-10-02	8
39972	2	15705	2018-10-01 13:21:18	2018-10-01	11
39973	3	15705	2018-10-02 15:53:13	2018-10-02	13
39974	2	15706	2018-10-01 12:11:29	2018-10-01	10
39975	3	15706	2018-10-02 09:43:59	2018-10-02	7
39976	2	15707	2018-10-01 11:57:00	2018-10-01	9
39977	3	15707	2018-10-12 14:36:47	2018-10-12	12
39978	2	15708	2018-10-01 11:29:43	2018-10-01	9
39979	3	15708	2018-10-02 09:44:32	2018-10-02	7
39980	2	15709	2018-10-01 11:16:53	2018-10-01	9
39981	3	15709	2018-10-01 11:38:34	2018-10-01	9
39982	2	15710	2018-10-01 10:57:58	2018-10-01	8
39983	3	15710	2018-10-02 10:50:38	2018-10-02	8
39984	2	15711	2018-10-01 10:51:27	2018-10-01	8
39985	3	15711	2018-10-02 10:37:19	2018-10-02	8
39986	2	15712	2018-10-01 10:42:29	2018-10-01	8
39987	3	15712	2018-10-02 07:52:14	2018-10-02	5
39988	2	15713	2018-10-01 10:20:53	2018-10-01	8
39989	3	15713	2018-10-02 10:48:36	2018-10-02	8
39990	2	15714	2018-10-01 09:52:56	2018-10-01	7
39991	3	15714	2018-10-04 07:56:47	2018-10-04	5
39992	2	15715	2018-10-01 09:36:21	2018-10-01	7
39993	3	15715	2018-10-04 07:55:04	2018-10-04	5
39994	2	15716	2018-10-01 07:45:19	2018-10-01	5
39995	2	15717	2018-09-28 12:40:21	2018-09-28	10
39996	3	15717	2018-10-01 08:41:46	2018-10-01	6
39997	2	15718	2018-09-28 11:33:32	2018-09-28	9
39998	3	15718	2018-09-28 11:40:17	2018-09-28	9
39999	2	15719	2018-09-28 10:00:31	2018-09-28	8
40000	3	15719	2018-10-03 11:01:48	2018-10-03	9
40001	2	15720	2018-09-28 09:52:18	2018-09-28	7
40002	3	15720	2018-10-01 11:24:04	2018-10-01	9
40003	2	15721	2018-09-28 08:52:16	2018-09-28	6
40004	3	15721	2018-10-01 10:06:30	2018-10-01	8
40005	2	15722	2018-09-28 08:46:21	2018-09-28	6
40006	3	15722	2018-09-28 09:13:18	2018-09-28	7
40007	2	15723	2018-09-27 16:38:49	2018-09-27	14
40008	3	15723	2018-09-27 16:57:43	2018-09-27	14
40009	2	15724	2018-09-27 15:17:25	2018-09-27	13
40010	3	15724	2018-10-02 07:54:34	2018-10-02	5
40011	2	15725	2018-09-27 15:02:06	2018-09-27	13
40012	3	15725	2018-09-28 09:09:08	2018-09-28	7
40013	2	15726	2018-09-27 12:07:39	2018-09-27	10
40014	3	15726	2018-09-28 10:20:04	2018-09-28	8
40015	2	15727	2018-09-27 11:21:40	2018-09-27	9
40016	3	15727	2018-09-27 11:42:23	2018-09-27	9
40017	2	15728	2018-09-27 11:03:35	2018-09-27	9
40018	3	15728	2018-09-27 11:40:40	2018-09-27	9
40019	2	15729	2018-09-27 10:03:01	2018-09-27	8
40020	3	15729	2018-09-27 13:17:51	2018-09-27	11
40021	2	15730	2018-09-27 09:22:31	2018-09-27	7
40022	3	15730	2018-09-27 11:10:36	2018-09-27	9
40023	2	15731	2018-09-27 08:36:54	2018-09-27	6
40024	3	15731	2018-09-27 08:59:25	2018-09-27	6
40025	2	15732	2018-09-27 08:03:52	2018-09-27	6
40026	3	15732	2018-10-12 14:32:49	2018-10-12	12
40027	2	15733	2018-09-27 07:52:43	2018-09-27	5
40028	3	15733	2018-09-27 09:12:23	2018-09-27	7
40029	2	15734	2018-09-27 07:42:59	2018-09-27	5
40030	3	15734	2018-09-27 13:29:30	2018-09-27	11
40031	2	15735	2018-09-26 16:18:34	2018-09-26	14
40032	3	15735	2018-10-03 10:56:03	2018-10-03	8
40033	2	15736	2018-09-26 15:08:25	2018-09-26	13
40034	3	15736	2018-09-27 11:23:08	2018-09-27	9
40035	2	15737	2018-09-26 14:34:49	2018-09-26	12
40036	3	15737	2018-09-27 10:35:51	2018-09-27	8
40037	2	15738	2018-09-26 14:21:25	2018-09-26	12
40038	3	15738	2018-10-03 11:41:34	2018-10-03	9
40039	2	15739	2018-09-26 13:54:25	2018-09-26	11
40040	3	15739	2018-09-27 10:54:11	2018-09-27	8
40041	2	15740	2018-09-26 13:50:45	2018-09-26	11
40042	3	15740	2018-10-01 13:39:13	2018-10-01	11
40043	2	15741	2018-09-26 12:31:28	2018-09-26	10
40044	3	15741	2018-09-28 11:36:48	2018-09-28	9
40045	2	15742	2018-09-26 12:29:17	2018-09-26	10
40046	3	15742	2018-09-27 11:22:15	2018-09-27	9
40047	2	15743	2018-09-26 11:52:35	2018-09-26	9
40048	3	15743	2018-09-28 10:22:01	2018-09-28	8
40049	2	15744	2018-09-26 10:48:37	2018-09-26	8
40050	3	15744	2018-09-27 08:22:50	2018-09-27	6
40051	2	15745	2018-09-26 10:24:52	2018-09-26	8
40052	3	15745	2018-09-27 08:14:34	2018-09-27	6
40053	2	15746	2018-09-26 08:17:47	2018-09-26	6
40054	3	15746	2018-10-04 07:47:50	2018-10-04	5
40055	2	15747	2018-09-25 15:39:48	2018-09-25	13
40056	3	15747	2018-09-27 08:16:51	2018-09-27	6
40057	2	15748	2018-09-25 15:24:54	2018-09-25	13
40058	3	15748	2018-09-25 15:28:23	2018-09-25	13
40059	2	15749	2018-09-25 15:12:12	2018-09-25	13
40060	3	15749	2018-09-26 10:49:35	2018-09-26	8
40061	2	15750	2018-09-25 11:25:50	2018-09-25	9
40062	3	15750	2018-09-26 07:50:47	2018-09-26	5
40063	2	15751	2018-09-25 10:27:05	2018-09-25	8
40064	3	15751	2018-09-26 07:54:03	2018-09-26	5
40065	2	15752	2018-09-25 10:15:50	2018-09-25	8
40066	3	15752	2018-10-02 11:10:50	2018-10-02	9
40067	2	15753	2018-09-25 10:12:07	2018-09-25	8
40068	3	15753	2018-10-04 07:53:56	2018-10-04	5
40069	2	15754	2018-09-24 15:35:04	2018-09-24	13
40070	3	15754	2018-10-02 09:26:15	2018-10-02	7
40071	2	15755	2018-09-24 11:59:12	2018-09-24	9
40072	3	15755	2018-09-26 08:05:38	2018-09-26	6
40073	2	15756	2018-09-24 11:57:24	2018-09-24	9
40074	3	15756	2018-09-24 12:13:31	2018-09-24	10
40075	2	15757	2018-09-24 09:25:11	2018-09-24	7
40076	3	15757	2018-09-25 08:13:16	2018-09-25	6
40077	2	15758	2018-09-24 08:50:01	2018-09-24	6
40078	3	15758	2018-09-24 09:45:06	2018-09-24	7
40079	2	15759	2018-09-24 07:59:31	2018-09-24	5
40080	3	15759	2018-09-24 08:08:58	2018-09-24	6
40081	2	15760	2018-09-24 07:36:43	2018-09-24	5
40082	3	15760	2018-09-24 10:24:42	2018-09-24	8
40083	2	15761	2018-09-21 15:28:28	2018-09-21	13
40084	3	15761	2018-10-04 07:50:27	2018-10-04	5
40085	2	15762	2018-09-21 14:50:20	2018-09-21	12
40086	3	15762	2018-09-24 08:39:49	2018-09-24	6
40087	2	15763	2018-09-21 14:24:52	2018-09-21	12
40088	3	15763	2018-09-21 15:07:38	2018-09-21	13
40089	2	15764	2018-09-21 14:10:58	2018-09-21	12
40090	3	15764	2018-10-04 08:10:50	2018-10-04	6
40091	2	15765	2018-09-21 12:01:07	2018-09-21	10
40092	3	15765	2018-09-24 09:44:37	2018-09-24	7
40093	2	15766	2018-09-21 11:30:43	2018-09-21	9
40094	3	15766	2018-09-25 12:13:09	2018-09-25	10
40095	2	15767	2018-09-24 10:11:23	2018-09-24	8
40096	3	15767	2018-09-24 10:44:40	2018-09-24	8
40097	2	15768	2018-09-21 11:04:30	2018-09-21	9
40098	3	15768	2018-09-24 09:43:08	2018-09-24	7
40099	2	15769	2018-09-21 10:13:37	2018-09-21	8
40100	3	15769	2018-09-21 11:36:06	2018-09-21	9
40101	2	15770	2018-09-21 10:06:45	2018-09-21	8
40102	3	15770	2018-09-24 09:44:56	2018-09-24	7
40103	2	15771	2018-09-21 09:39:13	2018-09-21	7
40104	3	15771	2018-09-21 10:13:56	2018-09-21	8
40105	2	15772	2018-09-20 16:43:53	2018-09-20	14
40106	3	15772	2018-09-21 09:52:41	2018-09-21	7
40107	2	15773	2018-09-20 12:04:04	2018-09-20	10
40108	3	15773	2018-09-21 14:59:02	2018-09-21	12
40109	2	15774	2018-09-20 11:17:02	2018-09-20	9
40110	3	15774	2018-10-01 12:56:14	2018-10-01	10
40111	2	15775	2018-09-20 11:02:47	2018-09-20	9
40112	3	15775	2018-09-21 07:52:01	2018-09-21	5
40113	2	15776	2018-09-20 10:26:47	2018-09-20	8
40114	3	15776	2018-09-21 08:31:01	2018-09-21	6
40115	2	15777	2018-09-20 10:11:18	2018-09-20	8
40116	3	15777	2018-09-20 11:56:24	2018-09-20	9
40117	2	15778	2018-09-20 10:07:31	2018-09-20	8
40118	3	15778	2018-09-20 11:54:34	2018-09-20	9
40119	2	15779	2018-09-20 09:55:59	2018-09-20	7
40120	3	15779	2018-09-20 10:36:04	2018-09-20	8
40121	2	15780	2018-09-20 09:35:29	2018-09-20	7
40122	3	15780	2018-09-20 10:06:09	2018-09-20	8
40123	2	15781	2018-09-20 08:49:40	2018-09-20	6
40124	3	15781	2018-09-20 09:02:10	2018-09-20	7
40125	2	15782	2018-09-20 08:16:30	2018-09-20	6
40126	3	15782	2018-09-20 09:45:22	2018-09-20	7
40127	2	15783	2018-09-19 14:13:56	2018-09-19	12
40128	3	15783	2018-09-26 09:09:25	2018-09-26	7
40129	2	15784	2018-09-19 13:55:07	2018-09-19	11
40130	3	15784	2018-09-20 07:45:13	2018-09-20	5
40131	2	15785	2018-09-19 11:35:49	2018-09-19	9
40132	3	15785	2018-09-20 08:15:41	2018-09-20	6
40133	2	15786	2018-09-19 11:29:29	2018-09-19	9
40134	3	15786	2018-09-20 08:14:20	2018-09-20	6
40135	2	15787	2018-09-19 11:16:55	2018-09-19	9
40136	3	15787	2018-09-20 09:51:22	2018-09-20	7
40137	2	15788	2018-09-19 10:03:58	2018-09-19	8
40138	3	15788	2018-09-20 09:12:37	2018-09-20	7
40139	2	15789	2018-09-19 10:01:29	2018-09-19	8
40140	3	15789	2018-09-19 11:31:38	2018-09-19	9
40141	2	15790	2018-09-19 09:57:05	2018-09-19	7
40142	3	15790	2018-09-19 11:30:49	2018-09-19	9
40143	2	15791	2018-09-19 09:24:42	2018-09-19	7
40144	3	15791	2018-09-19 15:28:36	2018-09-19	13
40145	2	15792	2018-09-19 09:02:07	2018-09-19	7
40146	3	15792	2018-10-02 09:46:23	2018-10-02	7
40147	2	15793	2018-09-19 08:58:14	2018-09-19	6
40148	3	15793	2018-09-20 08:35:14	2018-09-20	6
40149	2	15794	2018-09-19 08:52:23	2018-09-19	6
40150	3	15794	2018-09-20 08:09:33	2018-09-20	6
40151	2	15795	2018-09-19 08:50:05	2018-09-19	6
40152	3	15795	2018-09-20 09:00:05	2018-09-20	7
40153	2	15796	2018-09-18 17:00:43	2018-09-18	15
40154	3	15796	2018-09-20 09:03:46	2018-09-20	7
40155	2	15797	2018-09-18 16:35:38	2018-09-18	14
40156	3	15797	2018-09-20 10:19:54	2018-09-20	8
40157	2	15798	2018-09-18 16:01:13	2018-09-18	14
40158	3	15798	2018-09-18 16:06:28	2018-09-18	14
40159	2	15799	2018-09-18 15:59:19	2018-09-18	13
40160	3	15799	2018-09-19 08:54:13	2018-09-19	6
40161	2	15800	2018-09-18 15:50:14	2018-09-18	13
40162	3	15800	2018-09-26 08:13:02	2018-09-26	6
40163	2	15801	2018-09-18 15:29:14	2018-09-18	13
40164	3	15801	2018-09-18 15:43:33	2018-09-18	13
40165	2	15802	2018-09-18 15:29:32	2018-09-18	13
40166	3	15802	2018-09-19 08:01:02	2018-09-19	6
40167	2	15803	2018-09-18 14:58:54	2018-09-18	12
40168	3	15803	2018-09-19 08:40:00	2018-09-19	6
40169	2	15804	2018-09-18 14:56:20	2018-09-18	12
40170	3	15804	2018-09-21 10:25:34	2018-09-21	8
40171	2	15805	2018-09-18 14:51:44	2018-09-18	12
40172	3	15805	2018-09-25 14:21:51	2018-09-25	12
40173	2	15806	2018-09-25 10:39:31	2018-09-25	8
40174	3	15806	2018-09-25 11:19:23	2018-09-25	9
40175	2	15807	2018-09-18 14:37:39	2018-09-18	12
40176	3	15807	2018-09-19 08:03:34	2018-09-19	6
40177	2	15808	2018-09-18 12:12:54	2018-09-18	10
40178	3	15808	2018-10-01 12:54:28	2018-10-01	10
40179	2	15809	2018-09-18 10:06:57	2018-09-18	8
40180	3	15809	2018-09-18 10:49:17	2018-09-18	8
40181	2	15810	2018-09-18 09:36:24	2018-09-18	7
40182	3	15810	2018-09-18 14:25:11	2018-09-18	12
40183	2	15811	2018-09-17 16:47:15	2018-09-17	14
40184	3	15811	2018-09-19 08:30:12	2018-09-19	6
40185	2	15812	2018-09-17 16:21:27	2018-09-17	14
40186	3	15812	2018-09-18 09:52:26	2018-09-18	7
40187	2	15813	2018-09-17 15:32:33	2018-09-17	13
40188	3	15813	2018-09-18 14:28:52	2018-09-18	12
40189	2	15814	2018-09-17 10:54:14	2018-09-17	8
40190	3	15814	2018-09-18 09:22:46	2018-09-18	7
40191	2	15815	2018-09-17 10:20:08	2018-09-17	8
40192	3	15815	2018-09-17 10:53:39	2018-09-17	8
40193	2	15816	2018-09-17 08:57:57	2018-09-17	6
40194	3	15816	2018-09-17 10:17:19	2018-09-17	8
40195	2	15817	2018-09-14 15:21:13	2018-09-14	13
40196	3	15817	2018-09-14 15:26:34	2018-09-14	13
40197	2	15818	2018-09-14 15:12:45	2018-09-14	13
40198	3	15818	2018-09-18 09:09:02	2018-09-18	7
40199	2	15819	2018-09-14 14:05:27	2018-09-14	12
40200	3	15819	2018-09-24 09:09:55	2018-09-24	7
40201	2	15820	2018-09-14 12:12:27	2018-09-14	10
40202	3	15820	2018-09-17 11:58:52	2018-09-17	9
40203	2	15821	2018-09-14 12:15:26	2018-09-14	10
40204	3	15821	2018-09-14 13:35:23	2018-09-14	11
40205	2	15822	2018-09-14 11:58:51	2018-09-14	9
40206	3	15822	2018-09-14 13:48:35	2018-09-14	11
40207	2	15823	2018-09-14 11:54:42	2018-09-14	9
40208	3	15823	2018-09-14 14:02:10	2018-09-14	12
40209	2	15824	2018-09-14 11:24:52	2018-09-14	9
40210	3	15824	2018-09-14 13:22:34	2018-09-14	11
40211	2	15825	2018-09-14 09:59:54	2018-09-14	7
40212	3	15825	2018-09-14 10:45:29	2018-09-14	8
40213	2	15826	2018-09-14 10:00:24	2018-09-14	8
40214	3	15826	2018-09-14 10:33:12	2018-09-14	8
40215	2	15827	2018-09-14 08:58:01	2018-09-14	6
40216	3	15827	2018-09-14 09:16:05	2018-09-14	7
40217	2	15828	2018-09-14 08:40:45	2018-09-14	6
40218	3	15828	2018-09-14 09:13:45	2018-09-14	7
40219	2	15829	2018-09-13 16:45:19	2018-09-13	14
40220	3	15829	2018-09-14 07:57:29	2018-09-14	5
40221	2	15830	2018-09-13 16:15:33	2018-09-13	14
40222	3	15830	2018-09-14 08:09:11	2018-09-14	6
40223	2	15831	2018-09-13 16:06:32	2018-09-13	14
40224	3	15831	2018-09-13 16:12:53	2018-09-13	14
40225	2	15832	2018-09-13 15:14:29	2018-09-13	13
40226	3	15832	2018-09-14 08:25:24	2018-09-14	6
40227	2	15833	2018-09-13 15:00:38	2018-09-13	13
40228	3	15833	2018-09-14 08:30:47	2018-09-14	6
40229	2	15834	2018-09-13 14:43:23	2018-09-13	12
40230	3	15834	2018-09-14 08:49:34	2018-09-14	6
40231	2	15835	2018-09-13 11:56:35	2018-09-13	9
40232	3	15835	2018-09-13 12:51:39	2018-09-13	10
40233	2	15836	2018-09-13 11:56:36	2018-09-13	9
40234	3	15836	2018-09-13 13:45:31	2018-09-13	11
40235	2	15837	2018-09-13 11:41:52	2018-09-13	9
40236	3	15837	2018-09-13 15:44:49	2018-09-13	13
40237	2	15838	2018-09-13 11:35:08	2018-09-13	9
40238	3	15838	2018-09-13 11:47:25	2018-09-13	9
40239	2	15839	2018-09-13 10:48:40	2018-09-13	8
40240	3	15839	2018-09-14 10:37:31	2018-09-14	8
40241	2	15840	2018-09-13 09:45:29	2018-09-13	7
40242	3	15840	2018-09-17 11:05:08	2018-09-17	9
40243	2	15841	2018-09-13 09:20:10	2018-09-13	7
40244	3	15841	2018-09-13 09:27:06	2018-09-13	7
40245	2	15842	2018-09-13 09:20:02	2018-09-13	7
40246	3	15842	2018-09-13 11:54:08	2018-09-13	9
40247	2	15843	2018-09-13 08:53:15	2018-09-13	6
40248	3	15843	2018-09-14 08:25:21	2018-09-14	6
40249	2	15844	2018-09-13 08:09:40	2018-09-13	6
40250	3	15844	2018-09-14 11:55:35	2018-09-14	9
40251	2	15845	2018-09-12 16:47:40	2018-09-12	14
40252	3	15845	2018-09-13 16:07:08	2018-09-13	14
40253	2	15846	2018-09-12 15:05:12	2018-09-12	13
40254	3	15846	2018-09-13 07:52:44	2018-09-13	5
40255	2	15847	2018-09-12 13:54:03	2018-09-12	11
40256	3	15847	2018-09-13 08:39:56	2018-09-13	6
40257	2	15848	2018-09-12 12:06:02	2018-09-12	10
40258	3	15848	2018-09-14 11:59:37	2018-09-14	9
40259	2	15849	2018-09-12 11:33:31	2018-09-12	9
40260	3	15849	2018-09-13 08:55:21	2018-09-13	6
40261	2	15850	2018-09-12 10:47:51	2018-09-12	8
40262	3	15850	2018-09-12 11:58:29	2018-09-12	9
40263	2	15851	2018-09-12 10:23:45	2018-09-12	8
40264	3	15851	2018-09-14 08:22:05	2018-09-14	6
40265	2	15852	2018-09-12 10:20:54	2018-09-12	8
40266	3	15852	2018-09-14 08:27:57	2018-09-14	6
40267	2	15853	2018-09-12 09:33:59	2018-09-12	7
40268	3	15853	2018-09-13 09:06:51	2018-09-13	7
40269	2	15854	2018-09-12 08:54:31	2018-09-12	6
40270	3	15854	2018-09-12 10:25:40	2018-09-12	8
40271	2	15855	2018-09-12 08:47:31	2018-09-12	6
40272	3	15855	2018-09-12 09:15:38	2018-09-12	7
40273	2	15856	2018-09-12 08:09:59	2018-09-12	6
40274	3	15856	2018-09-12 08:37:15	2018-09-12	6
40275	2	15857	2018-09-12 07:57:09	2018-09-12	5
40276	3	15857	2018-09-12 10:10:14	2018-09-12	8
40277	2	15858	2018-09-12 07:54:36	2018-09-12	5
40278	3	15858	2018-09-12 08:58:49	2018-09-12	6
40279	2	15859	2018-09-11 15:08:03	2018-09-11	13
40280	3	15859	2018-09-13 07:38:45	2018-09-13	5
40281	2	15860	2018-09-11 14:59:39	2018-09-11	12
40282	3	15860	2018-09-12 08:03:29	2018-09-12	6
40283	2	15861	2018-09-11 14:06:22	2018-09-11	12
40284	3	15861	2018-09-11 15:44:43	2018-09-11	13
40285	2	15862	2018-09-11 11:56:54	2018-09-11	9
40286	3	15862	2018-09-12 08:59:42	2018-09-12	6
40287	2	15863	2018-09-11 11:45:05	2018-09-11	9
40288	3	15863	2018-09-11 14:05:29	2018-09-11	12
40289	2	15864	2018-09-11 11:36:59	2018-09-11	9
40290	3	15864	2018-09-12 09:59:57	2018-09-12	7
40291	2	15865	2018-09-11 10:33:16	2018-09-11	8
40292	3	15865	2018-09-11 11:14:34	2018-09-11	9
40293	2	15866	2018-09-11 10:27:21	2018-09-11	8
40294	3	15866	2018-09-12 07:37:13	2018-09-12	5
40295	2	15867	2018-09-11 10:04:16	2018-09-11	8
40296	3	15867	2018-09-11 10:59:47	2018-09-11	8
40297	2	15868	2018-09-11 09:45:41	2018-09-11	7
40298	3	15868	2018-09-11 10:16:03	2018-09-11	8
40299	2	15869	2018-09-11 09:42:56	2018-09-11	7
40300	3	15869	2018-09-14 14:05:59	2018-09-14	12
40301	2	15870	2018-09-11 08:50:44	2018-09-11	6
40302	3	15870	2018-09-12 09:22:39	2018-09-12	7
40303	2	15871	2018-09-11 08:45:24	2018-09-11	6
40304	3	15871	2018-09-11 09:10:20	2018-09-11	7
40305	2	15872	2018-09-10 17:16:26	2018-09-10	15
40306	3	15872	2018-09-12 09:24:32	2018-09-12	7
40307	2	15873	2018-09-10 15:36:56	2018-09-10	13
40308	3	15873	2018-09-10 15:40:44	2018-09-10	13
40309	2	15874	2018-09-10 15:21:17	2018-09-10	13
40310	3	15874	2018-09-13 09:40:32	2018-09-13	7
40311	2	15875	2018-09-10 14:38:14	2018-09-10	12
40312	3	15875	2018-09-11 10:45:10	2018-09-11	8
40313	2	15876	2018-09-10 14:04:43	2018-09-10	12
40314	3	15876	2018-09-10 14:12:09	2018-09-10	12
40315	2	15877	2018-09-10 11:21:23	2018-09-10	9
40316	3	15877	2018-09-12 11:39:03	2018-09-12	9
40317	2	15878	2018-09-10 11:16:17	2018-09-10	9
40318	3	15878	2018-09-11 09:19:22	2018-09-11	7
40319	2	15879	2018-09-10 11:05:27	2018-09-10	9
40320	3	15879	2018-09-10 11:36:52	2018-09-10	9
40321	2	15880	2018-09-10 10:40:17	2018-09-10	8
40322	3	15880	2018-09-10 11:25:49	2018-09-10	9
40323	2	15881	2018-09-10 10:24:59	2018-09-10	8
40324	3	15881	2018-09-11 10:40:57	2018-09-11	8
40325	2	15882	2018-09-10 09:55:54	2018-09-10	7
40326	3	15882	2018-09-11 10:39:34	2018-09-11	8
40327	2	15883	2018-09-10 09:50:18	2018-09-10	7
40328	3	15883	2018-09-14 08:28:48	2018-09-14	6
40329	2	15884	2018-09-10 08:51:06	2018-09-10	6
40330	3	15884	2018-09-13 09:26:43	2018-09-13	7
40331	2	15885	2018-09-10 08:38:21	2018-09-10	6
40332	3	15885	2018-09-11 08:30:46	2018-09-11	6
40333	2	15886	2018-09-07 16:56:29	2018-09-07	14
40334	3	15886	2018-09-10 09:10:11	2018-09-10	7
40335	2	15887	2018-09-07 16:18:42	2018-09-07	14
40336	3	15887	2018-09-14 08:29:32	2018-09-14	6
40337	2	15888	2018-09-07 14:09:10	2018-09-07	12
40338	3	15888	2018-09-14 13:57:47	2018-09-14	11
40339	2	15889	2018-09-07 14:08:40	2018-09-07	12
40340	3	15889	2018-09-11 08:29:31	2018-09-11	6
40341	2	15890	2018-09-07 13:56:07	2018-09-07	11
40342	3	15890	2018-09-10 08:18:30	2018-09-10	6
40343	2	15891	2018-09-07 11:57:10	2018-09-07	9
40344	3	15891	2018-09-12 11:40:19	2018-09-12	9
40345	2	15892	2018-09-07 09:24:16	2018-09-07	7
40346	3	15892	2018-09-07 10:22:25	2018-09-07	8
40347	2	15893	2018-09-06 08:28:59	2018-09-06	6
40348	3	15893	2018-09-06 08:41:33	2018-09-06	6
40349	2	15894	2018-09-05 16:35:58	2018-09-05	14
40350	3	15894	2018-09-06 10:45:15	2018-09-06	8
40351	2	15895	2018-09-05 15:58:52	2018-09-05	13
40352	3	15895	2018-09-06 09:52:31	2018-09-06	7
40353	2	15896	2018-09-05 14:18:07	2018-09-05	12
40354	3	15896	2018-09-06 10:43:08	2018-09-06	8
40355	2	15897	2018-09-05 11:53:12	2018-09-05	9
40356	3	15897	2018-09-06 08:44:07	2018-09-06	6
40357	2	15898	2018-09-05 09:39:21	2018-09-05	7
40358	3	15898	2018-09-11 09:14:58	2018-09-11	7
40359	2	15899	2018-09-05 08:47:51	2018-09-05	6
40360	3	15899	2018-09-06 10:44:22	2018-09-06	8
40361	2	15900	2018-09-05 08:21:32	2018-09-05	6
40362	3	15900	2018-09-12 12:25:29	2018-09-12	10
40363	2	15901	2018-09-04 16:46:23	2018-09-04	14
40364	3	15901	2018-09-06 10:41:09	2018-09-06	8
40365	2	15902	2018-09-04 15:25:51	2018-09-04	13
40366	3	15902	2018-09-05 08:52:12	2018-09-05	6
40367	2	15903	2018-09-04 14:46:05	2018-09-04	12
40368	3	15903	2018-09-05 08:58:00	2018-09-05	6
40369	2	15904	2018-09-04 11:52:41	2018-09-04	9
40370	3	15904	2018-09-12 09:25:22	2018-09-12	7
40371	2	15905	2018-09-04 09:48:34	2018-09-04	7
40372	3	15905	2018-09-06 09:02:52	2018-09-06	7
40373	2	15906	2018-09-04 08:55:05	2018-09-04	6
40374	3	15906	2018-09-04 10:10:17	2018-09-04	8
40375	2	15907	2018-09-04 08:53:57	2018-09-04	6
40376	3	15907	2018-09-12 09:28:03	2018-09-12	7
40377	2	15908	2018-09-04 08:17:37	2018-09-04	6
40378	3	15908	2018-09-04 14:21:16	2018-09-04	12
40379	2	15909	2018-09-03 14:45:21	2018-09-03	12
40380	3	15909	2018-09-04 11:10:08	2018-09-04	9
40381	2	15910	2018-09-03 12:25:09	2018-09-03	10
40382	3	15910	2018-09-04 09:17:31	2018-09-04	7
40383	2	15911	2018-09-03 12:00:10	2018-09-03	10
40384	3	15911	2018-09-03 14:39:44	2018-09-03	12
40385	2	15912	2018-09-03 11:56:09	2018-09-03	9
40386	3	15912	2018-09-05 08:59:57	2018-09-05	6
40387	2	15913	2018-09-03 11:51:56	2018-09-03	9
40388	3	15913	2018-09-03 11:57:10	2018-09-03	9
40389	2	15914	2018-09-03 11:46:57	2018-09-03	9
40390	3	15914	2018-09-03 13:45:40	2018-09-03	11
40391	2	15915	2018-09-03 11:38:32	2018-09-03	9
40392	3	15915	2018-09-06 10:49:51	2018-09-06	8
40393	2	15916	2018-09-03 11:25:56	2018-09-03	9
40394	3	15916	2018-09-04 08:55:12	2018-09-04	6
40395	2	15917	2018-09-03 11:15:22	2018-09-03	9
40396	3	15917	2018-09-03 11:28:40	2018-09-03	9
40397	2	15918	2018-09-03 10:13:57	2018-09-03	8
40398	3	15918	2018-09-13 09:32:46	2018-09-13	7
40399	2	15919	2018-09-03 09:08:54	2018-09-03	7
40400	3	15919	2018-09-03 09:09:47	2018-09-03	7
40401	2	15920	2018-09-03 09:05:32	2018-09-03	7
40402	3	15920	2018-09-03 09:54:38	2018-09-03	7
40403	2	15921	2018-09-03 08:44:53	2018-09-03	6
40404	3	15921	2018-09-03 09:45:32	2018-09-03	7
40405	2	15922	2018-09-03 08:22:46	2018-09-03	6
40406	3	15922	2018-09-03 09:46:04	2018-09-03	7
40407	2	15923	2018-09-03 08:11:54	2018-09-03	6
40408	3	15923	2018-09-03 09:50:57	2018-09-03	7
40409	2	15924	2018-09-03 08:09:58	2018-09-03	6
40410	3	15924	2018-10-01 12:53:26	2018-10-01	10
40411	2	15925	2018-08-31 15:23:55	2018-08-31	13
40412	3	15925	2018-09-03 08:21:59	2018-09-03	6
40413	2	15926	2018-08-31 14:51:58	2018-08-31	12
40414	3	15926	2018-09-03 08:23:56	2018-09-03	6
40415	2	15927	2018-08-31 14:01:27	2018-08-31	12
40416	3	15927	2018-09-03 08:23:33	2018-09-03	6
40417	2	15928	2018-08-31 11:34:31	2018-08-31	9
40418	3	15928	2018-09-03 10:53:49	2018-09-03	8
40419	2	15929	2018-08-31 11:17:15	2018-08-31	9
40420	3	15929	2018-09-03 10:52:57	2018-09-03	8
40421	2	15930	2018-08-31 10:54:09	2018-08-31	8
40422	3	15930	2018-09-05 09:40:46	2018-09-05	7
40423	2	15931	2018-08-31 10:37:42	2018-08-31	8
40424	3	15931	2018-09-03 09:46:48	2018-09-03	7
40425	2	15932	2018-08-31 09:32:43	2018-08-31	7
40426	3	15932	2018-08-31 11:37:25	2018-08-31	9
40427	2	15933	2018-08-31 09:05:06	2018-08-31	7
40428	3	15933	2018-08-31 13:56:05	2018-08-31	11
40429	2	15934	2018-08-31 08:50:28	2018-08-31	6
40430	3	15934	2018-09-03 10:25:18	2018-09-03	8
40431	2	15935	2018-08-31 08:43:56	2018-08-31	6
40432	3	15935	2018-09-03 08:01:19	2018-09-03	6
40433	2	15936	2018-08-31 08:39:49	2018-08-31	6
40434	3	15936	2018-09-03 09:01:47	2018-09-03	7
40435	2	15937	2018-08-31 08:02:09	2018-08-31	6
40436	3	15937	2018-08-31 10:32:18	2018-08-31	8
40437	2	15938	2018-08-30 15:34:38	2018-08-30	13
40438	3	15938	2018-08-31 14:12:43	2018-08-31	12
40439	2	15939	2018-08-30 14:45:57	2018-08-30	12
40440	3	15939	2018-09-03 09:26:26	2018-09-03	7
40441	2	15940	2018-08-30 14:04:54	2018-08-30	12
40442	3	15940	2018-08-31 09:04:58	2018-08-31	7
40443	2	15941	2018-08-30 14:04:51	2018-08-30	12
40444	3	15941	2018-08-31 09:29:27	2018-08-31	7
40445	2	15942	2018-08-30 11:58:42	2018-08-30	9
40446	3	15942	2018-08-31 08:51:51	2018-08-31	6
40447	2	15943	2018-08-30 11:30:56	2018-08-30	9
40448	3	15943	2018-09-07 11:32:04	2018-09-07	9
40449	2	15944	2018-08-30 11:17:11	2018-08-30	9
40450	3	15944	2018-09-06 10:53:44	2018-09-06	8
40451	2	15945	2018-08-30 10:34:22	2018-08-30	8
40452	3	15945	2018-09-03 09:01:12	2018-09-03	7
40453	2	15946	2018-08-30 10:27:12	2018-08-30	8
40454	3	15946	2018-08-30 11:38:16	2018-08-30	9
40455	2	15947	2018-08-30 10:24:55	2018-08-30	8
40456	3	15947	2018-09-03 09:02:56	2018-09-03	7
40457	2	15948	2018-08-30 10:04:20	2018-08-30	8
40458	3	15948	2018-08-30 10:06:07	2018-08-30	8
40459	2	15949	2018-08-30 09:59:19	2018-08-30	7
40460	3	15949	2018-09-13 12:07:49	2018-09-13	10
40461	2	15950	2018-08-30 09:51:26	2018-08-30	7
40462	3	15950	2018-09-06 15:43:43	2018-09-06	13
40463	2	15951	2018-08-30 09:45:14	2018-08-30	7
40464	3	15951	2018-09-20 10:26:34	2018-09-20	8
40465	2	15952	2018-08-30 09:31:13	2018-08-30	7
40466	3	15952	2018-08-31 09:13:51	2018-08-31	7
40467	2	15953	2018-08-30 09:00:51	2018-08-30	7
40468	3	15953	2018-09-03 09:05:37	2018-09-03	7
40469	2	15954	2018-08-30 08:40:46	2018-08-30	6
40470	3	15954	2018-09-03 09:05:05	2018-09-03	7
40471	2	15955	2018-08-30 08:39:26	2018-08-30	6
40472	3	15955	2018-09-03 09:04:26	2018-09-03	7
40473	2	15956	2018-08-30 07:43:31	2018-08-30	5
40474	3	15956	2018-08-30 08:48:04	2018-08-30	6
40475	2	15957	2018-08-29 15:38:03	2018-08-29	13
40476	3	15957	2018-09-03 09:44:07	2018-09-03	7
40477	2	15958	2018-08-29 15:06:32	2018-08-29	13
40478	3	15958	2018-08-30 08:41:35	2018-08-30	6
40479	2	15959	2018-08-29 14:25:15	2018-08-29	12
40480	3	15959	2018-09-03 09:03:48	2018-09-03	7
40481	2	15960	2018-08-29 13:41:43	2018-08-29	11
40482	3	15960	2018-08-30 09:48:51	2018-08-30	7
40483	2	15961	2018-08-29 11:52:51	2018-08-29	9
40484	3	15961	2018-08-30 08:21:12	2018-08-30	6
40485	2	15962	2018-08-29 11:48:27	2018-08-29	9
40486	3	15962	2018-08-29 15:17:04	2018-08-29	13
40487	2	15963	2018-08-29 11:40:29	2018-08-29	9
40488	3	15963	2018-08-30 10:56:28	2018-08-30	8
40489	2	15964	2018-08-29 11:21:30	2018-08-29	9
40490	3	15964	2018-08-29 15:13:23	2018-08-29	13
40491	2	15965	2018-08-29 11:11:21	2018-08-29	9
40492	3	15965	2018-09-03 10:22:57	2018-09-03	8
40493	2	15966	2018-08-29 10:22:35	2018-08-29	8
40494	3	15966	2018-09-12 12:20:40	2018-09-12	10
40495	2	15967	2018-08-29 10:12:44	2018-08-29	8
40496	3	15967	2018-09-03 10:22:21	2018-09-03	8
40497	2	15968	2018-08-29 09:53:34	2018-08-29	7
40498	3	15968	2018-08-29 10:36:19	2018-08-29	8
40499	2	15969	2018-08-29 09:29:11	2018-08-29	7
40500	3	15969	2018-08-30 11:40:05	2018-08-30	9
40501	2	15970	2018-08-29 09:10:26	2018-08-29	7
40502	3	15970	2018-09-03 08:18:27	2018-09-03	6
40503	2	15971	2018-08-29 08:41:21	2018-08-29	6
40504	3	15971	2018-08-29 09:11:09	2018-08-29	7
40505	2	15972	2018-08-29 08:34:50	2018-08-29	6
40506	3	15972	2018-09-06 10:52:45	2018-09-06	8
40507	2	15973	2018-08-29 07:43:13	2018-08-29	5
40508	3	15973	2018-08-31 10:44:43	2018-08-31	8
40509	2	15974	2018-08-28 15:08:58	2018-08-28	13
40510	3	15974	2018-08-29 10:41:12	2018-08-29	8
40511	2	15975	2018-08-28 15:02:13	2018-08-28	13
40512	3	15975	2018-08-28 15:15:30	2018-08-28	13
40513	2	15976	2018-08-28 10:31:25	2018-08-28	8
40514	3	15976	2018-08-29 10:15:51	2018-08-29	8
40515	2	15977	2018-08-28 10:22:00	2018-08-28	8
40516	3	15977	2018-08-28 11:54:51	2018-08-28	9
40517	2	15978	2018-08-28 09:29:18	2018-08-28	7
40518	3	15978	2018-08-29 10:24:30	2018-08-29	8
40519	2	15979	2018-08-28 08:48:02	2018-08-28	6
40520	3	15979	2018-08-28 09:54:24	2018-08-28	7
40521	2	15980	2018-08-28 08:42:19	2018-08-28	6
40522	3	15980	2018-08-28 10:28:27	2018-08-28	8
40523	2	15981	2018-08-27 15:18:09	2018-08-27	13
40524	3	15981	2018-09-03 08:14:27	2018-09-03	6
40525	2	15982	2018-08-27 15:09:00	2018-08-27	13
40526	3	15982	2018-08-27 15:19:51	2018-08-27	13
40527	2	15983	2018-08-27 14:52:49	2018-08-27	12
40528	3	15983	2018-08-28 10:51:35	2018-08-28	8
40529	2	15984	2018-08-27 14:24:52	2018-08-27	12
40530	3	15984	2018-08-27 15:21:40	2018-08-27	13
40531	2	15985	2018-08-27 11:09:09	2018-08-27	9
40532	3	15985	2018-08-28 09:24:16	2018-08-28	7
40533	2	15986	2018-08-27 11:08:09	2018-08-27	9
40534	3	15986	2018-08-27 11:28:38	2018-08-27	9
40535	2	15987	2018-08-27 10:59:39	2018-08-27	8
40536	3	15987	2018-08-27 11:27:07	2018-08-27	9
40537	2	15988	2018-08-27 10:21:38	2018-08-27	8
40538	3	15988	2018-08-27 11:18:48	2018-08-27	9
40539	2	15989	2018-08-27 10:14:00	2018-08-27	8
40540	3	15989	2018-08-27 10:56:13	2018-08-27	8
40541	2	15990	2018-08-27 09:15:29	2018-08-27	7
40542	3	15990	2018-08-27 11:26:14	2018-08-27	9
40543	2	15991	2018-08-27 08:52:39	2018-08-27	6
40544	3	15991	2018-08-27 09:27:26	2018-08-27	7
40545	2	15992	2018-08-24 16:14:28	2018-08-24	14
40546	3	15992	2018-08-27 13:40:00	2018-08-27	11
40547	2	15993	2018-08-24 15:03:17	2018-08-24	13
40548	3	15993	2018-08-27 13:43:29	2018-08-27	11
40549	2	15994	2018-08-24 11:29:32	2018-08-24	9
40550	3	15994	2018-08-27 14:04:22	2018-08-27	12
40551	2	15995	2018-08-24 11:16:48	2018-08-24	9
40552	3	15995	2018-08-27 13:46:24	2018-08-27	11
40553	2	15996	2018-08-24 10:36:31	2018-08-24	8
40554	3	15996	2018-08-24 11:45:06	2018-08-24	9
40555	2	15997	2018-08-24 10:35:01	2018-08-24	8
40556	3	15997	2018-08-24 11:48:02	2018-08-24	9
40557	2	15998	2018-08-24 10:23:20	2018-08-24	8
40558	3	15998	2018-08-24 10:58:55	2018-08-24	8
40559	2	15999	2018-08-24 10:22:50	2018-08-24	8
40560	3	15999	2018-08-28 07:42:16	2018-08-28	5
40561	2	16000	2018-08-24 09:58:41	2018-08-24	7
40562	3	16000	2018-08-24 10:11:24	2018-08-24	8
40563	2	16001	2018-08-24 09:08:24	2018-08-24	7
40564	3	16001	2018-08-27 11:07:34	2018-08-27	9
40565	2	16002	2018-08-24 08:37:04	2018-08-24	6
40566	3	16002	2018-08-28 11:13:58	2018-08-28	9
40567	2	16003	2018-08-23 16:39:32	2018-08-23	14
40568	3	16003	2018-08-24 13:39:33	2018-08-24	11
40569	2	16004	2018-08-23 16:27:35	2018-08-23	14
40570	3	16004	2018-08-28 15:16:37	2018-08-28	13
40571	2	16005	2018-08-23 15:55:59	2018-08-23	13
40572	3	16005	2018-08-29 10:27:56	2018-08-29	8
40573	2	16006	2018-08-23 14:53:00	2018-08-23	12
40574	3	16006	2018-08-24 10:37:56	2018-08-24	8
40575	2	16007	2018-08-23 14:46:21	2018-08-23	12
40576	3	16007	2018-08-24 10:15:35	2018-08-24	8
40577	2	16008	2018-08-23 14:42:45	2018-08-23	12
40578	3	16008	2018-08-23 15:59:04	2018-08-23	13
40579	2	16009	2018-08-23 14:25:27	2018-08-23	12
40580	3	16009	2018-08-24 11:31:14	2018-08-24	9
40581	2	16010	2018-08-23 12:09:20	2018-08-23	10
40582	3	16010	2018-08-23 13:45:49	2018-08-23	11
40583	2	16011	2018-08-23 12:01:58	2018-08-23	10
40584	3	16011	2018-08-27 11:22:54	2018-08-27	9
40585	2	16012	2018-08-23 11:25:35	2018-08-23	9
40586	3	16012	2018-08-23 11:30:45	2018-08-23	9
40587	2	16013	2018-08-23 11:12:01	2018-08-23	9
40588	3	16013	2018-08-24 09:24:30	2018-08-24	7
40589	2	16014	2018-08-23 10:41:40	2018-08-23	8
40590	3	16014	2018-08-23 11:07:13	2018-08-23	9
40591	2	16015	2018-08-23 10:43:08	2018-08-23	8
40592	3	16015	2018-08-23 11:09:29	2018-08-23	9
40593	2	16016	2018-08-23 10:24:21	2018-08-23	8
40594	3	16016	2018-08-23 10:50:55	2018-08-23	8
40595	2	16017	2018-08-23 10:22:17	2018-08-23	8
40596	3	16017	2018-08-23 10:43:40	2018-08-23	8
40597	2	16018	2018-08-23 10:21:59	2018-08-23	8
40598	3	16018	2018-08-24 10:42:14	2018-08-24	8
40599	2	16019	2018-08-23 09:38:11	2018-08-23	7
40600	3	16019	2018-08-23 11:12:54	2018-08-23	9
40601	2	16020	2018-08-23 09:34:48	2018-08-23	7
40602	3	16020	2018-08-24 10:39:39	2018-08-24	8
40603	2	16021	2018-08-23 09:28:36	2018-08-23	7
40604	3	16021	2018-08-23 15:09:22	2018-08-23	13
40605	2	16022	2018-08-23 09:21:35	2018-08-23	7
40606	3	16022	2018-08-23 10:25:09	2018-08-23	8
40607	2	16023	2018-08-23 08:49:05	2018-08-23	6
40608	3	16023	2018-08-23 10:28:39	2018-08-23	8
40609	2	16024	2018-08-23 08:45:50	2018-08-23	6
40610	3	16024	2018-08-23 09:54:39	2018-08-23	7
40611	2	16025	2018-08-23 08:39:00	2018-08-23	6
40612	3	16025	2018-08-23 10:24:11	2018-08-23	8
40613	2	16026	2018-08-23 08:04:09	2018-08-23	6
40614	3	16026	2018-08-23 10:01:11	2018-08-23	8
40615	2	16027	2018-08-22 16:31:21	2018-08-22	14
40616	3	16027	2018-08-23 09:41:15	2018-08-23	7
40617	2	16028	2018-08-22 15:44:03	2018-08-22	13
40618	3	16028	2018-08-23 10:44:57	2018-08-23	8
40619	2	16029	2018-08-22 15:11:41	2018-08-22	13
40620	3	16029	2018-08-23 09:02:48	2018-08-23	7
40621	2	16030	2018-08-22 14:52:19	2018-08-22	12
40622	3	16030	2018-08-23 10:50:44	2018-08-23	8
40623	2	16031	2018-08-22 14:37:48	2018-08-22	12
40624	3	16031	2018-09-14 12:02:21	2018-09-14	10
40625	2	16032	2018-08-22 14:31:11	2018-08-22	12
40626	3	16032	2018-08-24 09:04:32	2018-08-24	7
40627	2	16033	2018-08-22 14:05:54	2018-08-22	12
40628	3	16033	2018-08-22 15:18:20	2018-08-22	13
40629	2	16034	2018-08-22 13:13:26	2018-08-22	11
40630	3	16034	2018-09-05 14:33:47	2018-09-05	12
40631	2	16035	2018-08-22 12:13:11	2018-08-22	10
40632	3	16035	2018-08-23 10:43:27	2018-08-23	8
40633	2	16036	2018-08-22 10:54:27	2018-08-22	8
40634	3	16036	2018-08-22 11:40:31	2018-08-22	9
40635	2	16037	2018-08-22 10:38:35	2018-08-22	8
40636	3	16037	2018-08-22 11:12:52	2018-08-22	9
40637	2	16038	2018-08-22 10:24:31	2018-08-22	8
40638	3	16038	2018-08-22 11:03:14	2018-08-22	9
40639	2	16039	2018-08-22 10:04:28	2018-08-22	8
40640	3	16039	2018-08-22 11:48:54	2018-08-22	9
40641	2	16040	2018-08-22 09:59:00	2018-08-22	7
40642	3	16040	2018-08-22 10:39:29	2018-08-22	8
40643	2	16041	2018-08-22 10:10:29	2018-08-22	8
40644	3	16041	2018-08-22 10:43:59	2018-08-22	8
40645	2	16042	2018-08-22 09:46:55	2018-08-22	7
40646	3	16042	2018-08-22 11:21:53	2018-08-22	9
40647	2	16043	2018-08-22 09:34:31	2018-08-22	7
40648	3	16043	2018-08-22 09:57:49	2018-08-22	7
40649	2	16044	2018-08-22 09:31:13	2018-08-22	7
40650	3	16044	2018-08-22 09:42:05	2018-08-22	7
40651	2	16045	2018-08-22 09:21:26	2018-08-22	7
40652	3	16045	2018-08-22 10:18:56	2018-08-22	8
40653	2	16046	2018-08-22 09:10:38	2018-08-22	7
40654	3	16046	2018-08-22 09:51:52	2018-08-22	7
40655	2	16047	2018-08-22 09:09:56	2018-08-22	7
40656	3	16047	2018-08-22 10:10:02	2018-08-22	8
40657	2	16048	2018-08-22 08:55:53	2018-08-22	6
40658	3	16048	2018-08-22 10:11:12	2018-08-22	8
40659	2	16049	2018-08-22 08:54:45	2018-08-22	6
40660	3	16049	2018-08-22 10:10:38	2018-08-22	8
40661	2	16050	2018-08-22 08:52:42	2018-08-22	6
40662	3	16050	2018-08-22 11:22:24	2018-08-22	9
40663	2	16051	2018-08-22 08:47:40	2018-08-22	6
40664	3	16051	2018-08-22 10:52:47	2018-08-22	8
40665	2	16052	2018-08-22 08:48:26	2018-08-22	6
40666	3	16052	2018-08-22 09:53:29	2018-08-22	7
40667	2	16053	2018-08-22 07:46:44	2018-08-22	5
40668	3	16053	2018-08-22 08:06:10	2018-08-22	6
40669	2	16054	2018-08-21 15:44:14	2018-08-21	13
40670	3	16054	2018-08-21 15:59:55	2018-08-21	13
40671	2	16055	2018-08-21 15:18:40	2018-08-21	13
40672	3	16055	2018-08-21 16:17:47	2018-08-21	14
40673	2	16056	2018-08-21 14:10:47	2018-08-21	12
40674	3	16056	2018-08-21 14:27:00	2018-08-21	12
40675	2	16057	2018-08-21 13:51:00	2018-08-21	11
40676	3	16057	2018-08-21 14:10:19	2018-08-21	12
40677	2	16058	2018-08-21 12:12:11	2018-08-21	10
40678	3	16058	2018-08-23 08:00:39	2018-08-23	6
40679	2	16059	2018-08-21 12:06:06	2018-08-21	10
40680	3	16059	2018-08-21 12:22:46	2018-08-21	10
40681	2	16060	2018-08-21 11:46:55	2018-08-21	9
40682	3	16060	2018-08-21 13:34:22	2018-08-21	11
40683	2	16061	2018-08-21 11:44:50	2018-08-21	9
40684	3	16061	2018-08-22 09:57:11	2018-08-22	7
40685	2	16062	2018-08-21 11:33:31	2018-08-21	9
40686	3	16062	2018-08-21 13:37:57	2018-08-21	11
40687	2	16063	2018-08-21 11:28:58	2018-08-21	9
40688	3	16063	2018-08-22 08:27:44	2018-08-22	6
40689	2	16064	2018-08-21 11:28:07	2018-08-21	9
40690	3	16064	2018-08-22 10:02:25	2018-08-22	8
40691	2	16065	2018-08-21 10:56:24	2018-08-21	8
40692	3	16065	2018-08-21 13:36:39	2018-08-21	11
40693	2	16066	2018-08-21 10:54:31	2018-08-21	8
40694	3	16066	2018-08-21 11:25:30	2018-08-21	9
40695	2	16067	2018-08-21 10:33:35	2018-08-21	8
40696	3	16067	2018-08-22 08:21:08	2018-08-22	6
40697	2	16068	2018-08-21 10:15:00	2018-08-21	8
40698	3	16068	2018-08-21 11:37:51	2018-08-21	9
40699	2	16069	2018-08-21 10:06:59	2018-08-21	8
40700	3	16069	2018-08-21 10:28:51	2018-08-21	8
40701	2	16070	2018-08-21 09:54:45	2018-08-21	7
40702	3	16070	2018-08-24 10:59:19	2018-08-24	8
40703	2	16071	2018-08-21 09:46:53	2018-08-21	7
40704	3	16071	2018-08-21 10:19:55	2018-08-21	8
40705	2	16072	2018-08-21 09:38:39	2018-08-21	7
40706	3	16072	2018-08-21 13:40:32	2018-08-21	11
40707	2	16073	2018-08-21 09:27:29	2018-08-21	7
40708	3	16073	2018-08-21 13:30:42	2018-08-21	11
40709	2	16074	2018-08-21 09:09:59	2018-08-21	7
40710	3	16074	2018-08-21 09:23:47	2018-08-21	7
40711	2	16075	2018-08-21 09:04:28	2018-08-21	7
40712	3	16075	2018-08-22 08:26:25	2018-08-22	6
40713	2	16076	2018-08-21 08:49:29	2018-08-21	6
40714	3	16076	2018-08-21 09:23:53	2018-08-21	7
40715	2	16077	2018-08-21 08:47:07	2018-08-21	6
40716	3	16077	2018-08-21 09:44:45	2018-08-21	7
40717	2	16078	2018-08-21 08:43:54	2018-08-21	6
40718	3	16078	2018-08-21 10:30:59	2018-08-21	8
40719	2	16079	2018-08-21 08:40:53	2018-08-21	6
40720	3	16079	2018-08-21 15:12:35	2018-08-21	13
40721	2	16080	2018-08-21 08:35:46	2018-08-21	6
40722	3	16080	2018-08-22 08:50:37	2018-08-22	6
40723	2	16081	2018-08-20 15:53:51	2018-08-20	13
40724	3	16081	2018-08-21 08:22:28	2018-08-21	6
40725	2	16082	2018-08-20 14:51:46	2018-08-20	12
40726	3	16082	2018-08-20 15:15:38	2018-08-20	13
40727	2	16083	2018-08-20 14:30:59	2018-08-20	12
40728	3	16083	2018-08-20 14:46:00	2018-08-20	12
40729	2	16084	2018-08-20 14:28:15	2018-08-20	12
40730	3	16084	2018-08-20 14:43:51	2018-08-20	12
40731	2	16085	2018-08-20 14:24:00	2018-08-20	12
40732	3	16085	2018-08-20 14:42:17	2018-08-20	12
40733	2	16086	2018-08-20 14:13:41	2018-08-20	12
40734	3	16086	2018-08-20 14:25:39	2018-08-20	12
40735	2	16087	2018-08-20 11:40:25	2018-08-20	9
40736	3	16087	2018-08-20 11:43:24	2018-08-20	9
40737	2	16088	2018-08-20 11:39:10	2018-08-20	9
40738	3	16088	2018-08-20 14:15:47	2018-08-20	12
40739	2	16089	2018-08-20 11:49:26	2018-08-20	9
40740	3	16089	2018-08-23 08:01:37	2018-08-23	6
40741	2	16090	2018-08-20 11:21:30	2018-08-20	9
40742	3	16090	2018-08-20 11:33:11	2018-08-20	9
40743	2	16091	2018-08-20 11:04:21	2018-08-20	9
40744	3	16091	2018-08-20 14:39:05	2018-08-20	12
40745	2	16092	2018-08-20 10:39:31	2018-08-20	8
40746	3	16092	2018-08-20 10:48:03	2018-08-20	8
40747	2	16093	2018-08-20 10:13:32	2018-08-20	8
40748	3	16093	2018-08-27 11:26:45	2018-08-27	9
40749	2	16094	2018-08-20 10:13:47	2018-08-20	8
40750	3	16094	2018-08-23 08:01:09	2018-08-23	6
40751	2	16095	2018-08-20 10:13:27	2018-08-20	8
40752	3	16095	2018-08-20 11:47:17	2018-08-20	9
40753	2	16096	2018-08-20 10:02:08	2018-08-20	8
40754	3	16096	2018-08-20 11:03:16	2018-08-20	9
40755	2	16097	2018-08-20 09:59:56	2018-08-20	7
40756	3	16097	2018-08-20 10:48:48	2018-08-20	8
40757	2	16098	2018-08-20 09:57:21	2018-08-20	7
40758	3	16098	2018-08-20 10:13:33	2018-08-20	8
40759	2	16099	2018-08-20 09:54:54	2018-08-20	7
40760	3	16099	2018-08-20 09:56:50	2018-08-20	7
40761	2	16100	2018-08-20 09:34:41	2018-08-20	7
40762	3	16100	2018-08-20 09:41:30	2018-08-20	7
40763	2	16101	2018-08-20 09:34:28	2018-08-20	7
40764	3	16101	2018-08-20 09:55:34	2018-08-20	7
40765	2	16102	2018-08-20 09:29:56	2018-08-20	7
40766	3	16102	2018-08-20 14:43:40	2018-08-20	12
40767	2	16103	2018-08-20 09:19:01	2018-08-20	7
40768	3	16103	2018-08-20 09:35:08	2018-08-20	7
40769	2	16104	2018-08-20 09:18:24	2018-08-20	7
40770	3	16104	2018-08-22 10:06:37	2018-08-22	8
40771	2	16105	2018-08-20 09:02:22	2018-08-20	7
40772	3	16105	2018-08-20 10:54:38	2018-08-20	8
40773	2	16106	2018-08-20 08:47:41	2018-08-20	6
40774	3	16106	2018-08-20 08:56:56	2018-08-20	6
40775	2	16107	2018-08-20 08:10:17	2018-08-20	6
40776	3	16107	2018-08-20 08:20:04	2018-08-20	6
40777	2	16108	2018-08-17 16:27:57	2018-08-17	14
40778	3	16108	2018-08-20 07:52:30	2018-08-20	5
40779	2	16109	2018-08-17 16:25:17	2018-08-17	14
40780	3	16109	2018-08-20 10:50:36	2018-08-20	8
40781	2	16110	2018-08-17 16:21:01	2018-08-17	14
40782	3	16110	2018-08-22 11:42:36	2018-08-22	9
40783	2	16111	2018-08-17 16:05:12	2018-08-17	14
40784	3	16111	2018-08-20 11:24:22	2018-08-20	9
40785	2	16112	2018-08-17 15:34:27	2018-08-17	13
40786	3	16112	2018-08-20 10:04:41	2018-08-20	8
40787	2	16113	2018-08-17 15:09:54	2018-08-17	13
40788	3	16113	2018-08-20 07:50:22	2018-08-20	5
40789	2	16114	2018-08-17 15:06:05	2018-08-17	13
40790	3	16114	2018-08-20 07:49:18	2018-08-20	5
40791	2	16115	2018-08-17 14:11:04	2018-08-17	12
40792	3	16115	2018-08-17 15:34:17	2018-08-17	13
40793	2	16116	2018-08-17 12:27:45	2018-08-17	10
40794	3	16116	2018-08-20 14:27:07	2018-08-20	12
40795	2	16117	2018-08-17 11:31:23	2018-08-17	9
40796	3	16117	2018-08-20 14:17:55	2018-08-20	12
40797	2	16118	2018-08-17 10:43:15	2018-08-17	8
40798	3	16118	2018-08-17 10:53:40	2018-08-17	8
40799	2	16119	2018-08-17 10:33:28	2018-08-17	8
40800	3	16119	2018-08-17 13:55:13	2018-08-17	11
40801	2	16120	2018-08-17 10:20:31	2018-08-17	8
40802	3	16120	2018-08-17 11:30:16	2018-08-17	9
40803	2	16121	2018-08-17 10:15:41	2018-08-17	8
40804	3	16121	2018-08-17 10:37:39	2018-08-17	8
40805	2	16122	2018-08-17 10:12:10	2018-08-17	8
40806	3	16122	2018-08-17 10:31:37	2018-08-17	8
40807	2	16123	2018-08-17 09:44:33	2018-08-17	7
40808	3	16123	2018-08-17 10:40:28	2018-08-17	8
40809	2	16124	2018-08-17 09:42:18	2018-08-17	7
40810	3	16124	2018-08-17 09:50:12	2018-08-17	7
40811	2	16125	2018-08-17 09:38:42	2018-08-17	7
40812	3	16125	2018-08-20 08:11:00	2018-08-20	6
40813	2	16126	2018-08-17 09:27:38	2018-08-17	7
40814	3	16126	2018-08-17 10:38:52	2018-08-17	8
40815	2	16127	2018-08-17 09:22:13	2018-08-17	7
40816	3	16127	2018-08-17 10:12:40	2018-08-17	8
40817	2	16128	2018-08-16 16:40:43	2018-08-16	14
40818	3	16128	2018-08-17 08:11:46	2018-08-17	6
40819	2	16129	2018-08-16 16:27:14	2018-08-16	14
40820	3	16129	2018-08-17 13:55:41	2018-08-17	11
40821	2	16130	2018-08-16 16:20:46	2018-08-16	14
40822	3	16130	2018-08-17 08:01:36	2018-08-17	6
40823	2	16131	2018-08-16 15:55:45	2018-08-16	13
40824	3	16131	2018-08-17 08:08:46	2018-08-17	6
40825	2	16132	2018-08-16 14:39:16	2018-08-16	12
40826	3	16132	2018-08-17 08:08:11	2018-08-17	6
40827	2	16133	2018-08-16 14:25:00	2018-08-16	12
40828	3	16133	2018-08-17 08:07:29	2018-08-17	6
40829	2	16134	2018-08-16 11:58:42	2018-08-16	9
40830	3	16134	2018-08-17 07:40:53	2018-08-17	5
40831	2	16135	2018-08-16 11:53:51	2018-08-16	9
40832	3	16135	2018-08-16 12:43:31	2018-08-16	10
40833	2	16136	2018-08-16 11:30:33	2018-08-16	9
40834	3	16136	2018-08-16 15:06:36	2018-08-16	13
40835	2	16137	2018-08-16 11:27:51	2018-08-16	9
40836	3	16137	2018-08-17 08:07:12	2018-08-17	6
40837	2	16138	2018-08-16 11:07:18	2018-08-16	9
40838	3	16138	2018-08-16 11:45:49	2018-08-16	9
40839	2	16139	2018-08-16 10:58:07	2018-08-16	8
40840	3	16139	2018-08-16 11:10:13	2018-08-16	9
40841	2	16140	2018-08-16 10:01:43	2018-08-16	8
40842	3	16140	2018-08-16 11:26:34	2018-08-16	9
40843	2	16141	2018-08-16 09:58:45	2018-08-16	7
40844	3	16141	2018-08-16 11:35:21	2018-08-16	9
40845	2	16142	2018-08-16 09:52:34	2018-08-16	7
40846	3	16142	2018-08-16 10:19:36	2018-08-16	8
40847	2	16143	2018-08-16 09:05:13	2018-08-16	7
40848	3	16143	2018-08-16 10:48:02	2018-08-16	8
40849	2	16144	2018-08-16 08:39:47	2018-08-16	6
40850	3	16144	2018-08-16 11:10:00	2018-08-16	9
40851	2	16145	2018-08-14 16:28:56	2018-08-14	14
40852	3	16145	2018-08-16 07:28:39	2018-08-16	5
40853	2	16146	2018-08-14 15:38:22	2018-08-14	13
40854	3	16146	2018-08-16 11:40:58	2018-08-16	9
40855	2	16147	2018-08-14 14:46:05	2018-08-14	12
40856	3	16147	2018-08-14 15:18:58	2018-08-14	13
40857	2	16148	2018-08-14 14:42:36	2018-08-14	12
40858	3	16148	2018-08-14 15:17:36	2018-08-14	13
40859	2	16149	2018-08-14 11:54:45	2018-08-14	9
40860	3	16149	2018-08-14 11:55:22	2018-08-14	9
40861	2	16150	2018-08-14 11:41:58	2018-08-14	9
40862	3	16150	2018-08-16 11:40:04	2018-08-16	9
40863	2	16151	2018-08-14 11:05:16	2018-08-14	9
40864	3	16151	2018-08-17 08:05:06	2018-08-17	6
40865	2	16152	2018-08-14 10:55:04	2018-08-14	8
40866	3	16152	2018-08-14 14:28:41	2018-08-14	12
40867	2	16153	2018-08-14 10:56:11	2018-08-14	8
40868	3	16153	2018-08-14 11:41:12	2018-08-14	9
40869	2	16154	2018-08-14 09:35:35	2018-08-14	7
40870	3	16154	2018-08-14 10:55:22	2018-08-14	8
40871	2	16155	2018-08-14 09:31:29	2018-08-14	7
40872	3	16155	2018-08-14 10:52:53	2018-08-14	8
40873	2	16156	2018-08-14 09:01:12	2018-08-14	7
40874	3	16156	2018-08-17 08:12:50	2018-08-17	6
40875	2	16157	2018-08-14 08:39:25	2018-08-14	6
40876	3	16157	2018-08-17 08:08:56	2018-08-17	6
40877	2	16158	2018-08-14 08:10:02	2018-08-14	6
40878	3	16158	2018-08-14 11:06:01	2018-08-14	9
40879	2	16159	2018-08-13 15:42:40	2018-08-13	13
40880	3	16159	2018-08-14 09:08:11	2018-08-14	7
40881	2	16160	2018-08-13 14:48:09	2018-08-13	12
40882	3	16160	2018-08-17 08:10:50	2018-08-17	6
40883	2	16161	2018-08-13 14:32:43	2018-08-13	12
40884	3	16161	2018-08-16 11:46:29	2018-08-16	9
40885	2	16162	2018-08-13 13:53:12	2018-08-13	11
40886	3	16162	2018-08-14 08:00:16	2018-08-14	6
40887	2	16163	2018-08-13 12:12:03	2018-08-13	10
40888	3	16163	2018-08-14 08:43:02	2018-08-14	6
40889	2	16164	2018-08-13 11:42:33	2018-08-13	9
40890	3	16164	2018-08-13 12:15:37	2018-08-13	10
40891	2	16165	2018-08-13 11:28:22	2018-08-13	9
40892	3	16165	2018-08-13 11:56:36	2018-08-13	9
40893	2	16166	2018-08-13 11:26:19	2018-08-13	9
40894	3	16166	2018-08-13 12:08:57	2018-08-13	10
40895	2	16167	2018-08-13 11:27:24	2018-08-13	9
40896	2	16168	2018-08-13 10:12:07	2018-08-13	8
40897	3	16168	2018-08-14 11:07:48	2018-08-14	9
40898	2	16169	2018-08-13 10:02:12	2018-08-13	8
40899	3	16169	2018-08-13 10:35:47	2018-08-13	8
40900	2	16170	2018-08-13 09:16:06	2018-08-13	7
40901	3	16170	2018-08-13 10:26:41	2018-08-13	8
40902	2	16171	2018-08-13 09:04:38	2018-08-13	7
40903	3	16171	2018-08-22 10:29:15	2018-08-22	8
40904	2	16172	2018-08-13 08:12:01	2018-08-13	6
40905	3	16172	2018-08-13 11:45:27	2018-08-13	9
40906	2	16173	2018-08-13 08:00:14	2018-08-13	6
40907	3	16173	2018-08-20 07:55:01	2018-08-20	5
40908	2	16174	2018-08-13 07:42:59	2018-08-13	5
40909	3	16174	2018-08-20 08:07:48	2018-08-20	6
40910	2	16175	2018-08-10 15:05:58	2018-08-10	13
40911	3	16175	2018-08-17 08:14:57	2018-08-17	6
40912	2	16176	2018-08-10 13:45:33	2018-08-10	11
40913	3	16176	2018-08-10 14:46:45	2018-08-10	12
40914	2	16177	2018-08-10 12:03:32	2018-08-10	10
40915	3	16177	2018-08-13 07:57:42	2018-08-13	5
40916	2	16178	2018-08-10 12:01:47	2018-08-10	10
40917	3	16178	2018-08-13 07:56:29	2018-08-13	5
40918	2	16179	2018-08-10 11:49:34	2018-08-10	9
40919	3	16179	2018-08-10 14:12:53	2018-08-10	12
40920	2	16180	2018-08-10 11:35:14	2018-08-10	9
40921	3	16180	2018-08-10 11:44:10	2018-08-10	9
40922	2	16181	2018-08-10 11:32:32	2018-08-10	9
40923	3	16181	2018-08-10 14:02:18	2018-08-10	12
40924	2	16182	2018-08-10 11:22:47	2018-08-10	9
40925	3	16182	2018-08-10 11:56:56	2018-08-10	9
40926	2	16183	2018-08-10 10:37:23	2018-08-10	8
40927	3	16183	2018-08-10 10:54:45	2018-08-10	8
40928	2	16184	2018-08-10 10:01:28	2018-08-10	8
40929	3	16184	2018-08-13 07:51:44	2018-08-13	5
40930	2	16185	2018-08-10 08:56:35	2018-08-10	6
40931	3	16185	2018-08-10 10:35:02	2018-08-10	8
40932	2	16186	2018-08-10 07:37:03	2018-08-10	5
40933	3	16186	2018-08-10 08:22:05	2018-08-10	6
40934	2	16187	2018-08-09 16:59:31	2018-08-09	14
40935	3	16187	2018-08-22 10:25:38	2018-08-22	8
40936	2	16188	2018-08-09 16:26:12	2018-08-09	14
40937	3	16188	2018-08-10 08:27:20	2018-08-10	6
40938	2	16189	2018-08-09 15:55:59	2018-08-09	13
40939	3	16189	2018-08-10 10:34:19	2018-08-10	8
40940	2	16190	2018-08-09 14:16:37	2018-08-09	12
40941	3	16190	2018-08-10 07:58:29	2018-08-10	5
40942	2	16191	2018-08-09 14:12:07	2018-08-09	12
40943	3	16191	2018-08-10 07:57:50	2018-08-10	5
40944	2	16192	2018-08-09 11:15:53	2018-08-09	9
40945	3	16192	2018-08-10 09:49:26	2018-08-10	7
40946	2	16193	2018-08-09 10:39:23	2018-08-09	8
40947	3	16193	2018-08-10 09:05:27	2018-08-10	7
40948	2	16194	2018-08-09 10:35:21	2018-08-09	8
40949	3	16194	2018-08-10 08:04:30	2018-08-10	6
40950	2	16195	2018-08-09 10:28:58	2018-08-09	8
40951	3	16195	2018-08-10 14:46:59	2018-08-10	12
40952	2	16196	2018-08-09 10:16:02	2018-08-09	8
40953	3	16196	2018-08-09 11:00:41	2018-08-09	9
40954	2	16197	2018-08-09 09:54:40	2018-08-09	7
40955	3	16197	2018-08-09 10:43:27	2018-08-09	8
40956	2	16198	2018-08-09 08:04:20	2018-08-09	6
40957	3	16198	2018-08-09 08:39:59	2018-08-09	6
40958	2	16199	2018-08-08 15:59:09	2018-08-08	13
40959	3	16199	2018-08-09 08:37:14	2018-08-09	6
40960	2	16200	2018-08-08 15:06:07	2018-08-08	13
40961	3	16200	2018-08-09 08:38:02	2018-08-09	6
40962	2	16201	2018-08-08 14:19:16	2018-08-08	12
40963	3	16201	2018-08-09 08:39:33	2018-08-09	6
40964	2	16202	2018-08-08 12:27:45	2018-08-08	10
40965	3	16202	2018-08-09 09:45:21	2018-08-09	7
40966	2	16203	2018-08-08 11:53:32	2018-08-08	9
40967	3	16203	2018-08-09 09:31:46	2018-08-09	7
40968	2	16204	2018-08-08 11:46:29	2018-08-08	9
40969	3	16204	2018-08-20 09:30:21	2018-08-20	7
40970	2	16205	2018-08-08 10:27:36	2018-08-08	8
40971	3	16205	2018-08-09 09:37:55	2018-08-09	7
40972	2	16206	2018-08-08 10:26:06	2018-08-08	8
40973	3	16206	2018-08-08 12:03:02	2018-08-08	10
40974	2	16207	2018-08-08 10:14:59	2018-08-08	8
40975	3	16207	2018-08-08 11:35:33	2018-08-08	9
40976	2	16208	2018-08-08 09:29:01	2018-08-08	7
40977	3	16208	2018-08-08 11:58:23	2018-08-08	9
40978	2	16209	2018-08-08 09:08:22	2018-08-08	7
40979	3	16209	2018-08-23 13:44:04	2018-08-23	11
40980	2	16210	2018-08-08 07:56:49	2018-08-08	5
40981	3	16210	2018-08-08 09:27:28	2018-08-08	7
40982	2	16211	2018-08-08 07:45:37	2018-08-08	5
40983	3	16211	2018-08-08 11:20:01	2018-08-08	9
40984	2	16212	2018-08-08 07:38:12	2018-08-08	5
40985	3	16212	2018-08-08 11:31:30	2018-08-08	9
40986	2	16213	2018-08-07 16:45:48	2018-08-07	14
40987	3	16213	2018-08-08 11:03:10	2018-08-08	9
40988	2	16214	2018-08-07 15:30:31	2018-08-07	13
40989	3	16214	2018-08-08 08:38:34	2018-08-08	6
40990	2	16215	2018-08-07 11:59:06	2018-08-07	9
40991	3	16215	2018-08-08 09:49:24	2018-08-08	7
40992	2	16216	2018-08-07 11:01:36	2018-08-07	9
40993	3	16216	2018-08-08 11:12:56	2018-08-08	9
40994	2	16217	2018-08-07 10:35:20	2018-08-07	8
40995	3	16217	2018-08-08 08:38:00	2018-08-08	6
40996	2	16218	2018-08-07 10:11:24	2018-08-07	8
40997	3	16218	2018-08-07 10:34:46	2018-08-07	8
40998	2	16219	2018-08-07 09:36:46	2018-08-07	7
40999	3	16219	2018-08-07 10:12:12	2018-08-07	8
41000	2	16220	2018-08-07 09:27:47	2018-08-07	7
41001	3	16220	2018-08-07 14:23:43	2018-08-07	12
41002	2	16221	2018-08-07 09:10:11	2018-08-07	7
41003	3	16221	2018-08-07 14:25:44	2018-08-07	12
41004	2	16222	2018-08-06 14:22:25	2018-08-06	12
41005	3	16222	2018-08-06 14:26:36	2018-08-06	12
41006	2	16223	2018-08-06 14:19:42	2018-08-06	12
41007	3	16223	2018-08-07 08:43:35	2018-08-07	6
41008	2	16224	2018-08-06 12:24:53	2018-08-06	10
41009	3	16224	2018-08-07 08:28:08	2018-08-07	6
41010	2	16225	2018-08-06 12:09:33	2018-08-06	10
41011	3	16225	2018-08-24 10:35:13	2018-08-24	8
41012	2	16226	2018-08-06 11:41:53	2018-08-06	9
41013	3	16226	2018-08-06 12:07:35	2018-08-06	10
41014	2	16227	2018-08-06 11:14:59	2018-08-06	9
41015	3	16227	2018-08-07 10:09:57	2018-08-07	8
41016	2	16228	2018-08-06 11:11:19	2018-08-06	9
41017	3	16228	2018-08-06 11:26:44	2018-08-06	9
41018	2	16229	2018-08-06 11:07:44	2018-08-06	9
41019	3	16229	2018-08-07 10:07:01	2018-08-07	8
41020	2	16230	2018-08-06 11:05:59	2018-08-06	9
41021	3	16230	2018-08-07 09:59:55	2018-08-07	7
41022	2	16231	2018-08-06 10:27:28	2018-08-06	8
41023	3	16231	2018-08-06 10:55:35	2018-08-06	8
41024	2	16232	2018-08-06 10:07:29	2018-08-06	8
41025	3	16232	2018-08-07 08:24:49	2018-08-07	6
41026	2	16233	2018-08-06 09:37:40	2018-08-06	7
41027	3	16233	2018-08-07 09:53:16	2018-08-07	7
41028	2	16234	2018-08-06 08:57:05	2018-08-06	6
41029	3	16234	2018-08-06 10:20:06	2018-08-06	8
41030	2	16235	2018-08-06 08:48:44	2018-08-06	6
41031	3	16235	2018-08-07 10:40:37	2018-08-07	8
41032	2	16236	2018-08-06 08:00:05	2018-08-06	6
41033	3	16236	2018-08-07 11:06:16	2018-08-07	9
41034	2	16237	2018-08-03 11:43:16	2018-08-03	9
41035	3	16237	2018-08-07 08:36:19	2018-08-07	6
41036	2	16238	2018-08-03 11:28:21	2018-08-03	9
41037	3	16238	2018-08-06 11:30:53	2018-08-06	9
41038	2	16239	2018-08-03 11:06:56	2018-08-03	9
41039	3	16239	2018-08-07 10:51:44	2018-08-07	8
41040	2	16240	2018-08-03 10:44:53	2018-08-03	8
41041	3	16240	2018-08-06 08:42:58	2018-08-06	6
41042	2	16241	2018-08-03 10:34:09	2018-08-03	8
41043	3	16241	2018-08-07 09:55:29	2018-08-07	7
41044	2	16242	2018-08-03 10:13:37	2018-08-03	8
41045	3	16242	2018-08-03 14:07:18	2018-08-03	12
41046	2	16243	2018-08-03 08:12:50	2018-08-03	6
41047	3	16243	2018-08-07 11:00:16	2018-08-07	9
41048	2	16244	2018-08-02 16:52:12	2018-08-02	14
41049	3	16244	2018-08-07 10:50:50	2018-08-07	8
41050	2	16245	2018-08-02 16:03:15	2018-08-02	14
41051	3	16245	2018-08-08 11:44:18	2018-08-08	9
41052	2	16246	2018-08-02 14:59:31	2018-08-02	12
41053	3	16246	2018-08-02 15:27:34	2018-08-02	13
41054	2	16247	2018-08-02 11:43:29	2018-08-02	9
41055	3	16247	2018-08-07 10:12:31	2018-08-07	8
41056	2	16248	2018-08-02 11:09:41	2018-08-02	9
41057	3	16248	2018-08-02 11:38:22	2018-08-02	9
41058	2	16249	2018-08-02 10:46:58	2018-08-02	8
41059	3	16249	2018-08-02 13:19:24	2018-08-02	11
41060	2	16250	2018-08-02 09:59:24	2018-08-02	7
41061	3	16250	2018-08-02 13:56:48	2018-08-02	11
41062	2	16251	2018-08-02 09:35:49	2018-08-02	7
41063	3	16251	2018-08-02 10:10:09	2018-08-02	8
41064	2	16252	2018-08-02 09:15:31	2018-08-02	7
41065	3	16252	2018-08-02 10:32:37	2018-08-02	8
41066	2	16253	2018-08-02 09:11:58	2018-08-02	7
41067	3	16253	2018-08-02 11:34:13	2018-08-02	9
41068	2	16254	2018-08-02 08:41:57	2018-08-02	6
41069	3	16254	2018-08-02 10:26:32	2018-08-02	8
41070	2	16255	2018-08-02 08:39:38	2018-08-02	6
41071	3	16255	2018-08-02 08:53:46	2018-08-02	6
41072	2	16256	2018-08-01 15:05:37	2018-08-01	13
41073	3	16256	2018-08-02 11:32:11	2018-08-02	9
41074	2	16257	2018-08-01 13:56:43	2018-08-01	11
41075	3	16257	2018-08-01 14:19:20	2018-08-01	12
41076	2	16258	2018-08-01 12:15:33	2018-08-01	10
41077	3	16258	2018-08-07 09:56:48	2018-08-07	7
41078	2	16259	2018-08-01 11:47:51	2018-08-01	9
41079	3	16259	2018-08-02 11:30:01	2018-08-02	9
41080	2	16260	2018-08-01 11:30:58	2018-08-01	9
41081	3	16260	2018-08-02 11:27:19	2018-08-02	9
41082	2	16261	2018-08-01 10:47:22	2018-08-01	8
41083	3	16261	2018-08-01 11:27:19	2018-08-01	9
41084	2	16262	2018-08-01 10:45:01	2018-08-01	8
41085	3	16262	2018-08-01 11:30:17	2018-08-01	9
41086	2	16263	2018-08-01 10:31:30	2018-08-01	8
41087	3	16263	2018-08-02 08:07:49	2018-08-02	6
41088	2	16264	2018-08-01 08:48:25	2018-08-01	6
41089	3	16264	2018-08-01 11:31:59	2018-08-01	9
41090	2	16265	2018-08-01 08:39:52	2018-08-01	6
41091	3	16265	2018-08-01 10:29:27	2018-08-01	8
41092	2	16266	2018-07-31 16:00:40	2018-07-31	14
41093	3	16266	2018-08-01 09:03:30	2018-08-01	7
41094	2	16267	2018-07-31 15:29:20	2018-07-31	13
41095	3	16267	2018-08-01 11:09:30	2018-08-01	9
41096	2	16268	2018-07-31 14:09:33	2018-07-31	12
41097	3	16268	2018-08-03 10:34:00	2018-08-03	8
41098	2	16269	2018-07-31 12:21:06	2018-07-31	10
41099	3	16269	2018-08-02 11:22:24	2018-08-02	9
41100	2	16270	2018-07-31 11:09:51	2018-07-31	9
41101	3	16270	2018-07-31 11:55:44	2018-07-31	9
41102	2	16271	2018-07-31 10:27:33	2018-07-31	8
41103	3	16271	2018-08-02 11:18:52	2018-08-02	9
41104	2	16272	2018-07-31 10:11:29	2018-07-31	8
41105	3	16272	2018-07-31 16:46:53	2018-07-31	14
41106	2	16273	2018-07-31 09:43:27	2018-07-31	7
41107	3	16273	2018-07-31 10:44:57	2018-07-31	8
41108	2	16274	2018-07-31 09:27:26	2018-07-31	7
41109	3	16274	2018-08-02 11:14:19	2018-08-02	9
41110	2	16275	2018-07-31 08:46:04	2018-07-31	6
41111	3	16275	2018-07-31 11:19:39	2018-07-31	9
41112	2	16276	2018-07-31 08:42:37	2018-07-31	6
41113	3	16276	2018-08-02 11:12:49	2018-08-02	9
41114	2	16277	2018-07-31 07:38:28	2018-07-31	5
41115	3	16277	2018-08-02 14:08:35	2018-08-02	12
41116	2	16278	2018-07-31 07:33:16	2018-07-31	5
41117	3	16278	2018-08-01 09:59:13	2018-08-01	7
41118	2	16279	2018-07-30 16:25:07	2018-07-30	14
41119	3	16279	2018-08-03 10:37:52	2018-08-03	8
41120	2	16280	2018-07-30 14:27:37	2018-07-30	12
41121	3	16280	2018-08-07 08:44:02	2018-08-07	6
41122	2	16281	2018-07-30 14:08:28	2018-07-30	12
41123	3	16281	2018-08-03 10:26:45	2018-08-03	8
41124	2	16282	2018-07-30 12:54:14	2018-07-30	10
41125	3	16282	2018-07-31 17:19:09	2018-07-31	15
41126	2	16283	2018-07-30 11:53:55	2018-07-30	9
41127	3	16283	2018-07-31 10:56:19	2018-07-31	8
41128	2	16284	2018-07-30 11:52:05	2018-07-30	9
41129	3	16284	2018-07-31 10:35:07	2018-07-31	8
41130	2	16285	2018-07-30 11:45:09	2018-07-30	9
41131	3	16285	2018-08-09 09:34:46	2018-08-09	7
41132	2	16286	2018-07-30 11:24:49	2018-07-30	9
41133	3	16286	2018-07-31 10:33:15	2018-07-31	8
41134	2	16287	2018-07-30 11:25:25	2018-07-30	9
41135	3	16287	2018-07-30 11:29:53	2018-07-30	9
41136	2	16288	2018-07-30 10:22:32	2018-07-30	8
41137	3	16288	2018-08-03 10:28:40	2018-08-03	8
41138	2	16289	2018-07-30 10:18:12	2018-07-30	8
41139	3	16289	2018-07-30 12:42:25	2018-07-30	10
41140	2	16290	2018-07-30 10:02:21	2018-07-30	8
41141	3	16290	2018-08-09 09:08:54	2018-08-09	7
41142	2	16291	2018-07-30 09:59:07	2018-07-30	7
41143	3	16291	2018-08-01 10:39:37	2018-08-01	8
41144	2	16292	2018-07-30 09:50:58	2018-07-30	7
41145	3	16292	2018-07-30 10:56:21	2018-07-30	8
41146	2	16293	2018-07-30 09:33:13	2018-07-30	7
41147	3	16293	2018-07-30 11:10:41	2018-07-30	9
41148	2	16294	2018-07-30 09:32:35	2018-07-30	7
41149	3	16294	2018-07-30 10:40:17	2018-07-30	8
41150	2	16295	2018-07-30 09:19:07	2018-07-30	7
41151	3	16295	2018-07-30 09:33:09	2018-07-30	7
41152	2	16296	2018-07-30 08:49:48	2018-07-30	6
41153	3	16296	2018-07-30 10:39:29	2018-07-30	8
41154	2	16297	2018-07-27 15:52:37	2018-07-27	13
41155	3	16297	2018-07-31 09:38:38	2018-07-31	7
41156	2	16298	2018-07-27 14:39:14	2018-07-27	12
41157	3	16298	2018-07-30 11:13:12	2018-07-30	9
41158	2	16299	2018-07-27 14:34:12	2018-07-27	12
41159	3	16299	2018-08-08 10:35:51	2018-08-08	8
41160	2	16300	2018-07-27 14:05:44	2018-07-27	12
41161	3	16300	2018-07-30 10:38:56	2018-07-30	8
41162	2	16301	2018-07-27 14:04:16	2018-07-27	12
41163	3	16301	2018-07-31 17:22:26	2018-07-31	15
41164	2	16302	2018-07-27 11:59:57	2018-07-27	9
41165	3	16302	2018-07-27 13:55:46	2018-07-27	11
41166	2	16303	2018-07-27 11:34:43	2018-07-27	9
41167	3	16303	2018-08-02 11:11:04	2018-08-02	9
41168	2	16304	2018-07-27 10:39:40	2018-07-27	8
41169	3	16304	2018-07-27 10:50:36	2018-07-27	8
41170	2	16305	2018-07-27 10:15:54	2018-07-27	8
41171	3	16305	2018-07-30 11:27:35	2018-07-30	9
41172	2	16306	2018-07-27 09:57:10	2018-07-27	7
41173	3	16306	2018-07-30 11:20:28	2018-07-30	9
41174	2	16307	2018-07-27 09:55:54	2018-07-27	7
41175	3	16307	2018-07-27 10:12:57	2018-07-27	8
41176	2	16308	2018-07-27 09:50:14	2018-07-27	7
41177	3	16308	2018-08-02 13:50:32	2018-08-02	11
41178	2	16309	2018-07-27 09:34:00	2018-07-27	7
41179	3	16309	2018-07-27 10:57:23	2018-07-27	8
41180	2	16310	2018-07-27 09:26:45	2018-07-27	7
41181	3	16310	2018-08-07 11:04:10	2018-08-07	9
41182	2	16311	2018-07-27 09:22:03	2018-07-27	7
41183	3	16311	2018-07-27 10:26:44	2018-07-27	8
41184	2	16312	2018-07-27 09:11:02	2018-07-27	7
41185	3	16312	2018-07-27 10:29:57	2018-07-27	8
41186	2	16313	2018-07-27 09:05:59	2018-07-27	7
41187	3	16313	2018-07-27 09:29:56	2018-07-27	7
41188	2	16314	2018-07-26 16:28:34	2018-07-26	14
41189	3	16314	2018-07-26 17:20:24	2018-07-26	15
41190	2	16315	2018-07-26 16:15:58	2018-07-26	14
41191	3	16315	2018-07-26 16:52:08	2018-07-26	14
41192	2	16316	2018-07-26 15:24:24	2018-07-26	13
41193	3	16316	2018-08-07 11:52:36	2018-08-07	9
41194	2	16317	2018-07-26 14:53:55	2018-07-26	12
41195	3	16317	2018-07-27 10:03:48	2018-07-27	8
41196	2	16318	2018-07-26 14:22:39	2018-07-26	12
41197	3	16318	2018-07-27 09:52:36	2018-07-27	7
41198	2	16319	2018-07-26 14:04:02	2018-07-26	12
41199	3	16319	2018-07-30 10:56:32	2018-07-30	8
41200	2	16320	2018-07-26 12:16:23	2018-07-26	10
41201	3	16320	2018-08-02 11:36:11	2018-08-02	9
41202	2	16321	2018-07-26 12:12:48	2018-07-26	10
41203	3	16321	2018-07-26 13:56:58	2018-07-26	11
41204	2	16322	2018-07-26 11:59:43	2018-07-26	9
41205	3	16322	2018-07-26 13:58:09	2018-07-26	11
41206	2	16323	2018-07-26 11:38:21	2018-07-26	9
41207	3	16323	2018-07-26 11:58:39	2018-07-26	9
41208	2	16324	2018-07-26 10:43:53	2018-07-26	8
41209	3	16324	2018-07-30 11:31:36	2018-07-30	9
41210	2	16325	2018-07-26 10:36:17	2018-07-26	8
41211	3	16325	2018-07-27 09:51:19	2018-07-27	7
41212	2	16326	2018-07-26 10:33:49	2018-07-26	8
41213	3	16326	2018-07-30 09:54:18	2018-07-30	7
41214	2	16327	2018-07-26 10:24:23	2018-07-26	8
41215	3	16327	2018-07-30 09:58:40	2018-07-30	7
41216	2	16328	2018-07-26 10:28:24	2018-07-26	8
41217	3	16328	2018-07-27 08:51:51	2018-07-27	6
41218	2	16329	2018-07-26 09:15:33	2018-07-26	7
41219	3	16329	2018-07-26 09:42:23	2018-07-26	7
41220	2	16330	2018-07-26 09:09:17	2018-07-26	7
41221	3	16330	2018-07-30 10:56:57	2018-07-30	8
41222	2	16331	2018-07-26 08:55:17	2018-07-26	6
41223	3	16331	2018-07-26 11:54:46	2018-07-26	9
41224	2	16332	2018-07-26 08:42:30	2018-07-26	6
41225	3	16332	2018-07-26 08:50:16	2018-07-26	6
41226	2	16333	2018-07-26 08:38:18	2018-07-26	6
41227	3	16333	2018-08-03 11:45:04	2018-08-03	9
41228	2	16334	2018-07-25 15:57:59	2018-07-25	13
41229	3	16334	2018-07-25 16:02:58	2018-07-25	14
41230	2	16335	2018-07-25 15:46:32	2018-07-25	13
41231	3	16335	2018-07-25 15:59:19	2018-07-25	13
41232	2	16336	2018-07-25 15:34:27	2018-07-25	13
41233	3	16336	2018-07-27 07:57:47	2018-07-27	5
41234	2	16337	2018-07-25 15:16:26	2018-07-25	13
41235	3	16337	2018-07-25 15:18:17	2018-07-25	13
41236	2	16338	2018-07-25 15:06:22	2018-07-25	13
41237	3	16338	2018-07-26 10:28:36	2018-07-26	8
41238	2	16339	2018-07-25 15:06:38	2018-07-25	13
41239	3	16339	2018-07-30 09:24:53	2018-07-30	7
41240	2	16340	2018-07-25 14:52:42	2018-07-25	12
41241	3	16340	2018-07-25 14:52:59	2018-07-25	12
41242	2	16341	2018-07-25 14:39:11	2018-07-25	12
41243	3	16341	2018-08-02 08:55:56	2018-08-02	6
41244	2	16342	2018-07-25 14:15:42	2018-07-25	12
41245	3	16342	2018-07-26 10:24:03	2018-07-26	8
41246	2	16343	2018-07-25 14:20:55	2018-07-25	12
41247	3	16343	2018-07-30 11:48:17	2018-07-30	9
41248	2	16344	2018-07-25 14:09:30	2018-07-25	12
41249	3	16344	2018-07-26 10:21:46	2018-07-26	8
41250	2	16345	2018-07-25 14:12:23	2018-07-25	12
41251	3	16345	2018-07-30 09:23:39	2018-07-30	7
41252	2	16346	2018-07-25 11:46:23	2018-07-25	9
41253	3	16346	2018-07-25 16:07:55	2018-07-25	14
41254	2	16347	2018-07-25 11:37:10	2018-07-25	9
41255	3	16347	2018-07-25 14:52:01	2018-07-25	12
41256	2	16348	2018-07-25 11:23:16	2018-07-25	9
41257	3	16348	2018-07-30 09:35:12	2018-07-30	7
41258	2	16349	2018-07-25 11:20:35	2018-07-25	9
41259	3	16349	2018-07-30 09:42:55	2018-07-30	7
41260	2	16350	2018-07-25 11:13:33	2018-07-25	9
41261	3	16350	2018-07-26 10:52:44	2018-07-26	8
41262	2	16351	2018-07-25 11:11:17	2018-07-25	9
41263	3	16351	2018-07-25 11:35:13	2018-07-25	9
41264	2	16352	2018-07-25 11:11:18	2018-07-25	9
41265	3	16352	2018-07-30 09:33:52	2018-07-30	7
41266	2	16353	2018-07-25 11:08:23	2018-07-25	9
41267	3	16353	2018-07-27 09:45:55	2018-07-27	7
41268	2	16354	2018-07-25 11:07:13	2018-07-25	9
41269	3	16354	2018-07-25 11:59:15	2018-07-25	9
41270	2	16355	2018-07-25 11:04:37	2018-07-25	9
41271	3	16355	2018-07-30 09:24:20	2018-07-30	7
41272	2	16356	2018-07-25 10:54:08	2018-07-25	8
41273	3	16356	2018-07-30 09:32:11	2018-07-30	7
41274	2	16357	2018-07-25 10:53:19	2018-07-25	8
41275	3	16357	2018-07-25 11:47:27	2018-07-25	9
41276	2	16358	2018-07-25 10:50:40	2018-07-25	8
41277	3	16358	2018-07-30 09:30:22	2018-07-30	7
41278	2	16359	2018-07-25 10:50:13	2018-07-25	8
41279	3	16359	2018-08-07 10:59:13	2018-08-07	8
41280	2	16360	2018-07-25 10:42:03	2018-07-25	8
41281	3	16360	2018-07-30 09:14:37	2018-07-30	7
41282	2	16361	2018-07-25 10:36:02	2018-07-25	8
41283	3	16361	2018-07-30 09:12:53	2018-07-30	7
41284	2	16362	2018-07-25 10:20:03	2018-07-25	8
41285	3	16362	2018-07-26 10:51:07	2018-07-26	8
41286	2	16363	2018-07-25 10:14:24	2018-07-25	8
41287	3	16363	2018-07-25 10:34:08	2018-07-25	8
41288	2	16364	2018-07-25 10:11:45	2018-07-25	8
41289	3	16364	2018-07-30 09:11:17	2018-07-30	7
41290	2	16365	2018-07-25 10:11:42	2018-07-25	8
41291	3	16365	2018-07-25 10:14:48	2018-07-25	8
41292	2	16366	2018-07-25 09:56:28	2018-07-25	7
41293	3	16366	2018-07-26 10:47:36	2018-07-26	8
41294	2	16367	2018-07-25 09:55:33	2018-07-25	7
41295	3	16367	2018-07-30 09:09:36	2018-07-30	7
41296	2	16368	2018-07-25 09:53:18	2018-07-25	7
41297	3	16368	2018-07-25 09:58:18	2018-07-25	7
41298	2	16369	2018-07-25 09:48:26	2018-07-25	7
41299	3	16369	2018-07-26 10:43:48	2018-07-26	8
41300	2	16370	2018-07-25 09:49:07	2018-07-25	7
41301	3	16370	2018-07-26 11:11:15	2018-07-26	9
41302	2	16371	2018-07-25 09:50:06	2018-07-25	7
41303	3	16371	2018-07-30 09:08:54	2018-07-30	7
41304	2	16372	2018-07-25 09:46:14	2018-07-25	7
41305	3	16372	2018-07-27 09:29:10	2018-07-27	7
41306	2	16373	2018-07-25 09:37:03	2018-07-25	7
41307	3	16373	2018-07-27 09:40:38	2018-07-27	7
41308	2	16374	2018-07-25 09:40:09	2018-07-25	7
41309	3	16374	2018-07-26 10:49:22	2018-07-26	8
41310	2	16375	2018-07-25 09:35:18	2018-07-25	7
41311	3	16375	2018-07-25 09:41:52	2018-07-25	7
41312	2	16376	2018-07-25 09:32:02	2018-07-25	7
41313	3	16376	2018-07-25 09:37:11	2018-07-25	7
41314	2	16377	2018-07-25 09:26:33	2018-07-25	7
41315	3	16377	2018-07-25 09:29:50	2018-07-25	7
41316	2	16378	2018-07-25 09:24:00	2018-07-25	7
41317	3	16378	2018-07-25 09:28:58	2018-07-25	7
41318	2	16379	2018-07-25 09:21:09	2018-07-25	7
41319	3	16379	2018-07-25 09:23:47	2018-07-25	7
41320	2	16380	2018-07-25 09:14:39	2018-07-25	7
41321	3	16380	2018-07-25 09:14:57	2018-07-25	7
41322	2	16381	2018-07-25 09:05:22	2018-07-25	7
41323	3	16381	2018-07-25 16:48:51	2018-07-25	14
41324	2	16382	2018-07-25 08:58:15	2018-07-25	6
41325	3	16382	2018-07-25 16:51:14	2018-07-25	14
41326	2	16383	2018-07-25 08:48:39	2018-07-25	6
41327	3	16383	2018-07-25 08:58:44	2018-07-25	6
41328	2	16384	2018-07-25 08:50:54	2018-07-25	6
41329	3	16384	2018-07-25 09:32:25	2018-07-25	7
41330	2	16385	2018-07-25 08:41:28	2018-07-25	6
41331	3	16385	2018-07-25 09:27:56	2018-07-25	7
41332	2	16386	2018-07-24 16:58:38	2018-07-24	14
41333	3	16386	2018-07-25 10:32:58	2018-07-25	8
41334	2	16387	2018-07-24 16:44:55	2018-07-24	14
41335	3	16387	2018-07-25 08:34:54	2018-07-25	6
41336	2	16388	2018-07-24 16:33:41	2018-07-24	14
41337	3	16388	2018-07-24 16:47:27	2018-07-24	14
41338	2	16389	2018-07-24 16:20:13	2018-07-24	14
41339	3	16389	2018-07-24 16:41:39	2018-07-24	14
41340	2	16390	2018-07-24 15:53:08	2018-07-24	13
41341	3	16390	2018-07-26 14:19:50	2018-07-26	12
41342	2	16391	2018-07-24 15:49:00	2018-07-24	13
41343	3	16391	2018-07-24 16:44:33	2018-07-24	14
41344	2	16392	2018-07-24 15:20:33	2018-07-24	13
41345	3	16392	2018-07-24 16:08:20	2018-07-24	14
41346	2	16393	2018-07-24 14:38:37	2018-07-24	12
41347	3	16393	2018-07-25 10:51:11	2018-07-25	8
41348	2	16394	2018-07-24 14:32:16	2018-07-24	12
41349	3	16394	2018-07-25 16:53:19	2018-07-25	14
41350	2	16395	2018-07-24 14:11:16	2018-07-24	12
41351	3	16395	2018-07-24 16:07:58	2018-07-24	14
41352	2	16396	2018-07-24 14:08:29	2018-07-24	12
41353	3	16396	2018-07-24 16:06:18	2018-07-24	14
41354	2	16397	2018-07-24 14:03:44	2018-07-24	12
41355	3	16397	2018-07-24 14:17:10	2018-07-24	12
41356	2	16398	2018-07-24 13:56:01	2018-07-24	11
41357	3	16398	2018-07-24 16:03:40	2018-07-24	14
41358	2	16399	2018-07-24 11:49:25	2018-07-24	9
41359	3	16399	2018-07-25 16:57:26	2018-07-25	14
41360	2	16400	2018-07-24 10:49:09	2018-07-24	8
41361	3	16400	2018-07-24 11:17:12	2018-07-24	9
41362	2	16401	2018-07-24 08:40:42	2018-07-24	6
41363	3	16401	2018-07-26 10:41:48	2018-07-26	8
41364	2	16402	2018-07-23 16:27:59	2018-07-23	14
41365	3	16402	2018-07-27 09:35:38	2018-07-27	7
41366	2	16403	2018-07-23 16:05:46	2018-07-23	14
41367	3	16403	2018-07-24 09:05:31	2018-07-24	7
41368	2	16404	2018-07-23 14:38:29	2018-07-23	12
41369	3	16404	2018-07-27 09:34:14	2018-07-27	7
41370	2	16405	2018-07-23 14:41:50	2018-07-23	12
41371	3	16405	2018-07-31 10:36:34	2018-07-31	8
41372	2	16406	2018-07-23 12:05:04	2018-07-23	10
41373	3	16406	2018-07-24 08:31:41	2018-07-24	6
41374	2	16407	2018-07-23 11:55:57	2018-07-23	9
41375	3	16407	2018-07-24 08:35:55	2018-07-24	6
41376	2	16408	2018-07-23 11:05:37	2018-07-23	9
41377	3	16408	2018-07-27 10:15:57	2018-07-27	8
41378	2	16409	2018-07-23 10:41:48	2018-07-23	8
41379	3	16409	2018-07-23 11:14:51	2018-07-23	9
41380	2	16410	2018-07-23 10:03:01	2018-07-23	8
41381	3	16410	2018-07-24 08:16:33	2018-07-24	6
41382	2	16411	2018-07-23 09:02:28	2018-07-23	7
41383	3	16411	2018-07-24 08:46:55	2018-07-24	6
41384	2	16412	2018-07-23 08:36:50	2018-07-23	6
41385	3	16412	2018-07-25 16:55:51	2018-07-25	14
41386	2	16413	2018-07-20 14:52:43	2018-07-20	12
41387	3	16413	2018-07-23 11:02:25	2018-07-23	9
41388	2	16414	2018-07-20 14:48:52	2018-07-20	12
41389	3	16414	2018-07-23 10:53:07	2018-07-23	8
41390	2	16415	2018-07-20 14:07:38	2018-07-20	12
41391	3	16415	2018-07-23 09:32:54	2018-07-23	7
41392	2	16416	2018-07-20 11:34:48	2018-07-20	9
41393	3	16416	2018-07-20 14:00:30	2018-07-20	12
41394	2	16417	2018-07-20 10:46:58	2018-07-20	8
41395	3	16417	2018-08-02 14:00:23	2018-08-02	12
41396	2	16418	2018-07-20 10:35:21	2018-07-20	8
41397	3	16418	2018-07-20 10:38:02	2018-07-20	8
41398	2	16419	2018-07-20 10:07:30	2018-07-20	8
41399	3	16419	2018-07-25 15:32:18	2018-07-25	13
41400	2	16420	2018-07-20 08:18:23	2018-07-20	6
41401	3	16420	2018-07-20 14:40:00	2018-07-20	12
41402	2	16421	2018-07-19 16:34:09	2018-07-19	14
41403	3	16421	2018-07-23 12:12:30	2018-07-23	10
41404	2	16422	2018-07-19 14:24:58	2018-07-19	12
41405	3	16422	2018-07-20 09:29:14	2018-07-20	7
41406	2	16423	2018-07-19 14:15:44	2018-07-19	12
41407	3	16423	2018-07-20 10:23:55	2018-07-20	8
41408	2	16424	2018-07-19 12:17:42	2018-07-19	10
41409	3	16424	2018-07-20 09:59:28	2018-07-20	7
41410	2	16425	2018-07-19 11:39:18	2018-07-19	9
41411	3	16425	2018-07-19 14:17:26	2018-07-19	12
41412	2	16426	2018-07-19 11:27:18	2018-07-19	9
41413	3	16426	2018-07-23 12:10:50	2018-07-23	10
41414	2	16427	2018-07-19 11:16:04	2018-07-19	9
41415	3	16427	2018-07-20 08:00:31	2018-07-20	6
41416	2	16428	2018-07-19 11:09:14	2018-07-19	9
41417	3	16428	2018-07-19 11:46:52	2018-07-19	9
41418	2	16429	2018-07-19 11:05:58	2018-07-19	9
41419	3	16429	2018-07-20 11:07:23	2018-07-20	9
41420	2	16430	2018-07-19 10:30:30	2018-07-19	8
41421	3	16430	2018-07-20 13:45:06	2018-07-20	11
41422	2	16431	2018-07-19 10:27:14	2018-07-19	8
41423	3	16431	2018-07-20 13:44:35	2018-07-20	11
41424	2	16432	2018-07-19 10:18:51	2018-07-19	8
41425	3	16432	2018-07-20 10:35:45	2018-07-20	8
41426	2	16433	2018-07-19 10:11:06	2018-07-19	8
41427	3	16433	2018-07-26 09:20:03	2018-07-26	7
41428	2	16434	2018-07-19 09:31:02	2018-07-19	7
41429	3	16434	2018-07-19 11:43:44	2018-07-19	9
41430	2	16435	2018-07-19 09:14:03	2018-07-19	7
41431	3	16435	2018-07-19 14:12:08	2018-07-19	12
41432	2	16436	2018-07-19 08:52:13	2018-07-19	6
41433	3	16436	2018-07-20 15:16:48	2018-07-20	13
41434	2	16437	2018-07-19 08:49:55	2018-07-19	6
41435	3	16437	2018-07-26 11:04:14	2018-07-26	9
41436	2	16438	2018-07-19 08:48:07	2018-07-19	6
41437	3	16438	2018-07-20 10:33:57	2018-07-20	8
41438	2	16439	2018-07-19 08:46:29	2018-07-19	6
41439	3	16439	2018-07-23 12:06:35	2018-07-23	10
41440	2	16440	2018-07-19 08:44:29	2018-07-19	6
41441	3	16440	2018-07-20 10:17:43	2018-07-20	8
41442	2	16441	2018-07-18 14:11:13	2018-07-18	12
41443	3	16441	2018-07-19 11:14:26	2018-07-19	9
41444	2	16442	2018-07-18 14:04:33	2018-07-18	12
41445	3	16442	2018-07-18 14:18:24	2018-07-18	12
41446	2	16443	2018-07-18 11:39:14	2018-07-18	9
41447	3	16443	2018-07-20 09:19:37	2018-07-20	7
41448	2	16444	2018-07-18 11:03:25	2018-07-18	9
41449	3	16444	2018-07-18 13:59:48	2018-07-18	11
41450	2	16445	2018-07-18 10:04:49	2018-07-18	8
41451	3	16445	2018-07-30 08:31:49	2018-07-30	6
41452	2	16446	2018-07-18 09:57:33	2018-07-18	7
41453	3	16446	2018-07-19 09:11:08	2018-07-19	7
41454	2	16447	2018-07-18 09:39:02	2018-07-18	7
41455	3	16447	2018-07-19 11:09:30	2018-07-19	9
41456	2	16448	2018-07-18 09:26:08	2018-07-18	7
41457	3	16448	2018-07-20 11:23:11	2018-07-20	9
41458	2	16449	2018-07-18 09:13:45	2018-07-18	7
41459	3	16449	2018-07-18 09:53:10	2018-07-18	7
41460	2	16450	2018-07-18 08:59:05	2018-07-18	6
41461	3	16450	2018-07-19 11:13:03	2018-07-19	9
41462	2	16451	2018-07-18 08:55:53	2018-07-18	6
41463	3	16451	2018-07-18 09:39:33	2018-07-18	7
41464	2	16452	2018-07-18 08:26:55	2018-07-18	6
41465	3	16452	2018-07-20 10:11:55	2018-07-20	8
41466	2	16453	2018-07-17 16:41:54	2018-07-17	14
41467	3	16453	2018-07-23 09:48:13	2018-07-23	7
41468	2	16454	2018-07-17 16:17:53	2018-07-17	14
41469	3	16454	2018-07-23 11:54:55	2018-07-23	9
41470	2	16455	2018-07-17 16:03:01	2018-07-17	14
41471	3	16455	2018-07-24 09:38:55	2018-07-24	7
41472	2	16456	2018-07-17 12:13:05	2018-07-17	10
41473	3	16456	2018-07-18 15:48:18	2018-07-18	13
41474	2	16457	2018-07-17 11:57:20	2018-07-17	9
41475	3	16457	2018-07-20 09:53:00	2018-07-20	7
41476	2	16458	2018-07-17 11:34:31	2018-07-17	9
41477	3	16458	2018-07-20 11:24:40	2018-07-20	9
41478	2	16459	2018-07-17 11:10:09	2018-07-17	9
41479	3	16459	2018-07-17 11:21:10	2018-07-17	9
41480	2	16460	2018-07-17 10:44:19	2018-07-17	8
41481	3	16460	2018-07-17 11:44:20	2018-07-17	9
41482	2	16461	2018-07-17 09:42:45	2018-07-17	7
41483	3	16461	2018-07-17 10:56:36	2018-07-17	8
41484	2	16462	2018-07-17 09:33:25	2018-07-17	7
41485	3	16462	2018-07-19 11:35:42	2018-07-19	9
41486	2	16463	2018-07-17 09:06:40	2018-07-17	7
41487	3	16463	2018-07-17 10:09:04	2018-07-17	8
41488	2	16464	2018-07-17 08:59:26	2018-07-17	6
41489	3	16464	2018-07-18 14:47:56	2018-07-18	12
41490	2	16465	2018-07-17 08:50:39	2018-07-17	6
41491	3	16465	2018-07-18 14:50:03	2018-07-18	12
41492	2	16466	2018-07-17 08:31:41	2018-07-17	6
41493	3	16466	2018-07-19 16:02:38	2018-07-19	14
41494	2	16467	2018-07-17 08:28:43	2018-07-17	6
41495	3	16467	2018-07-20 09:50:55	2018-07-20	7
41496	2	16468	2018-07-16 16:29:00	2018-07-16	14
41497	3	16468	2018-07-17 13:25:59	2018-07-17	11
41498	2	16469	2018-07-16 14:40:25	2018-07-16	12
41499	3	16469	2018-07-17 10:13:23	2018-07-17	8
41500	2	16470	2018-07-16 11:53:04	2018-07-16	9
41501	3	16470	2018-07-17 09:44:27	2018-07-17	7
41502	2	16471	2018-07-16 10:55:39	2018-07-16	8
41503	3	16471	2018-07-17 09:06:59	2018-07-17	7
41504	2	16472	2018-07-16 10:47:52	2018-07-16	8
41505	3	16472	2018-07-17 08:07:01	2018-07-17	6
41506	2	16473	2018-07-16 10:31:52	2018-07-16	8
41507	3	16473	2018-07-17 11:59:41	2018-07-17	9
41508	2	16474	2018-07-16 10:29:25	2018-07-16	8
41509	3	16474	2018-07-17 10:04:19	2018-07-17	8
41510	2	16475	2018-07-16 09:09:13	2018-07-16	7
41511	3	16475	2018-07-17 08:57:29	2018-07-17	6
41512	2	16476	2018-07-16 08:56:29	2018-07-16	6
41513	3	16476	2018-07-16 15:35:41	2018-07-16	13
41514	2	16477	2018-07-16 08:37:42	2018-07-16	6
41515	3	16477	2018-07-19 16:14:02	2018-07-19	14
41516	2	16478	2018-07-16 08:22:36	2018-07-16	6
41517	3	16478	2018-07-17 10:04:50	2018-07-17	8
41518	2	16479	2018-07-13 17:01:30	2018-07-13	15
41519	3	16479	2018-07-18 08:22:43	2018-07-18	6
41520	2	16480	2018-07-13 15:47:42	2018-07-13	13
41521	3	16480	2018-07-23 11:48:47	2018-07-23	9
41522	2	16481	2018-07-13 15:35:09	2018-07-13	13
41523	3	16481	2018-07-23 11:51:08	2018-07-23	9
41524	2	16482	2018-07-13 15:05:23	2018-07-13	13
41525	3	16482	2018-07-16 12:15:36	2018-07-16	10
41526	2	16483	2018-07-13 14:53:10	2018-07-13	12
41527	3	16483	2018-07-17 08:54:25	2018-07-17	6
41528	2	16484	2018-07-13 14:35:01	2018-07-13	12
41529	3	16484	2018-07-20 10:21:56	2018-07-20	8
41530	2	16485	2018-07-13 11:58:44	2018-07-13	9
41531	3	16485	2018-07-16 15:42:51	2018-07-16	13
41532	2	16486	2018-07-13 11:22:30	2018-07-13	9
41533	3	16486	2018-07-20 09:22:57	2018-07-20	7
41534	2	16487	2018-07-13 11:15:44	2018-07-13	9
41535	3	16487	2018-07-17 11:54:49	2018-07-17	9
41536	2	16488	2018-07-13 11:06:20	2018-07-13	9
41537	3	16488	2018-07-17 14:22:35	2018-07-17	12
41538	2	16489	2018-07-13 10:51:55	2018-07-13	8
41539	3	16489	2018-07-17 09:46:21	2018-07-17	7
41540	2	16490	2018-07-13 10:41:54	2018-07-13	8
41541	3	16490	2018-07-16 09:51:45	2018-07-16	7
41542	2	16491	2018-07-13 10:33:22	2018-07-13	8
41543	3	16491	2018-07-17 09:14:41	2018-07-17	7
41544	2	16492	2018-07-13 10:24:03	2018-07-13	8
41545	3	16492	2018-07-13 14:21:43	2018-07-13	12
41546	2	16493	2018-07-13 10:14:20	2018-07-13	8
41547	3	16493	2018-07-19 11:22:36	2018-07-19	9
41548	2	16494	2018-07-13 09:58:17	2018-07-13	7
41549	3	16494	2018-07-27 09:28:02	2018-07-27	7
41550	2	16495	2018-07-13 09:44:39	2018-07-13	7
41551	3	16495	2018-07-20 09:55:04	2018-07-20	7
41552	2	16496	2018-07-13 09:41:31	2018-07-13	7
41553	3	16496	2018-07-13 10:10:26	2018-07-13	8
41554	2	16497	2018-07-13 09:33:37	2018-07-13	7
41555	3	16497	2018-07-16 12:16:06	2018-07-16	10
41556	2	16498	2018-07-13 09:28:00	2018-07-13	7
41557	3	16498	2018-07-13 10:57:21	2018-07-13	8
41558	2	16499	2018-07-13 09:26:13	2018-07-13	7
41559	3	16499	2018-07-20 10:32:13	2018-07-20	8
41560	2	16500	2018-07-13 09:14:44	2018-07-13	7
41561	3	16500	2018-07-25 11:38:56	2018-07-25	9
41562	2	16501	2018-07-12 15:16:58	2018-07-12	13
41563	3	16501	2018-07-17 09:44:51	2018-07-17	7
41564	2	16502	2018-07-12 14:28:14	2018-07-12	12
41565	3	16502	2018-07-12 14:36:52	2018-07-12	12
41566	2	16503	2018-07-12 14:23:47	2018-07-12	12
41567	3	16503	2018-07-13 08:43:09	2018-07-13	6
41568	2	16504	2018-07-12 13:56:54	2018-07-12	11
41569	3	16504	2018-07-13 08:59:11	2018-07-13	6
41570	2	16505	2018-07-12 11:51:02	2018-07-12	9
41571	3	16505	2018-07-13 08:46:31	2018-07-13	6
41572	2	16506	2018-07-12 10:33:23	2018-07-12	8
41573	3	16506	2018-07-12 11:39:21	2018-07-12	9
41574	2	16507	2018-07-12 08:55:13	2018-07-12	6
41575	3	16507	2018-07-13 14:07:27	2018-07-13	12
41576	2	16508	2018-07-11 17:04:21	2018-07-11	15
41577	3	16508	2018-07-12 12:00:35	2018-07-12	10
41578	2	16509	2018-07-11 14:59:23	2018-07-11	12
41579	3	16509	2018-07-13 11:05:10	2018-07-13	9
41580	2	16510	2018-07-11 14:16:11	2018-07-11	12
41581	3	16510	2018-07-12 10:28:33	2018-07-12	8
41582	2	16511	2018-07-11 10:55:44	2018-07-11	8
41583	3	16511	2018-07-11 11:05:48	2018-07-11	9
41584	2	16512	2018-07-11 10:30:36	2018-07-11	8
41585	3	16512	2018-07-11 14:16:08	2018-07-11	12
41586	2	16513	2018-07-11 10:24:40	2018-07-11	8
41587	3	16513	2018-07-12 11:54:47	2018-07-12	9
41588	2	16514	2018-07-11 08:36:36	2018-07-11	6
41589	3	16514	2018-07-11 08:54:27	2018-07-11	6
41590	2	16515	2018-07-10 17:00:45	2018-07-10	15
41591	3	16515	2018-07-12 11:44:01	2018-07-12	9
41592	2	16516	2018-07-10 16:35:42	2018-07-10	14
41593	3	16516	2018-07-11 09:39:53	2018-07-11	7
41594	2	16517	2018-07-10 16:26:11	2018-07-10	14
41595	3	16517	2018-07-11 08:06:08	2018-07-11	6
41596	2	16518	2018-07-10 14:09:54	2018-07-10	12
41597	3	16518	2018-07-11 09:51:15	2018-07-11	7
41598	2	16519	2018-07-10 11:52:50	2018-07-10	9
41599	3	16519	2018-07-10 13:40:33	2018-07-10	11
41600	2	16520	2018-07-10 11:32:10	2018-07-10	9
41601	3	16520	2018-07-12 09:45:28	2018-07-12	7
41602	2	16521	2018-07-10 11:21:14	2018-07-10	9
41603	3	16521	2018-07-10 11:40:17	2018-07-10	9
41604	2	16522	2018-07-10 10:55:34	2018-07-10	8
41605	3	16522	2018-07-10 11:49:48	2018-07-10	9
41606	2	16523	2018-07-10 10:33:51	2018-07-10	8
41607	3	16523	2018-07-10 13:24:23	2018-07-10	11
41608	2	16524	2018-07-10 10:23:08	2018-07-10	8
41609	3	16524	2018-07-10 14:27:08	2018-07-10	12
41610	2	16525	2018-07-10 09:32:48	2018-07-10	7
41611	3	16525	2018-07-10 09:39:52	2018-07-10	7
41612	2	16526	2018-07-09 17:26:20	2018-07-09	15
41613	3	16526	2018-07-17 09:00:10	2018-07-17	7
41614	2	16527	2018-07-09 17:17:12	2018-07-09	15
41615	3	16527	2018-07-17 08:58:51	2018-07-17	6
41616	2	16528	2018-07-09 16:33:17	2018-07-09	14
41617	3	16528	2018-07-10 08:18:14	2018-07-10	6
41618	2	16529	2018-07-09 14:59:11	2018-07-09	12
41619	3	16529	2018-07-16 12:17:31	2018-07-16	10
41620	2	16530	2018-07-09 14:42:03	2018-07-09	12
41621	3	16530	2018-07-10 11:25:55	2018-07-10	9
41622	2	16531	2018-07-09 14:06:25	2018-07-09	12
41623	3	16531	2018-07-10 09:36:28	2018-07-10	7
41624	2	16532	2018-07-09 11:08:11	2018-07-09	9
41625	3	16532	2018-07-10 09:36:46	2018-07-10	7
41626	2	16533	2018-07-09 10:45:17	2018-07-09	8
41627	3	16533	2018-07-09 11:14:12	2018-07-09	9
41628	2	16534	2018-07-09 09:58:04	2018-07-09	7
41629	3	16534	2018-07-09 10:15:47	2018-07-09	8
41630	2	16535	2018-07-09 09:10:13	2018-07-09	7
41631	3	16535	2018-07-11 09:38:01	2018-07-11	7
41632	2	16536	2018-07-09 09:03:42	2018-07-09	7
41633	3	16536	2018-07-09 10:24:34	2018-07-09	8
41634	2	16537	2018-07-09 08:03:22	2018-07-09	6
41635	3	16537	2018-07-12 11:24:55	2018-07-12	9
41636	2	16538	2018-07-06 14:37:36	2018-07-06	12
41637	3	16538	2018-07-06 14:37:56	2018-07-06	12
41638	2	16539	2018-07-06 14:14:03	2018-07-06	12
41639	3	16539	2018-07-10 10:48:18	2018-07-10	8
41640	2	16540	2018-07-06 12:13:43	2018-07-06	10
41641	3	16540	2018-07-10 10:50:49	2018-07-10	8
41642	2	16541	2018-07-06 12:00:21	2018-07-06	10
41643	3	16541	2018-07-10 14:18:50	2018-07-10	12
41644	2	16542	2018-07-06 11:56:30	2018-07-06	9
41645	3	16542	2018-07-09 10:19:00	2018-07-09	8
41646	2	16543	2018-07-06 11:44:48	2018-07-06	9
41647	3	16543	2018-07-23 09:49:34	2018-07-23	7
41648	2	16544	2018-07-06 11:19:26	2018-07-06	9
41649	3	16544	2018-07-06 11:25:23	2018-07-06	9
41650	2	16545	2018-07-06 10:36:10	2018-07-06	8
41651	3	16545	2018-07-10 11:33:12	2018-07-10	9
41652	2	16546	2018-07-06 10:22:50	2018-07-06	8
41653	3	16546	2018-07-06 10:43:07	2018-07-06	8
41654	2	16547	2018-07-06 09:18:57	2018-07-06	7
41655	3	16547	2018-07-06 09:22:52	2018-07-06	7
41656	2	16548	2018-07-06 08:36:22	2018-07-06	6
41657	3	16548	2018-07-06 11:12:57	2018-07-06	9
41658	2	16549	2018-07-06 08:08:13	2018-07-06	6
41659	3	16549	2018-07-06 11:20:23	2018-07-06	9
41660	2	16550	2018-07-05 16:06:38	2018-07-05	14
41661	3	16550	2018-07-06 11:05:39	2018-07-06	9
41662	2	16551	2018-07-05 15:15:33	2018-07-05	13
41663	3	16551	2018-08-03 09:27:55	2018-08-03	7
41664	2	16552	2018-07-05 14:46:50	2018-07-05	12
41665	3	16552	2018-07-06 10:04:58	2018-07-06	8
41666	2	16553	2018-07-05 13:36:46	2018-07-05	11
41667	3	16553	2018-07-06 10:03:26	2018-07-06	8
41668	2	16554	2018-07-05 11:20:41	2018-07-05	9
41669	3	16554	2018-07-05 11:45:20	2018-07-05	9
41670	2	16555	2018-07-05 11:09:21	2018-07-05	9
41671	3	16555	2018-07-09 14:26:41	2018-07-09	12
41672	2	16556	2018-07-05 10:57:11	2018-07-05	8
41673	3	16556	2018-07-05 11:40:38	2018-07-05	9
41674	2	16557	2018-07-05 08:54:00	2018-07-05	6
41675	3	16557	2018-07-05 10:47:31	2018-07-05	8
41676	2	16558	2018-07-04 11:12:16	2018-07-04	9
41677	3	16558	2018-07-04 11:53:44	2018-07-04	9
41678	2	16559	2018-07-04 10:56:15	2018-07-04	8
41679	3	16559	2018-07-05 07:56:34	2018-07-05	5
41680	2	16560	2018-07-04 10:32:56	2018-07-04	8
41681	3	16560	2018-07-06 09:54:09	2018-07-06	7
41682	2	16561	2018-07-04 10:20:07	2018-07-04	8
41683	3	16561	2018-07-06 10:21:24	2018-07-06	8
41684	2	16562	2018-07-04 10:08:49	2018-07-04	8
41685	3	16562	2018-07-11 09:36:42	2018-07-11	7
41686	2	16563	2018-07-04 09:54:40	2018-07-04	7
41687	3	16563	2018-07-04 10:44:57	2018-07-04	8
41688	2	16564	2018-07-04 09:45:14	2018-07-04	7
41689	3	16564	2018-07-05 10:25:40	2018-07-05	8
41690	2	16565	2018-07-04 09:10:22	2018-07-04	7
41691	3	16565	2018-07-05 10:00:12	2018-07-05	8
41692	2	16566	2018-07-04 09:04:36	2018-07-04	7
41693	3	16566	2018-07-04 10:07:16	2018-07-04	8
41694	2	16567	2018-07-04 08:48:05	2018-07-04	6
41695	3	16567	2018-07-05 09:56:07	2018-07-05	7
41696	2	16568	2018-07-03 15:55:23	2018-07-03	13
41697	3	16568	2018-07-05 10:16:13	2018-07-05	8
41698	2	16569	2018-07-03 14:25:08	2018-07-03	12
41699	3	16569	2018-07-03 14:39:06	2018-07-03	12
41700	2	16570	2018-07-03 10:16:13	2018-07-03	8
41701	3	16570	2018-07-03 10:55:52	2018-07-03	8
41702	2	16571	2018-07-03 09:54:27	2018-07-03	7
41703	3	16571	2018-07-09 13:46:21	2018-07-09	11
41704	2	16572	2018-07-03 09:42:01	2018-07-03	7
41705	3	16572	2018-07-03 10:07:39	2018-07-03	8
41706	2	16573	2018-07-03 09:05:26	2018-07-03	7
41707	3	16573	2018-07-03 10:12:00	2018-07-03	8
41708	2	16574	2018-07-03 08:52:43	2018-07-03	6
41709	3	16574	2018-07-03 10:24:54	2018-07-03	8
41710	2	16575	2018-07-02 15:42:20	2018-07-02	13
41711	3	16575	2018-07-05 08:59:22	2018-07-05	6
41712	2	16576	2018-07-02 14:13:28	2018-07-02	12
41713	3	16576	2018-07-03 09:45:45	2018-07-03	7
41714	2	16577	2018-07-02 14:14:15	2018-07-02	12
41715	3	16577	2018-07-05 11:32:01	2018-07-05	9
41716	2	16578	2018-07-02 14:06:53	2018-07-02	12
41717	3	16578	2018-07-03 10:13:56	2018-07-03	8
41718	2	16579	2018-07-02 13:11:07	2018-07-02	11
41719	3	16579	2018-07-03 09:54:43	2018-07-03	7
41720	2	16580	2018-07-02 11:56:16	2018-07-02	9
41721	3	16580	2018-07-03 07:35:36	2018-07-03	5
41722	2	16581	2018-07-02 11:23:28	2018-07-02	9
41723	3	16581	2018-07-03 07:38:44	2018-07-03	5
41724	2	16582	2018-07-02 11:18:54	2018-07-02	9
41725	3	16582	2018-07-10 11:21:50	2018-07-10	9
41726	2	16583	2018-07-02 10:00:09	2018-07-02	8
41727	3	16583	2018-07-11 10:06:06	2018-07-11	8
41728	2	16584	2018-07-02 09:54:29	2018-07-02	7
41729	3	16584	2018-07-02 10:30:22	2018-07-02	8
41730	2	16585	2018-07-02 09:52:01	2018-07-02	7
41731	3	16585	2018-08-22 11:30:43	2018-08-22	9
41732	2	16586	2018-07-02 09:47:20	2018-07-02	7
41733	3	16586	2018-08-22 11:29:23	2018-08-22	9
41734	2	16587	2018-07-02 09:26:38	2018-07-02	7
41735	3	16587	2018-07-03 09:42:39	2018-07-03	7
41736	2	16588	2018-07-02 09:22:39	2018-07-02	7
41737	3	16588	2018-07-03 09:36:33	2018-07-03	7
41738	2	16589	2018-07-02 09:18:47	2018-07-02	7
41739	3	16589	2018-07-03 08:28:53	2018-07-03	6
41740	2	16590	2018-07-02 09:11:21	2018-07-02	7
41741	3	16590	2018-07-03 09:26:23	2018-07-03	7
41742	2	16591	2018-07-02 09:09:53	2018-07-02	7
41743	3	16591	2018-07-02 09:59:37	2018-07-02	7
41744	2	16592	2018-07-02 08:48:16	2018-07-02	6
41745	3	16592	2018-07-03 10:59:49	2018-07-03	8
41746	2	16593	2018-06-29 14:18:14	2018-06-29	12
41747	3	16593	2018-07-02 13:16:55	2018-07-02	11
41748	2	16594	2018-06-29 12:20:50	2018-06-29	10
41749	3	16594	2018-07-02 10:41:31	2018-07-02	8
41750	2	16595	2018-06-29 12:06:40	2018-06-29	10
41751	3	16595	2018-07-02 09:29:59	2018-07-02	7
41752	2	16596	2018-06-29 10:53:33	2018-06-29	8
41753	3	16596	2018-06-29 11:26:22	2018-06-29	9
41754	2	16597	2018-06-29 10:51:14	2018-06-29	8
41755	3	16597	2018-07-06 09:55:56	2018-07-06	7
41756	2	16598	2018-06-29 10:36:15	2018-06-29	8
41757	3	16598	2018-06-29 10:51:15	2018-06-29	8
41758	2	16599	2018-06-29 10:08:30	2018-06-29	8
41759	3	16599	2018-07-03 13:57:02	2018-07-03	11
41760	2	16600	2018-06-29 09:53:49	2018-06-29	7
41761	3	16600	2018-07-05 10:00:34	2018-07-05	8
41762	2	16601	2018-06-29 09:25:30	2018-06-29	7
41763	3	16601	2018-06-29 10:45:23	2018-06-29	8
41764	2	16602	2018-06-29 09:16:14	2018-06-29	7
41765	3	16602	2018-06-29 10:07:24	2018-06-29	8
41766	2	16603	2018-06-29 08:50:08	2018-06-29	6
41767	3	16603	2018-07-02 13:20:40	2018-07-02	11
41768	2	16604	2018-06-29 08:43:36	2018-06-29	6
41769	3	16604	2018-07-05 09:01:31	2018-07-05	7
41770	2	16605	2018-06-29 08:22:44	2018-06-29	6
41771	3	16605	2018-07-05 09:09:59	2018-07-05	7
41772	2	16606	2018-06-29 08:01:11	2018-06-29	6
41773	3	16606	2018-06-29 08:38:17	2018-06-29	6
41774	2	16607	2018-06-29 07:57:51	2018-06-29	5
41775	3	16607	2018-07-05 09:02:59	2018-07-05	7
41776	2	16608	2018-06-27 16:12:37	2018-06-27	14
41777	3	16608	2018-06-29 08:40:20	2018-06-29	6
41778	2	16609	2018-06-27 15:58:43	2018-06-27	13
41779	3	16609	2018-06-27 15:59:02	2018-06-27	13
41780	2	16609	2018-06-27 15:59:03	2018-06-27	13
41781	3	16609	2018-06-28 09:24:05	2018-06-28	7
41782	2	16610	2018-06-27 15:22:08	2018-06-27	13
41783	3	16610	2018-06-27 15:22:22	2018-06-27	13
41784	2	16610	2018-06-27 15:22:22	2018-06-27	13
41785	3	16610	2018-06-28 10:24:10	2018-06-28	8
41786	2	16610	2018-06-28 10:24:10	2018-06-28	8
41787	3	16610	2018-06-28 10:24:44	2018-06-28	8
41788	2	16611	2018-06-27 14:42:34	2018-06-27	12
41789	3	16611	2018-06-27 14:42:46	2018-06-27	12
41790	2	16611	2018-06-27 14:42:46	2018-06-27	12
41791	3	16611	2018-06-28 08:03:14	2018-06-28	6
41792	2	16612	2018-06-27 14:35:17	2018-06-27	12
41793	3	16612	2018-06-27 14:35:35	2018-06-27	12
41794	2	16612	2018-06-27 14:35:35	2018-06-27	12
41795	3	16612	2018-06-28 07:55:59	2018-06-28	5
41796	2	16613	2018-06-27 11:05:02	2018-06-27	9
41797	3	16613	2018-06-27 11:05:22	2018-06-27	9
41798	2	16613	2018-06-27 11:05:22	2018-06-27	9
41799	3	16613	2018-06-28 10:25:58	2018-06-28	8
41800	2	16613	2018-06-28 10:25:58	2018-06-28	8
41801	3	16613	2018-06-28 10:26:49	2018-06-28	8
41802	2	16614	2018-06-27 10:33:37	2018-06-27	8
41803	3	16614	2018-06-27 10:43:14	2018-06-27	8
41804	2	16614	2018-06-27 10:43:14	2018-06-27	8
41805	3	16614	2018-06-29 08:40:52	2018-06-29	6
41806	2	16615	2018-06-27 10:24:40	2018-06-27	8
41807	3	16615	2018-06-27 11:47:02	2018-06-27	9
41808	2	16615	2018-06-27 11:47:03	2018-06-27	9
41809	3	16615	2018-07-05 10:01:15	2018-07-05	8
41810	2	16616	2018-06-27 09:48:47	2018-06-27	7
41811	3	16616	2018-06-27 09:49:04	2018-06-27	7
41812	2	16616	2018-06-27 09:49:04	2018-06-27	7
41813	3	16616	2018-06-27 10:14:17	2018-06-27	8
41814	2	16617	2018-06-27 09:13:42	2018-06-27	7
41815	3	16617	2018-06-27 09:13:54	2018-06-27	7
41816	2	16617	2018-06-27 09:13:54	2018-06-27	7
41817	3	16617	2018-06-27 09:33:07	2018-06-27	7
41818	2	16618	2018-06-27 09:06:36	2018-06-27	7
41819	3	16618	2018-06-27 09:10:59	2018-06-27	7
41820	2	16618	2018-06-27 09:10:59	2018-06-27	7
41821	3	16618	2018-06-27 09:19:48	2018-06-27	7
41822	2	16619	2018-06-26 15:00:38	2018-06-26	13
41823	3	16619	2018-06-26 15:01:02	2018-06-26	13
41824	2	16619	2018-06-26 15:01:02	2018-06-26	13
41825	3	16619	2018-06-26 15:04:16	2018-06-26	13
41826	2	16620	2018-06-26 14:34:13	2018-06-26	12
41827	3	16620	2018-06-26 14:34:27	2018-06-26	12
41828	2	16620	2018-06-26 14:34:27	2018-06-26	12
41829	3	16620	2018-06-26 14:51:48	2018-06-26	12
41830	2	16620	2018-06-26 14:51:48	2018-06-26	12
41831	3	16620	2018-06-26 14:52:34	2018-06-26	12
41832	2	16621	2018-06-26 14:32:32	2018-06-26	12
41833	3	16621	2018-06-26 14:32:56	2018-06-26	12
41834	2	16621	2018-06-26 14:32:56	2018-06-26	12
41835	3	16621	2018-06-29 12:26:25	2018-06-29	10
41836	2	16622	2018-06-26 14:31:19	2018-06-26	12
41837	3	16622	2018-06-26 14:31:53	2018-06-26	12
41838	2	16622	2018-06-26 14:31:53	2018-06-26	12
41839	3	16622	2018-06-26 14:43:32	2018-06-26	12
41840	2	16623	2018-06-26 14:20:55	2018-06-26	12
41841	3	16623	2018-06-26 14:21:31	2018-06-26	12
41842	2	16623	2018-06-26 14:21:31	2018-06-26	12
41843	3	16623	2018-06-26 14:24:41	2018-06-26	12
41844	2	16624	2018-06-26 11:50:35	2018-06-26	9
41845	3	16624	2018-06-26 11:50:47	2018-06-26	9
41846	2	16624	2018-06-26 11:50:47	2018-06-26	9
41847	3	16624	2018-06-27 09:03:25	2018-06-27	7
41848	2	16624	2018-06-27 09:03:25	2018-06-27	7
41849	3	16624	2018-06-27 09:03:29	2018-06-27	7
41850	2	16625	2018-06-26 11:23:41	2018-06-26	9
41851	3	16625	2018-06-26 11:24:07	2018-06-26	9
41852	2	16625	2018-06-26 11:24:07	2018-06-26	9
41853	3	16625	2018-06-26 11:29:34	2018-06-26	9
41854	2	16626	2018-06-26 10:28:09	2018-06-26	8
41855	3	16626	2018-06-26 10:28:37	2018-06-26	8
41856	2	16626	2018-06-26 10:28:37	2018-06-26	8
41857	3	16626	2018-06-26 11:09:34	2018-06-26	9
41858	2	16627	2018-06-26 10:25:38	2018-06-26	8
41859	3	16627	2018-06-26 10:26:26	2018-06-26	8
41860	2	16627	2018-06-26 10:26:26	2018-06-26	8
41861	3	16627	2018-06-27 09:03:38	2018-06-27	7
41862	2	16627	2018-06-27 09:03:38	2018-06-27	7
41863	3	16627	2018-06-27 09:03:43	2018-06-27	7
41864	2	16628	2018-06-26 10:02:01	2018-06-26	8
41865	3	16628	2018-06-26 10:04:18	2018-06-26	8
41866	2	16628	2018-06-26 10:04:18	2018-06-26	8
41867	3	16628	2018-06-26 11:24:22	2018-06-26	9
41868	2	16628	2018-06-26 11:24:22	2018-06-26	9
41869	3	16628	2018-06-26 11:25:06	2018-06-26	9
41870	2	16629	2018-06-26 09:46:05	2018-06-26	7
41871	3	16629	2018-06-26 09:46:31	2018-06-26	7
41872	2	16629	2018-06-26 09:46:31	2018-06-26	7
41873	3	16629	2018-06-27 07:54:11	2018-06-27	5
41874	2	16629	2018-06-27 07:54:11	2018-06-27	5
41875	3	16629	2018-06-27 07:54:34	2018-06-27	5
41876	2	16630	2018-06-26 09:24:54	2018-06-26	7
41877	3	16630	2018-06-26 09:25:12	2018-06-26	7
41878	2	16630	2018-06-26 09:25:12	2018-06-26	7
41879	3	16630	2018-07-03 11:18:52	2018-07-03	9
41880	2	16631	2018-06-26 09:16:41	2018-06-26	7
41881	3	16631	2018-06-26 09:17:08	2018-06-26	7
41882	2	16631	2018-06-26 09:17:08	2018-06-26	7
41883	3	16631	2018-06-27 11:48:28	2018-06-27	9
41884	2	16631	2018-06-27 11:48:28	2018-06-27	9
41885	3	16631	2018-06-27 11:49:18	2018-06-27	9
41886	2	16632	2018-06-25 15:48:52	2018-06-25	13
41887	3	16632	2018-06-25 15:49:20	2018-06-25	13
41888	2	16632	2018-06-25 15:49:20	2018-06-25	13
41889	3	16632	2018-06-26 14:36:48	2018-06-26	12
41890	2	16632	2018-06-26 14:36:48	2018-06-26	12
41891	3	16632	2018-06-26 14:37:09	2018-06-26	12
41892	2	16633	2018-06-25 14:03:35	2018-06-25	12
41893	3	16633	2018-06-25 14:03:49	2018-06-25	12
41894	2	16633	2018-06-25 14:03:49	2018-06-25	12
41895	3	16633	2018-06-25 14:47:58	2018-06-25	12
41896	2	16634	2018-06-25 11:26:55	2018-06-25	9
41897	3	16634	2018-06-25 11:27:09	2018-06-25	9
41898	2	16634	2018-06-25 11:27:10	2018-06-25	9
41899	3	16634	2018-06-25 11:32:27	2018-06-25	9
41900	2	16634	2018-06-25 11:32:28	2018-06-25	9
41901	3	16634	2018-06-25 11:33:10	2018-06-25	9
41902	2	16635	2018-06-25 10:29:55	2018-06-25	8
41903	3	16635	2018-06-25 10:38:53	2018-06-25	8
41904	2	16635	2018-06-25 10:38:54	2018-06-25	8
41905	3	16635	2018-06-25 11:04:30	2018-06-25	9
41906	2	16635	2018-06-25 11:04:30	2018-06-25	9
41907	3	16635	2018-06-25 11:05:22	2018-06-25	9
41908	2	16636	2018-06-25 09:57:38	2018-06-25	7
41909	3	16636	2018-06-25 09:57:52	2018-06-25	7
41910	2	16636	2018-06-25 09:57:53	2018-06-25	7
41911	3	16636	2018-06-25 10:19:46	2018-06-25	8
41912	2	16636	2018-06-25 10:19:46	2018-06-25	8
41913	3	16636	2018-06-25 10:19:49	2018-06-25	8
41914	2	16637	2018-06-25 09:46:04	2018-06-25	7
41915	3	16637	2018-06-25 09:46:34	2018-06-25	7
41916	2	16637	2018-06-25 09:46:34	2018-06-25	7
41917	3	16637	2018-06-27 09:28:29	2018-06-27	7
41918	2	16638	2018-06-25 09:42:09	2018-06-25	7
41919	3	16638	2018-06-25 09:42:23	2018-06-25	7
41920	2	16638	2018-06-25 09:42:23	2018-06-25	7
41921	3	16638	2018-06-25 09:59:44	2018-06-25	7
41922	2	16639	2018-06-25 09:40:47	2018-06-25	7
41923	3	16639	2018-06-25 09:41:01	2018-06-25	7
41924	2	16639	2018-06-25 09:41:02	2018-06-25	7
41925	3	16639	2018-06-25 13:06:39	2018-06-25	11
41926	2	16640	2018-06-25 09:18:14	2018-06-25	7
41927	3	16640	2018-06-25 09:18:33	2018-06-25	7
41928	2	16640	2018-06-25 09:18:33	2018-06-25	7
41929	3	16640	2018-06-25 09:34:24	2018-06-25	7
41930	2	16641	2018-06-22 15:30:07	2018-06-22	13
41931	3	16641	2018-06-25 08:32:59	2018-06-25	6
41932	2	16641	2018-06-25 08:33:00	2018-06-25	6
41933	3	16641	2018-06-25 15:20:49	2018-06-25	13
41934	2	16642	2018-06-22 15:29:11	2018-06-22	13
41935	3	16642	2018-06-22 15:30:27	2018-06-22	13
41936	2	16642	2018-06-22 15:30:27	2018-06-22	13
41937	3	16642	2018-07-26 10:09:55	2018-07-26	8
41938	2	16643	2018-06-22 14:24:27	2018-06-22	12
41939	3	16643	2018-06-22 14:25:12	2018-06-22	12
41940	2	16643	2018-06-22 14:25:12	2018-06-22	12
41941	3	16643	2018-06-25 11:53:30	2018-06-25	9
41942	2	16643	2018-06-25 11:53:30	2018-06-25	9
41943	3	16643	2018-06-25 11:54:35	2018-06-25	9
41944	2	16644	2018-06-22 14:15:25	2018-06-22	12
41945	3	16644	2018-06-22 14:16:08	2018-06-22	12
41946	2	16644	2018-06-22 14:16:08	2018-06-22	12
41947	3	16644	2018-06-26 08:49:56	2018-06-26	6
41948	2	16645	2018-06-22 11:47:06	2018-06-22	9
41949	3	16645	2018-06-22 11:48:08	2018-06-22	9
41950	2	16645	2018-06-22 11:48:08	2018-06-22	9
41951	3	16645	2018-06-22 12:01:51	2018-06-22	10
41952	2	16645	2018-06-22 12:01:51	2018-06-22	10
41953	3	16645	2018-06-22 12:01:55	2018-06-22	10
41954	2	16646	2018-06-22 11:34:09	2018-06-22	9
41955	3	16646	2018-06-22 11:34:47	2018-06-22	9
41956	2	16646	2018-06-22 11:34:47	2018-06-22	9
41957	3	16646	2018-06-22 14:46:31	2018-06-22	12
41958	2	16646	2018-06-22 14:46:31	2018-06-22	12
41959	3	16646	2018-06-22 14:47:31	2018-06-22	12
41960	2	16647	2018-06-22 11:14:36	2018-06-22	9
41961	3	16647	2018-06-22 11:14:54	2018-06-22	9
41962	2	16647	2018-06-22 11:14:55	2018-06-22	9
41963	3	16647	2018-06-22 13:43:35	2018-06-22	11
41964	2	16647	2018-06-22 13:43:35	2018-06-22	11
41965	3	16647	2018-06-22 13:43:43	2018-06-22	11
41966	2	16648	2018-06-22 10:19:13	2018-06-22	8
41967	3	16648	2018-06-26 16:27:08	2018-06-26	14
41968	2	16648	2018-06-26 16:27:08	2018-06-26	14
41969	3	16648	2018-06-28 09:32:18	2018-06-28	7
41970	2	16648	2018-06-28 09:32:19	2018-06-28	7
41971	3	16648	2018-06-28 09:32:22	2018-06-28	7
41972	2	16649	2018-06-22 08:26:30	2018-06-22	6
41973	3	16649	2018-06-22 08:26:45	2018-06-22	6
41974	2	16649	2018-06-22 08:26:45	2018-06-22	6
41975	3	16649	2018-06-22 11:45:44	2018-06-22	9
41976	2	16650	2018-06-22 08:24:48	2018-06-22	6
41977	3	16650	2018-06-22 08:25:07	2018-06-22	6
41978	2	16650	2018-06-22 08:25:07	2018-06-22	6
41979	3	16650	2018-06-22 09:05:52	2018-06-22	7
41980	2	16651	2018-06-21 14:09:06	2018-06-21	12
41981	3	16651	2018-06-21 14:09:26	2018-06-21	12
41982	2	16651	2018-06-21 14:09:26	2018-06-21	12
41983	3	16651	2018-06-21 14:22:04	2018-06-21	12
41984	2	16652	2018-06-21 13:27:38	2018-06-21	11
41985	3	16652	2018-06-21 13:27:57	2018-06-21	11
41986	2	16652	2018-06-21 13:27:57	2018-06-21	11
41987	3	16652	2018-06-21 13:40:16	2018-06-21	11
41988	2	16653	2018-06-21 11:33:35	2018-06-21	9
41989	3	16653	2018-06-21 11:34:07	2018-06-21	9
41990	2	16653	2018-06-21 11:34:07	2018-06-21	9
41991	3	16653	2018-08-24 10:35:59	2018-08-24	8
41992	2	16654	2018-06-21 11:18:23	2018-06-21	9
41993	3	16654	2018-06-21 11:18:39	2018-06-21	9
41994	2	16654	2018-06-21 11:18:40	2018-06-21	9
41995	3	16654	2018-06-21 11:23:12	2018-06-21	9
41996	2	16654	2018-06-21 11:23:12	2018-06-21	9
41997	3	16654	2018-06-21 11:24:06	2018-06-21	9
41998	2	16655	2018-06-21 10:57:54	2018-06-21	8
41999	3	16655	2018-06-21 10:58:36	2018-06-21	8
42000	2	16655	2018-06-21 10:58:36	2018-06-21	8
42001	3	16655	2018-06-21 11:34:05	2018-06-21	9
42002	2	16655	2018-06-21 11:34:05	2018-06-21	9
42003	3	16655	2018-06-21 11:34:09	2018-06-21	9
42004	2	16656	2018-06-21 10:40:46	2018-06-21	8
42005	3	16656	2018-06-21 10:41:17	2018-06-21	8
42006	2	16656	2018-06-21 10:41:17	2018-06-21	8
42007	3	16656	2018-06-21 10:50:30	2018-06-21	8
42008	2	16657	2018-06-21 10:40:44	2018-06-21	8
42009	3	16657	2018-06-21 10:40:57	2018-06-21	8
42010	2	16657	2018-06-21 10:40:58	2018-06-21	8
42011	3	16657	2018-06-22 11:24:00	2018-06-22	9
42012	2	16658	2018-06-21 10:33:49	2018-06-21	8
42013	3	16658	2018-06-21 10:34:16	2018-06-21	8
42014	2	16658	2018-06-21 10:34:16	2018-06-21	8
42015	3	16658	2018-06-21 10:58:23	2018-06-21	8
42016	2	16659	2018-06-21 09:56:01	2018-06-21	7
42017	3	16659	2018-06-21 09:56:28	2018-06-21	7
42018	2	16659	2018-06-21 09:56:28	2018-06-21	7
42019	3	16659	2018-06-21 11:19:21	2018-06-21	9
42020	2	16660	2018-06-21 09:36:24	2018-06-21	7
42021	3	16660	2018-06-21 10:54:16	2018-06-21	8
42022	2	16660	2018-06-21 10:54:16	2018-06-21	8
42023	3	16660	2018-06-21 14:07:47	2018-06-21	12
42024	2	16661	2018-06-20 16:17:38	2018-06-20	14
42025	3	16661	2018-06-20 16:18:30	2018-06-20	14
42026	2	16661	2018-06-20 16:18:30	2018-06-20	14
42027	3	16661	2018-06-21 09:07:49	2018-06-21	7
42028	2	16662	2018-06-20 16:03:11	2018-06-20	14
42029	3	16662	2018-06-20 16:03:33	2018-06-20	14
42030	2	16662	2018-06-20 16:03:33	2018-06-20	14
42031	3	16662	2018-06-25 13:23:28	2018-06-25	11
42032	2	16663	2018-06-20 15:43:46	2018-06-20	13
42033	3	16663	2018-06-20 15:44:13	2018-06-20	13
42034	2	16663	2018-06-20 15:44:14	2018-06-20	13
42035	3	16663	2018-06-21 11:18:02	2018-06-21	9
42036	2	16664	2018-06-20 15:35:16	2018-06-20	13
42037	3	16664	2018-06-21 11:03:14	2018-06-21	9
42038	2	16664	2018-06-21 11:03:15	2018-06-21	9
42039	3	16664	2018-06-21 15:11:17	2018-06-21	13
42040	2	16665	2018-06-20 11:54:24	2018-06-20	9
42041	3	16665	2018-06-20 11:54:36	2018-06-20	9
42042	2	16665	2018-06-20 11:54:36	2018-06-20	9
42043	3	16665	2018-06-21 09:22:12	2018-06-21	7
42044	2	16666	2018-06-20 11:53:50	2018-06-20	9
42045	3	16666	2018-06-20 11:54:10	2018-06-20	9
42046	2	16666	2018-06-20 11:54:10	2018-06-20	9
42047	3	16666	2018-06-21 15:53:53	2018-06-21	13
42048	2	16667	2018-06-20 11:46:49	2018-06-20	9
42049	3	16667	2018-06-20 11:50:23	2018-06-20	9
42050	2	16667	2018-06-20 11:50:23	2018-06-20	9
42051	3	16667	2018-06-21 10:17:37	2018-06-21	8
42052	2	16668	2018-06-20 10:22:00	2018-06-20	8
42053	3	16668	2018-06-20 10:22:12	2018-06-20	8
42054	2	16668	2018-06-20 10:22:13	2018-06-20	8
42055	3	16668	2018-06-22 07:52:25	2018-06-22	5
42056	2	16668	2018-06-22 07:52:25	2018-06-22	5
42057	3	16668	2018-06-22 07:53:09	2018-06-22	5
42058	2	16669	2018-06-20 09:50:26	2018-06-20	7
42059	3	16669	2018-06-20 09:50:46	2018-06-20	7
42060	2	16669	2018-06-20 09:50:47	2018-06-20	7
42061	3	16669	2018-06-20 10:48:34	2018-06-20	8
42062	2	16669	2018-06-20 10:48:35	2018-06-20	8
42063	3	16669	2018-06-20 10:48:56	2018-06-20	8
42064	2	16670	2018-06-20 09:38:26	2018-06-20	7
42065	3	16670	2018-06-20 09:47:17	2018-06-20	7
42066	2	16670	2018-06-20 09:47:17	2018-06-20	7
42067	3	16670	2018-06-20 10:29:16	2018-06-20	8
42068	2	16671	2018-06-20 09:21:16	2018-06-20	7
42069	3	16671	2018-06-20 09:22:00	2018-06-20	7
42070	2	16671	2018-06-20 09:22:00	2018-06-20	7
42071	3	16671	2018-06-20 09:28:22	2018-06-20	7
42072	2	16672	2018-06-20 08:59:19	2018-06-20	6
42073	3	16672	2018-06-20 09:05:38	2018-06-20	7
42074	2	16672	2018-06-20 09:05:38	2018-06-20	7
42075	3	16672	2018-06-20 09:41:08	2018-06-20	7
42076	2	16672	2018-06-20 09:41:08	2018-06-20	7
42077	3	16672	2018-06-20 09:41:34	2018-06-20	7
42078	2	16673	2018-06-20 08:35:12	2018-06-20	6
42079	3	16673	2018-06-20 08:35:33	2018-06-20	6
42080	2	16673	2018-06-20 08:35:33	2018-06-20	6
42081	3	16673	2018-06-20 09:30:46	2018-06-20	7
42082	2	16674	2018-06-20 07:43:08	2018-06-20	5
42083	3	16674	2018-06-20 10:08:42	2018-06-20	8
42084	2	16674	2018-06-20 10:08:42	2018-06-20	8
42085	3	16674	2018-06-20 11:35:21	2018-06-20	9
42086	2	16675	2018-06-20 07:34:50	2018-06-20	5
42087	3	16675	2018-06-20 10:07:28	2018-06-20	8
42088	2	16675	2018-06-20 10:07:28	2018-06-20	8
42089	3	16675	2018-06-20 10:25:13	2018-06-20	8
42090	2	16676	2018-06-19 15:47:15	2018-06-19	13
42091	3	16676	2018-06-19 15:47:32	2018-06-19	13
42092	2	16676	2018-06-19 15:47:33	2018-06-19	13
42093	3	16676	2018-06-19 16:01:02	2018-06-19	14
42094	2	16676	2018-06-19 16:01:02	2018-06-19	14
42095	3	16676	2018-06-19 16:01:06	2018-06-19	14
42096	2	16677	2018-06-19 15:39:55	2018-06-19	13
42097	3	16677	2018-06-19 15:40:26	2018-06-19	13
42098	2	16677	2018-06-19 15:40:27	2018-06-19	13
42099	3	16677	2018-06-19 16:00:58	2018-06-19	14
42100	2	16678	2018-06-19 14:39:11	2018-06-19	12
42101	3	16678	2018-06-19 14:40:44	2018-06-19	12
42102	2	16678	2018-06-19 14:40:44	2018-06-19	12
42103	3	16678	2018-06-19 15:09:20	2018-06-19	13
42104	2	16678	2018-06-19 15:09:20	2018-06-19	13
42105	3	16678	2018-06-19 15:09:24	2018-06-19	13
42106	2	16679	2018-06-19 14:29:42	2018-06-19	12
42107	3	16679	2018-06-19 14:30:20	2018-06-19	12
42108	2	16679	2018-06-19 14:30:20	2018-06-19	12
42109	3	16679	2018-06-19 14:48:49	2018-06-19	12
42110	2	16680	2018-06-19 14:23:04	2018-06-19	12
42111	3	16680	2018-06-19 15:25:58	2018-06-19	13
42112	2	16680	2018-06-19 15:25:58	2018-06-19	13
42113	3	16680	2018-06-19 15:42:08	2018-06-19	13
42114	2	16680	2018-06-19 15:42:08	2018-06-19	13
42115	3	16680	2018-06-19 15:43:37	2018-06-19	13
42116	2	16681	2018-06-19 12:49:51	2018-06-19	10
42117	3	16681	2018-06-19 12:50:06	2018-06-19	10
42118	2	16681	2018-06-19 12:50:06	2018-06-19	10
42119	3	16681	2018-06-19 15:08:03	2018-06-19	13
42120	2	16681	2018-06-19 15:08:03	2018-06-19	13
42121	3	16681	2018-06-19 15:08:07	2018-06-19	13
42122	2	16682	2018-06-19 12:09:46	2018-06-19	10
42123	3	16682	2018-06-19 12:10:13	2018-06-19	10
42124	2	16682	2018-06-19 12:10:14	2018-06-19	10
42125	3	16682	2018-06-20 11:16:24	2018-06-20	9
42126	2	16682	2018-06-20 11:16:24	2018-06-20	9
42127	3	16682	2018-06-20 11:16:30	2018-06-20	9
42128	2	16683	2018-06-19 11:59:56	2018-06-19	9
42129	3	16683	2018-06-19 14:00:29	2018-06-19	12
42130	2	16683	2018-06-19 14:00:29	2018-06-19	12
42131	3	16683	2018-06-20 12:02:05	2018-06-20	10
42132	2	16683	2018-06-20 12:02:05	2018-06-20	10
42133	3	16683	2018-06-20 12:02:22	2018-06-20	10
42134	2	16684	2018-06-19 11:57:12	2018-06-19	9
42135	3	16684	2018-06-19 12:00:58	2018-06-19	10
42136	2	16684	2018-06-19 12:00:58	2018-06-19	10
42137	3	16684	2018-06-19 13:51:43	2018-06-19	11
42138	2	16685	2018-06-19 11:18:09	2018-06-19	9
42139	3	16685	2018-06-19 11:18:54	2018-06-19	9
42140	2	16685	2018-06-19 11:18:54	2018-06-19	9
42141	3	16685	2018-06-19 15:43:57	2018-06-19	13
42142	2	16685	2018-06-19 15:43:57	2018-06-19	13
42143	3	16685	2018-06-19 15:44:22	2018-06-19	13
42144	2	16686	2018-06-19 10:58:29	2018-06-19	8
42145	3	16686	2018-06-19 13:59:19	2018-06-19	11
42146	2	16686	2018-06-19 13:59:19	2018-06-19	11
42147	3	16686	2018-06-20 10:59:49	2018-06-20	8
42148	2	16687	2018-06-19 10:52:30	2018-06-19	8
42149	3	16687	2018-06-19 10:52:45	2018-06-19	8
42150	2	16687	2018-06-19 10:52:45	2018-06-19	8
42151	3	16687	2018-06-19 11:05:52	2018-06-19	9
42152	2	16688	2018-06-19 10:15:37	2018-06-19	8
42153	3	16688	2018-06-19 10:15:49	2018-06-19	8
42154	2	16688	2018-06-19 10:15:49	2018-06-19	8
42155	3	16688	2018-06-19 13:10:59	2018-06-19	11
42156	2	16688	2018-06-19 13:10:59	2018-06-19	11
42157	3	16688	2018-06-19 13:11:02	2018-06-19	11
42158	2	16689	2018-06-19 09:23:33	2018-06-19	7
42159	3	16689	2018-06-19 09:23:54	2018-06-19	7
42160	2	16689	2018-06-19 09:23:54	2018-06-19	7
42161	3	16689	2018-06-19 13:11:51	2018-06-19	11
42162	2	16689	2018-06-19 13:11:52	2018-06-19	11
42163	3	16689	2018-06-19 13:11:55	2018-06-19	11
42164	2	16690	2018-06-19 09:18:48	2018-06-19	7
42165	3	16690	2018-06-19 09:21:04	2018-06-19	7
42166	2	16690	2018-06-19 09:21:04	2018-06-19	7
42167	3	16690	2018-06-19 10:55:34	2018-06-19	8
42168	2	16691	2018-06-19 09:13:51	2018-06-19	7
42169	3	16691	2018-06-19 09:15:24	2018-06-19	7
42170	2	16691	2018-06-19 09:15:24	2018-06-19	7
42171	3	16691	2018-06-20 11:59:44	2018-06-20	9
42172	2	16691	2018-06-20 11:59:44	2018-06-20	9
42173	3	16691	2018-06-20 12:00:13	2018-06-20	10
42174	2	16692	2018-06-19 09:02:59	2018-06-19	7
42175	3	16692	2018-06-19 09:04:47	2018-06-19	7
42176	2	16692	2018-06-19 09:04:47	2018-06-19	7
42177	3	16692	2018-06-19 09:42:36	2018-06-19	7
42178	2	16692	2018-06-19 09:42:36	2018-06-19	7
42179	3	16692	2018-06-19 09:43:17	2018-06-19	7
42180	2	16693	2018-06-19 09:00:21	2018-06-19	7
42181	3	16693	2018-06-19 09:00:35	2018-06-19	7
42182	2	16693	2018-06-19 09:00:35	2018-06-19	7
42183	3	16693	2018-06-19 13:12:50	2018-06-19	11
42184	2	16693	2018-06-19 13:12:50	2018-06-19	11
42185	3	16693	2018-06-19 13:12:59	2018-06-19	11
42186	2	16693	2018-06-19 13:12:59	2018-06-19	11
42187	3	16693	2018-06-19 13:13:03	2018-06-19	11
42188	2	16694	2018-06-19 08:59:16	2018-06-19	6
42189	3	16694	2018-06-19 08:59:33	2018-06-19	6
42190	2	16694	2018-06-19 08:59:33	2018-06-19	6
42191	3	16694	2018-06-19 10:25:13	2018-06-19	8
42192	2	16695	2018-06-19 08:52:12	2018-06-19	6
42193	3	16695	2018-06-19 10:10:18	2018-06-19	8
42194	2	16695	2018-06-19 10:10:18	2018-06-19	8
42195	3	16695	2018-06-19 10:53:04	2018-06-19	8
42196	2	16695	2018-06-19 10:53:04	2018-06-19	8
42197	3	16695	2018-06-19 10:53:35	2018-06-19	8
42198	2	16696	2018-06-18 16:57:09	2018-06-18	14
42199	3	16696	2018-06-18 16:57:34	2018-06-18	14
42200	2	16696	2018-06-18 16:57:34	2018-06-18	14
42201	3	16696	2018-06-20 07:40:53	2018-06-20	5
42202	2	16697	2018-06-18 16:06:26	2018-06-18	14
42203	3	16697	2018-06-20 11:06:30	2018-06-20	9
42204	2	16697	2018-06-20 11:06:30	2018-06-20	9
42205	3	16697	2018-06-20 11:43:30	2018-06-20	9
42206	2	16698	2018-06-18 15:03:43	2018-06-18	13
42207	3	16698	2018-06-18 15:04:03	2018-06-18	13
42208	2	16698	2018-06-18 15:04:03	2018-06-18	13
42209	3	16698	2018-06-19 10:50:35	2018-06-19	8
42210	2	16698	2018-06-19 10:50:35	2018-06-19	8
42211	3	16698	2018-06-19 10:50:38	2018-06-19	8
42212	2	16699	2018-06-18 14:24:14	2018-06-18	12
42213	3	16699	2018-06-18 14:24:41	2018-06-18	12
42214	2	16699	2018-06-18 14:24:41	2018-06-18	12
42215	3	16699	2018-06-19 09:01:16	2018-06-19	7
42216	2	16700	2018-06-18 14:11:50	2018-06-18	12
42217	3	16700	2018-06-18 14:12:15	2018-06-18	12
42218	2	16700	2018-06-18 14:12:15	2018-06-18	12
42219	3	16700	2018-06-18 14:15:08	2018-06-18	12
42220	2	16701	2018-06-18 12:19:41	2018-06-18	10
42221	3	16701	2018-06-18 12:20:00	2018-06-18	10
42222	2	16701	2018-06-18 12:20:00	2018-06-18	10
42223	3	16701	2018-06-18 12:58:30	2018-06-18	10
42224	2	16702	2018-06-18 11:34:20	2018-06-18	9
42225	3	16702	2018-06-18 11:35:03	2018-06-18	9
42226	2	16702	2018-06-18 11:35:03	2018-06-18	9
42227	3	16702	2018-06-18 16:18:58	2018-06-18	14
42228	2	16703	2018-06-18 11:20:50	2018-06-18	9
42229	3	16703	2018-06-18 11:21:09	2018-06-18	9
42230	2	16704	2018-06-18 11:09:29	2018-06-18	9
42231	3	16704	2018-06-18 11:22:13	2018-06-18	9
42232	2	16704	2018-06-18 11:22:14	2018-06-18	9
42233	3	16704	2018-06-18 11:53:31	2018-06-18	9
42234	2	16705	2018-06-18 09:35:22	2018-06-18	7
42235	3	16705	2018-06-18 09:35:42	2018-06-18	7
42236	2	16706	2018-06-18 09:08:19	2018-06-18	7
42237	3	16706	2018-06-18 14:39:43	2018-06-18	12
42238	2	16706	2018-06-18 14:39:43	2018-06-18	12
42239	3	16706	2018-06-20 10:45:54	2018-06-20	8
42240	2	16706	2018-06-20 10:45:54	2018-06-20	8
42241	3	16706	2018-06-20 10:46:14	2018-06-20	8
42242	2	16707	2018-06-18 08:59:17	2018-06-18	6
42243	3	16707	2018-06-25 14:46:21	2018-06-25	12
42244	2	16707	2018-06-25 14:46:21	2018-06-25	12
42245	3	16707	2018-06-26 10:53:18	2018-06-26	8
42246	2	16707	2018-06-26 10:53:18	2018-06-26	8
42247	3	16707	2018-06-26 10:53:21	2018-06-26	8
42248	2	16708	2018-06-18 07:45:43	2018-06-18	5
42249	3	16708	2018-06-18 07:45:58	2018-06-18	5
42250	2	16708	2018-06-18 07:45:58	2018-06-18	5
42251	3	16708	2018-06-18 09:30:31	2018-06-18	7
42252	2	16709	2018-06-15 16:59:09	2018-06-15	14
42253	3	16709	2018-06-15 16:59:23	2018-06-15	14
42254	2	16709	2018-06-15 16:59:23	2018-06-15	14
42255	3	16709	2018-06-18 09:03:56	2018-06-18	7
42256	2	16709	2018-06-18 09:03:57	2018-06-18	7
42257	3	16709	2018-06-18 09:04:22	2018-06-18	7
42258	2	16710	2018-06-15 16:04:47	2018-06-15	14
42259	3	16710	2018-06-15 16:05:07	2018-06-15	14
42260	2	16710	2018-06-15 16:05:07	2018-06-15	14
42261	3	16710	2018-06-18 09:02:49	2018-06-18	7
42262	2	16710	2018-06-18 09:02:49	2018-06-18	7
42263	3	16710	2018-06-18 09:03:27	2018-06-18	7
42264	2	16711	2018-06-15 15:04:15	2018-06-15	13
42265	3	16711	2018-06-15 15:04:50	2018-06-15	13
42266	2	16711	2018-06-15 15:04:50	2018-06-15	13
42267	3	16711	2018-06-18 09:58:17	2018-06-18	7
42268	2	16711	2018-06-18 09:58:18	2018-06-18	7
42269	3	16711	2018-06-18 09:59:11	2018-06-18	7
42270	2	16712	2018-06-15 14:54:25	2018-06-15	12
42271	3	16712	2018-06-15 14:56:15	2018-06-15	12
42272	2	16712	2018-06-15 14:56:15	2018-06-15	12
42273	3	16712	2018-06-18 10:01:05	2018-06-18	8
42274	2	16713	2018-06-15 14:01:21	2018-06-15	12
42275	3	16713	2018-06-15 14:01:43	2018-06-15	12
42276	2	16713	2018-06-15 14:01:43	2018-06-15	12
42277	3	16713	2018-06-18 11:17:57	2018-06-18	9
42278	2	16714	2018-06-15 11:50:38	2018-06-15	9
42279	3	16714	2018-06-15 11:51:17	2018-06-15	9
42280	2	16714	2018-06-15 11:51:17	2018-06-15	9
42281	3	16714	2018-06-15 11:51:20	2018-06-15	9
42282	2	16714	2018-06-15 11:51:20	2018-06-15	9
42283	3	16714	2018-06-18 11:20:59	2018-06-18	9
42284	2	16714	2018-06-18 11:20:59	2018-06-18	9
42285	3	16714	2018-06-18 11:21:04	2018-06-18	9
42286	2	16715	2018-06-15 11:09:15	2018-06-15	9
42287	3	16715	2018-06-15 11:09:48	2018-06-15	9
42288	2	16715	2018-06-15 11:09:48	2018-06-15	9
42289	3	16715	2018-06-15 11:23:04	2018-06-15	9
42290	2	16716	2018-06-15 09:09:33	2018-06-15	7
42291	3	16716	2018-06-15 09:09:58	2018-06-15	7
42292	2	16716	2018-06-15 09:09:59	2018-06-15	7
42293	3	16716	2018-06-18 11:48:05	2018-06-18	9
42294	2	16717	2018-06-15 09:06:47	2018-06-15	7
42295	3	16717	2018-06-15 09:07:16	2018-06-15	7
42296	2	16717	2018-06-15 09:07:16	2018-06-15	7
42297	3	16717	2018-06-15 11:04:31	2018-06-15	9
42298	2	16718	2018-06-15 09:00:03	2018-06-15	7
42299	3	16718	2018-06-15 09:00:32	2018-06-15	7
42300	2	16719	2018-06-14 14:03:01	2018-06-14	12
42301	3	16719	2018-06-14 14:03:14	2018-06-14	12
42302	2	16719	2018-06-14 14:03:14	2018-06-14	12
42303	3	16719	2018-06-14 14:39:35	2018-06-14	12
42304	2	16720	2018-06-14 13:15:54	2018-06-14	11
42305	3	16720	2018-06-14 13:16:16	2018-06-14	11
42306	2	16720	2018-06-14 13:16:16	2018-06-14	11
42307	3	16720	2018-06-14 13:34:59	2018-06-14	11
42308	2	16721	2018-06-14 10:33:55	2018-06-14	8
42309	3	16721	2018-06-14 15:12:45	2018-06-14	13
42310	2	16721	2018-06-14 15:12:45	2018-06-14	13
42311	3	16721	2018-06-18 07:41:47	2018-06-18	5
42312	2	16721	2018-06-18 07:41:47	2018-06-18	5
42313	3	16721	2018-06-18 07:41:50	2018-06-18	5
42314	2	16722	2018-06-14 10:18:31	2018-06-14	8
42315	3	16722	2018-06-14 10:19:09	2018-06-14	8
42316	2	16722	2018-06-14 10:19:09	2018-06-14	8
42317	3	16722	2018-06-14 10:33:33	2018-06-14	8
42318	2	16722	2018-06-14 10:33:33	2018-06-14	8
42319	3	16722	2018-06-14 10:33:37	2018-06-14	8
42320	2	16723	2018-06-14 07:51:06	2018-06-14	5
42321	3	16723	2018-06-14 07:51:51	2018-06-14	5
42322	2	16723	2018-06-14 07:51:51	2018-06-14	5
42323	3	16723	2018-06-14 12:00:53	2018-06-14	10
42324	2	16724	2018-06-13 14:41:00	2018-06-13	12
42325	3	16724	2018-06-13 14:41:30	2018-06-13	12
42326	2	16724	2018-06-13 14:41:30	2018-06-13	12
42327	3	16724	2018-06-13 16:01:54	2018-06-13	14
42328	2	16725	2018-06-13 14:20:21	2018-06-13	12
42329	3	16725	2018-06-13 14:20:38	2018-06-13	12
42330	2	16725	2018-06-13 14:20:38	2018-06-13	12
42331	3	16725	2018-06-14 17:25:04	2018-06-14	15
42332	2	16725	2018-06-14 17:25:04	2018-06-14	15
42333	3	16725	2018-06-14 17:25:19	2018-06-14	15
42334	2	16725	2018-06-14 17:25:19	2018-06-14	15
42335	3	16725	2018-06-14 17:25:23	2018-06-14	15
42336	2	16726	2018-06-13 11:54:03	2018-06-13	9
42337	3	16726	2018-06-13 11:54:28	2018-06-13	9
42338	2	16727	2018-06-13 11:48:57	2018-06-13	9
42339	3	16727	2018-06-13 11:57:30	2018-06-13	9
42340	2	16727	2018-06-13 11:57:30	2018-06-13	9
42341	3	16727	2018-06-19 09:39:25	2018-06-19	7
42342	2	16727	2018-06-19 09:39:25	2018-06-19	7
42343	3	16727	2018-06-19 09:40:20	2018-06-19	7
42344	2	16728	2018-06-13 11:29:11	2018-06-13	9
42345	3	16728	2018-06-13 11:29:37	2018-06-13	9
42346	2	16728	2018-06-13 11:29:37	2018-06-13	9
42347	3	16728	2018-06-14 11:54:26	2018-06-14	9
42348	2	16728	2018-06-14 11:54:26	2018-06-14	9
42349	3	16728	2018-06-14 11:54:29	2018-06-14	9
42350	2	16729	2018-06-13 11:09:15	2018-06-13	9
42351	3	16729	2018-06-13 11:10:39	2018-06-13	9
42352	2	16729	2018-06-13 11:10:39	2018-06-13	9
42353	3	16729	2018-06-13 13:50:36	2018-06-13	11
42354	2	16729	2018-06-13 13:50:36	2018-06-13	11
42355	3	16729	2018-06-13 13:50:45	2018-06-13	11
42356	2	16730	2018-06-13 11:05:15	2018-06-13	9
42357	3	16730	2018-06-13 11:07:18	2018-06-13	9
42358	2	16731	2018-06-13 09:29:31	2018-06-13	7
42359	3	16731	2018-06-13 09:29:42	2018-06-13	7
42360	2	16731	2018-06-13 09:29:42	2018-06-13	7
42361	3	16731	2018-06-13 10:10:12	2018-06-13	8
42362	2	16732	2018-06-13 08:46:45	2018-06-13	6
42363	3	16732	2018-06-13 08:46:59	2018-06-13	6
42364	2	16733	2018-06-12 16:33:41	2018-06-12	14
42365	3	16733	2018-06-12 16:34:04	2018-06-12	14
42366	2	16733	2018-06-12 16:34:04	2018-06-12	14
42367	3	16733	2018-06-13 07:50:52	2018-06-13	5
42368	2	16734	2018-06-12 15:31:02	2018-06-12	13
42369	3	16734	2018-06-12 15:32:20	2018-06-12	13
42370	2	16734	2018-06-12 15:32:21	2018-06-12	13
42371	3	16734	2018-06-18 09:08:52	2018-06-18	7
42372	2	16735	2018-06-12 14:58:53	2018-06-12	12
42373	3	16735	2018-06-12 15:03:22	2018-06-12	13
42374	2	16735	2018-06-12 15:03:23	2018-06-12	13
42375	3	16735	2018-06-12 15:55:00	2018-06-12	13
42376	2	16736	2018-06-12 14:39:37	2018-06-12	12
42377	3	16736	2018-06-12 14:39:54	2018-06-12	12
42378	2	16736	2018-06-12 14:39:55	2018-06-12	12
42379	3	16736	2018-06-14 10:57:10	2018-06-14	8
42380	2	16737	2018-06-12 14:19:56	2018-06-12	12
42381	3	16737	2018-06-12 14:20:58	2018-06-12	12
42382	2	16737	2018-06-12 14:20:58	2018-06-12	12
42383	3	16737	2018-06-14 08:31:54	2018-06-14	6
42384	2	16737	2018-06-14 08:31:54	2018-06-14	6
42385	3	16737	2018-06-14 08:31:58	2018-06-14	6
42386	2	16738	2018-06-12 14:13:36	2018-06-12	12
42387	3	16738	2018-06-12 14:13:50	2018-06-12	12
42388	2	16738	2018-06-12 14:13:50	2018-06-12	12
42389	3	16738	2018-06-14 10:57:46	2018-06-14	8
42390	2	16738	2018-06-14 10:57:46	2018-06-14	8
42391	3	16738	2018-06-14 10:58:42	2018-06-14	8
42392	2	16739	2018-06-12 11:52:45	2018-06-12	9
42393	3	16739	2018-06-12 11:52:59	2018-06-12	9
42394	2	16739	2018-06-12 11:53:00	2018-06-12	9
42395	3	16739	2018-06-14 08:34:57	2018-06-14	6
42396	2	16739	2018-06-14 08:34:57	2018-06-14	6
42397	3	16739	2018-06-14 08:35:01	2018-06-14	6
42398	2	16740	2018-06-12 11:15:29	2018-06-12	9
42399	3	16740	2018-06-12 11:15:40	2018-06-12	9
42400	2	16740	2018-06-12 11:15:40	2018-06-12	9
42401	3	16740	2018-06-12 15:26:46	2018-06-12	13
42402	2	16740	2018-06-12 15:26:46	2018-06-12	13
42403	3	16740	2018-06-12 15:26:51	2018-06-12	13
42404	2	16741	2018-06-12 10:20:17	2018-06-12	8
42405	3	16741	2018-06-12 10:20:29	2018-06-12	8
42406	2	16741	2018-06-12 10:20:29	2018-06-12	8
42407	3	16741	2018-06-12 15:32:29	2018-06-12	13
42408	2	16741	2018-06-12 15:32:30	2018-06-12	13
42409	3	16741	2018-06-12 15:32:33	2018-06-12	13
42410	2	16742	2018-06-12 10:15:15	2018-06-12	8
42411	3	16742	2018-06-12 10:15:30	2018-06-12	8
42412	2	16742	2018-06-12 10:15:30	2018-06-12	8
42413	3	16742	2018-06-12 12:11:23	2018-06-12	10
42414	2	16742	2018-06-12 12:11:23	2018-06-12	10
42415	3	16742	2018-06-12 12:11:32	2018-06-12	10
42416	2	16743	2018-06-12 09:59:12	2018-06-12	7
42417	3	16743	2018-06-12 09:59:25	2018-06-12	7
42418	2	16743	2018-06-12 09:59:25	2018-06-12	7
42419	3	16743	2018-06-12 10:10:45	2018-06-12	8
42420	2	16743	2018-06-12 10:10:45	2018-06-12	8
42421	3	16743	2018-06-12 10:11:12	2018-06-12	8
42422	2	16744	2018-06-12 09:20:27	2018-06-12	7
42423	3	16744	2018-06-12 09:20:42	2018-06-12	7
42424	2	16744	2018-06-12 09:20:42	2018-06-12	7
42425	3	16744	2018-06-12 15:40:59	2018-06-12	13
42426	2	16745	2018-06-12 09:09:56	2018-06-12	7
42427	3	16745	2018-06-12 09:45:00	2018-06-12	7
42428	2	16745	2018-06-12 09:45:00	2018-06-12	7
42429	3	16745	2018-06-12 14:52:28	2018-06-12	12
42430	2	16746	2018-06-11 15:45:11	2018-06-11	13
42431	3	16746	2018-06-11 16:08:20	2018-06-11	14
42432	2	16746	2018-06-11 16:08:20	2018-06-11	14
42433	3	16746	2018-06-14 15:13:45	2018-06-14	13
42434	2	16747	2018-06-11 14:41:06	2018-06-11	12
42435	3	16747	2018-06-11 14:41:20	2018-06-11	12
42436	2	16747	2018-06-11 14:41:20	2018-06-11	12
42437	3	16747	2018-06-14 16:47:09	2018-06-14	14
42438	2	16747	2018-06-14 16:47:09	2018-06-14	14
42439	3	16747	2018-06-14 16:47:15	2018-06-14	14
42440	2	16748	2018-06-11 14:39:38	2018-06-11	12
42441	3	16748	2018-06-11 14:40:17	2018-06-11	12
42442	2	16748	2018-06-11 14:40:18	2018-06-11	12
42443	3	16748	2018-06-11 15:48:08	2018-06-11	13
42444	2	16748	2018-06-11 15:48:08	2018-06-11	13
42445	3	16748	2018-06-11 15:48:11	2018-06-11	13
42446	2	16749	2018-06-11 13:25:42	2018-06-11	11
42447	3	16749	2018-06-11 13:25:56	2018-06-11	11
42448	2	16749	2018-06-11 13:25:56	2018-06-11	11
42449	3	16749	2018-06-11 13:32:23	2018-06-11	11
42450	2	16750	2018-06-11 11:49:22	2018-06-11	9
42451	3	16750	2018-06-11 11:50:08	2018-06-11	9
42452	2	16750	2018-06-11 11:50:08	2018-06-11	9
42453	3	16750	2018-06-12 10:15:04	2018-06-12	8
42454	2	16750	2018-06-12 10:15:04	2018-06-12	8
42455	3	16750	2018-06-12 10:15:50	2018-06-12	8
42456	2	16751	2018-06-11 11:43:37	2018-06-11	9
42457	3	16751	2018-06-11 11:44:14	2018-06-11	9
42458	2	16751	2018-06-11 11:44:15	2018-06-11	9
42459	3	16751	2018-06-11 16:22:54	2018-06-11	14
42460	2	16751	2018-06-11 16:22:54	2018-06-11	14
42461	3	16751	2018-06-11 16:22:59	2018-06-11	14
42462	2	16752	2018-06-11 11:41:31	2018-06-11	9
42463	3	16752	2018-06-11 11:41:55	2018-06-11	9
42464	2	16752	2018-06-11 11:41:55	2018-06-11	9
42465	3	16752	2018-06-12 11:01:13	2018-06-12	9
42466	2	16753	2018-06-11 09:55:00	2018-06-11	7
42467	3	16753	2018-06-11 09:55:48	2018-06-11	7
42468	2	16753	2018-06-11 09:55:48	2018-06-11	7
42469	3	16753	2018-06-12 07:56:33	2018-06-12	5
42470	2	16753	2018-06-12 07:56:34	2018-06-12	5
42471	3	16753	2018-06-12 08:07:53	2018-06-12	6
42472	2	16754	2018-06-11 08:28:48	2018-06-11	6
42473	3	16754	2018-06-11 08:29:04	2018-06-11	6
42474	2	16754	2018-06-11 08:29:04	2018-06-11	6
42475	3	16754	2018-06-12 11:02:28	2018-06-12	9
42476	2	16755	2018-06-11 08:22:48	2018-06-11	6
42477	3	16755	2018-06-11 08:24:13	2018-06-11	6
42478	2	16755	2018-06-11 08:24:13	2018-06-11	6
42479	3	16755	2018-06-11 09:30:43	2018-06-11	7
42480	2	16756	2018-06-08 15:11:12	2018-06-08	13
42481	3	16756	2018-06-08 15:11:37	2018-06-08	13
42482	2	16756	2018-06-08 15:11:37	2018-06-08	13
42483	3	16756	2018-06-08 15:16:25	2018-06-08	13
42484	2	16757	2018-06-08 12:14:25	2018-06-08	10
42485	3	16757	2018-06-08 12:14:44	2018-06-08	10
42486	2	16757	2018-06-08 12:14:45	2018-06-08	10
42487	3	16757	2018-06-08 13:31:19	2018-06-08	11
42488	2	16757	2018-06-08 13:31:19	2018-06-08	11
42489	3	16757	2018-06-08 13:31:23	2018-06-08	11
42490	2	16758	2018-06-08 10:26:01	2018-06-08	8
42491	3	16758	2018-06-08 10:35:17	2018-06-08	8
42492	2	16758	2018-06-08 10:35:17	2018-06-08	8
42493	3	16758	2018-06-11 08:16:28	2018-06-11	6
42494	2	16759	2018-06-08 10:21:01	2018-06-08	8
42495	3	16759	2018-06-08 10:21:24	2018-06-08	8
42496	2	16759	2018-06-08 10:21:24	2018-06-08	8
42497	3	16759	2018-06-08 10:35:22	2018-06-08	8
42498	2	16760	2018-06-08 10:14:32	2018-06-08	8
42499	3	16760	2018-06-08 10:15:21	2018-06-08	8
42500	2	16760	2018-06-08 10:15:21	2018-06-08	8
42501	3	16760	2018-06-08 10:22:28	2018-06-08	8
42502	2	16761	2018-06-08 10:17:50	2018-06-08	8
42503	3	16761	2018-06-08 10:18:29	2018-06-08	8
42504	2	16761	2018-06-08 10:18:29	2018-06-08	8
42505	3	16761	2018-06-08 10:32:26	2018-06-08	8
42506	2	16762	2018-06-08 09:57:18	2018-06-08	7
42507	3	16762	2018-06-08 09:57:41	2018-06-08	7
42508	2	16763	2018-06-08 08:13:54	2018-06-08	6
42509	3	16763	2018-06-08 08:14:38	2018-06-08	6
42510	2	16763	2018-06-08 08:14:38	2018-06-08	6
42511	3	16763	2018-06-08 10:13:52	2018-06-08	8
42512	2	16764	2018-06-07 15:12:20	2018-06-07	13
42513	3	16764	2018-06-07 15:12:34	2018-06-07	13
42514	2	16764	2018-06-07 15:12:35	2018-06-07	13
42515	3	16764	2018-06-08 11:13:49	2018-06-08	9
42516	2	16764	2018-06-08 11:13:49	2018-06-08	9
42517	3	16764	2018-06-08 11:13:56	2018-06-08	9
42518	2	16764	2018-06-08 11:13:56	2018-06-08	9
42519	3	16764	2018-06-08 11:13:59	2018-06-08	9
42520	2	16765	2018-06-07 14:58:52	2018-06-07	12
42521	3	16765	2018-06-08 09:13:20	2018-06-08	7
42522	2	16765	2018-06-08 09:13:21	2018-06-08	7
42523	3	16765	2018-06-08 14:48:30	2018-06-08	12
42524	2	16766	2018-06-07 14:09:26	2018-06-07	12
42525	3	16766	2018-06-07 14:09:44	2018-06-07	12
42526	2	16766	2018-06-07 14:09:45	2018-06-07	12
42527	3	16766	2018-06-07 15:51:48	2018-06-07	13
42528	2	16766	2018-06-07 15:51:49	2018-06-07	13
42529	3	16766	2018-06-07 15:51:53	2018-06-07	13
42530	2	16767	2018-06-07 11:13:12	2018-06-07	9
42531	3	16767	2018-06-07 11:14:09	2018-06-07	9
42532	2	16767	2018-06-07 11:14:09	2018-06-07	9
42533	3	16767	2018-06-07 14:43:52	2018-06-07	12
42534	2	16768	2018-06-07 10:43:44	2018-06-07	8
42535	3	16768	2018-06-07 10:44:27	2018-06-07	8
42536	2	16768	2018-06-07 10:44:27	2018-06-07	8
42537	3	16768	2018-06-07 11:48:28	2018-06-07	9
42538	2	16768	2018-06-07 11:48:28	2018-06-07	9
42539	3	16768	2018-06-07 11:48:32	2018-06-07	9
42540	2	16769	2018-06-07 09:56:46	2018-06-07	7
42541	3	16769	2018-06-07 09:58:01	2018-06-07	7
42542	2	16769	2018-06-07 09:58:01	2018-06-07	7
42543	2	16770	2018-06-07 09:13:57	2018-06-07	7
42544	3	16770	2018-06-07 09:14:30	2018-06-07	7
42545	2	16770	2018-06-07 09:14:31	2018-06-07	7
42546	3	16770	2018-06-07 11:24:21	2018-06-07	9
42547	2	16771	2018-06-07 08:56:17	2018-06-07	6
42548	3	16771	2018-06-07 08:56:53	2018-06-07	6
42549	2	16771	2018-06-07 08:56:53	2018-06-07	6
42550	3	16771	2018-06-08 07:34:44	2018-06-08	5
42551	2	16772	2018-06-07 08:41:14	2018-06-07	6
42552	3	16772	2018-06-07 08:42:00	2018-06-07	6
42553	2	16772	2018-06-07 08:42:00	2018-06-07	6
42554	3	16772	2018-06-07 08:42:03	2018-06-07	6
42555	2	16772	2018-06-07 08:42:03	2018-06-07	6
42556	3	16772	2018-06-07 09:02:54	2018-06-07	7
42557	2	16772	2018-06-07 09:02:54	2018-06-07	7
42558	3	16772	2018-06-07 09:02:57	2018-06-07	7
42559	2	16773	2018-06-06 16:25:02	2018-06-06	14
42560	3	16773	2018-06-06 16:25:24	2018-06-06	14
42561	2	16773	2018-06-06 16:25:24	2018-06-06	14
42562	3	16773	2018-06-07 09:04:35	2018-06-07	7
42563	2	16773	2018-06-07 09:04:35	2018-06-07	7
42564	3	16773	2018-06-07 09:05:30	2018-06-07	7
42565	2	16774	2018-06-06 16:16:30	2018-06-06	14
42566	3	16774	2018-06-06 16:16:47	2018-06-06	14
42567	2	16774	2018-06-06 16:16:47	2018-06-06	14
42568	3	16774	2018-11-13 12:17:56	2018-11-13	11
42569	2	16775	2018-06-06 14:57:15	2018-06-06	12
42570	3	16775	2018-06-06 14:57:46	2018-06-06	12
42571	2	16775	2018-06-06 14:57:46	2018-06-06	12
42572	3	16775	2018-06-12 15:00:14	2018-06-12	13
42573	2	16775	2018-06-12 15:00:14	2018-06-12	13
42574	3	16775	2018-06-12 15:00:54	2018-06-12	13
42575	2	16776	2018-06-06 14:46:32	2018-06-06	12
42576	3	16776	2018-06-06 14:47:15	2018-06-06	12
42577	2	16776	2018-06-06 14:47:15	2018-06-06	12
42578	3	16776	2018-06-07 11:38:31	2018-06-07	9
42579	2	16777	2018-06-06 14:28:20	2018-06-06	12
42580	3	16777	2018-06-06 14:28:34	2018-06-06	12
42581	2	16777	2018-06-06 14:28:34	2018-06-06	12
42582	3	16777	2018-06-06 15:11:43	2018-06-06	13
42583	2	16777	2018-06-06 15:11:43	2018-06-06	13
42584	3	16777	2018-06-06 15:12:48	2018-06-06	13
42585	2	16778	2018-06-06 13:50:10	2018-06-06	11
42586	3	16778	2018-06-06 13:50:28	2018-06-06	11
42587	2	16778	2018-06-06 13:50:28	2018-06-06	11
42588	3	16778	2018-06-20 12:02:41	2018-06-20	10
42589	2	16779	2018-06-06 12:30:46	2018-06-06	10
42590	3	16779	2018-06-06 12:31:05	2018-06-06	10
42591	2	16779	2018-06-06 12:31:05	2018-06-06	10
42592	3	16779	2018-06-12 10:20:41	2018-06-12	8
42593	2	16779	2018-06-12 10:20:41	2018-06-12	8
42594	3	16779	2018-06-12 10:21:36	2018-06-12	8
42595	2	16780	2018-06-06 11:24:23	2018-06-06	9
42596	3	16780	2018-06-06 11:24:54	2018-06-06	9
42597	2	16780	2018-06-06 11:24:54	2018-06-06	9
42598	3	16780	2018-06-07 11:47:41	2018-06-07	9
42599	2	16780	2018-06-07 11:47:41	2018-06-07	9
42600	3	16780	2018-06-07 11:48:58	2018-06-07	9
42601	2	16781	2018-06-06 11:10:12	2018-06-06	9
42602	3	16781	2018-06-06 11:11:05	2018-06-06	9
42603	2	16781	2018-06-06 11:11:05	2018-06-06	9
42604	3	16781	2018-06-06 11:15:10	2018-06-06	9
42605	2	16781	2018-06-06 11:15:10	2018-06-06	9
42606	3	16781	2018-06-06 11:15:25	2018-06-06	9
42607	2	16782	2018-06-06 10:12:59	2018-06-06	8
42608	3	16782	2018-06-06 10:13:37	2018-06-06	8
42609	2	16782	2018-06-06 10:13:37	2018-06-06	8
42610	3	16782	2018-06-06 10:21:25	2018-06-06	8
42611	2	16783	2018-06-06 10:13:23	2018-06-06	8
42612	3	16783	2018-06-06 10:14:05	2018-06-06	8
42613	2	16783	2018-06-06 10:14:05	2018-06-06	8
42614	3	16783	2018-06-07 08:03:28	2018-06-07	6
42615	2	16784	2018-06-06 09:38:09	2018-06-06	7
42616	3	16784	2018-06-06 09:38:34	2018-06-06	7
42617	2	16784	2018-06-06 09:38:34	2018-06-06	7
42618	3	16784	2018-06-07 08:01:11	2018-06-07	6
42619	2	16785	2018-06-06 09:36:53	2018-06-06	7
42620	3	16785	2018-06-06 09:37:07	2018-06-06	7
42621	2	16785	2018-06-06 09:37:07	2018-06-06	7
42622	3	16785	2018-06-07 07:58:11	2018-06-07	5
42623	2	16786	2018-06-05 16:38:12	2018-06-05	14
42624	3	16786	2018-06-05 16:38:25	2018-06-05	14
42625	2	16786	2018-06-05 16:38:26	2018-06-05	14
42626	3	16786	2018-06-06 09:07:11	2018-06-06	7
42627	2	16786	2018-06-06 09:07:11	2018-06-06	7
42628	3	16786	2018-06-06 09:07:13	2018-06-06	7
42629	2	16787	2018-06-05 13:58:13	2018-06-05	11
42630	3	16787	2018-06-05 14:48:40	2018-06-05	12
42631	2	16787	2018-06-05 14:48:40	2018-06-05	12
42632	3	16787	2018-06-07 11:01:16	2018-06-07	9
42633	2	16787	2018-06-07 11:01:16	2018-06-07	9
42634	3	16787	2018-06-07 11:02:12	2018-06-07	9
42635	2	16788	2018-06-05 11:56:35	2018-06-05	9
42636	3	16788	2018-06-05 11:56:56	2018-06-05	9
42637	2	16788	2018-06-05 11:56:56	2018-06-05	9
42638	3	16788	2018-06-06 08:27:22	2018-06-06	6
42639	2	16788	2018-06-06 08:27:22	2018-06-06	6
42640	3	16788	2018-06-06 08:27:25	2018-06-06	6
42641	2	16789	2018-06-05 11:42:36	2018-06-05	9
42642	3	16789	2018-06-05 11:44:18	2018-06-05	9
42643	2	16789	2018-06-05 11:44:18	2018-06-05	9
42644	3	16789	2018-06-07 11:21:05	2018-06-07	9
42645	2	16789	2018-06-07 11:21:05	2018-06-07	9
42646	3	16789	2018-06-07 11:21:08	2018-06-07	9
42647	2	16790	2018-06-05 11:02:28	2018-06-05	9
42648	3	16790	2018-06-05 11:02:46	2018-06-05	9
42649	2	16790	2018-06-05 11:02:46	2018-06-05	9
42650	3	16790	2018-06-05 11:19:17	2018-06-05	9
42651	2	16790	2018-06-05 11:19:17	2018-06-05	9
42652	3	16790	2018-06-05 11:19:27	2018-06-05	9
42653	2	16791	2018-06-05 10:45:24	2018-06-05	8
42654	3	16791	2018-06-05 10:46:42	2018-06-05	8
42655	2	16791	2018-06-05 10:46:42	2018-06-05	8
42656	3	16791	2018-06-08 08:06:44	2018-06-08	6
42657	2	16792	2018-06-05 09:40:03	2018-06-05	7
42658	3	16792	2018-06-05 09:40:29	2018-06-05	7
42659	2	16792	2018-06-05 09:40:29	2018-06-05	7
42660	3	16792	2018-06-05 10:27:42	2018-06-05	8
42661	2	16792	2018-06-05 10:27:42	2018-06-05	8
42662	3	16792	2018-06-05 10:28:08	2018-06-05	8
42663	2	16793	2018-06-05 08:44:19	2018-06-05	6
42664	3	16793	2018-06-05 08:44:43	2018-06-05	6
42665	2	16793	2018-06-05 08:44:43	2018-06-05	6
42666	3	16793	2018-06-05 14:26:22	2018-06-05	12
42667	2	16794	2018-06-05 08:39:20	2018-06-05	6
42668	3	16794	2018-06-05 08:40:41	2018-06-05	6
42669	2	16794	2018-06-05 08:40:41	2018-06-05	6
42670	3	16794	2018-06-05 10:35:28	2018-06-05	8
42671	2	16795	2018-06-04 16:06:54	2018-06-04	14
42672	3	16795	2018-06-04 16:07:40	2018-06-04	14
42673	2	16795	2018-06-04 16:07:40	2018-06-04	14
42674	3	16795	2018-06-05 07:45:25	2018-06-05	5
42675	2	16795	2018-06-05 07:45:25	2018-06-05	5
42676	3	16795	2018-06-05 07:53:46	2018-06-05	5
42677	2	16796	2018-06-04 14:32:42	2018-06-04	12
42678	3	16796	2018-06-04 14:36:33	2018-06-04	12
42679	2	16796	2018-06-04 14:36:33	2018-06-04	12
42680	3	16796	2018-06-07 16:25:08	2018-06-07	14
42681	2	16797	2018-06-04 14:29:15	2018-06-04	12
42682	3	16797	2018-06-04 14:30:20	2018-06-04	12
42683	2	16797	2018-06-04 14:30:20	2018-06-04	12
42684	3	16797	2018-06-04 14:58:59	2018-06-04	12
42685	2	16798	2018-06-04 11:09:08	2018-06-04	9
42686	3	16798	2018-06-04 11:09:35	2018-06-04	9
42687	2	16798	2018-06-04 11:09:35	2018-06-04	9
42688	3	16798	2018-06-05 07:46:52	2018-06-05	5
42689	2	16799	2018-06-04 09:56:10	2018-06-04	7
42690	3	16799	2018-06-04 09:56:54	2018-06-04	7
42691	2	16799	2018-06-04 09:56:54	2018-06-04	7
42692	3	16799	2018-06-05 14:11:13	2018-06-05	12
42693	2	16799	2018-06-05 14:11:13	2018-06-05	12
42694	3	16799	2018-06-05 14:11:17	2018-06-05	12
42695	2	16800	2018-06-04 08:57:19	2018-06-04	6
42696	3	16800	2018-06-04 08:57:30	2018-06-04	6
42697	2	16801	2018-06-04 08:57:20	2018-06-04	6
42698	3	16801	2018-06-04 08:57:53	2018-06-04	6
42699	2	16801	2018-06-04 08:57:53	2018-06-04	6
42700	3	16801	2018-06-08 07:50:58	2018-06-08	5
42701	2	16802	2018-06-04 08:20:49	2018-06-04	6
42702	3	16802	2018-06-04 08:21:06	2018-06-04	6
42703	2	16802	2018-06-04 08:21:06	2018-06-04	6
42704	3	16802	2018-06-04 09:51:58	2018-06-04	7
42705	2	16803	2018-06-01 14:47:44	2018-06-01	12
42706	3	16803	2018-06-01 15:01:01	2018-06-01	13
42707	2	16804	2018-06-01 14:31:48	2018-06-01	12
42708	3	16804	2018-06-01 14:33:06	2018-06-01	12
42709	2	16804	2018-06-01 14:33:06	2018-06-01	12
42710	3	16804	2018-06-04 09:04:29	2018-06-04	7
42711	2	16805	2018-05-31 16:04:43	2018-05-31	14
42712	3	16805	2018-05-31 16:06:36	2018-05-31	14
42713	2	16805	2018-05-31 16:06:36	2018-05-31	14
42714	3	16805	2018-06-07 09:06:13	2018-06-07	7
42715	2	16805	2018-06-07 09:06:13	2018-06-07	7
42716	3	16805	2018-06-07 09:06:16	2018-06-07	7
42717	2	16806	2018-05-31 15:25:06	2018-05-31	13
42718	3	16806	2018-06-08 09:09:43	2018-06-08	7
42719	2	16806	2018-06-08 09:09:43	2018-06-08	7
42720	3	16806	2018-06-08 09:09:51	2018-06-08	7
42721	2	16807	2018-05-31 15:23:23	2018-05-31	13
42722	3	16807	2018-06-01 15:49:02	2018-06-01	13
42723	2	16807	2018-06-01 15:49:02	2018-06-01	13
42724	3	16807	2018-06-08 09:08:55	2018-06-08	7
42725	2	16808	2018-05-31 15:07:51	2018-05-31	13
42726	3	16808	2018-05-31 15:08:26	2018-05-31	13
42727	2	16808	2018-05-31 15:08:26	2018-05-31	13
42728	3	16808	2018-06-05 10:57:18	2018-06-05	8
42729	2	16808	2018-06-05 10:57:18	2018-06-05	8
42730	3	16808	2018-06-05 10:57:21	2018-06-05	8
42731	2	16809	2018-05-31 14:18:20	2018-05-31	12
42732	3	16809	2018-05-31 14:21:24	2018-05-31	12
42733	2	16809	2018-05-31 14:21:24	2018-05-31	12
42734	3	16809	2018-06-01 11:12:43	2018-06-01	9
42735	2	16809	2018-06-01 11:12:43	2018-06-01	9
42736	3	16809	2018-06-01 11:12:48	2018-06-01	9
42737	2	16810	2018-05-31 14:17:21	2018-05-31	12
42738	3	16810	2018-05-31 14:17:34	2018-05-31	12
42739	2	16810	2018-05-31 14:17:34	2018-05-31	12
42740	3	16810	2018-06-04 08:35:05	2018-06-04	6
42741	2	16811	2018-05-31 10:21:10	2018-05-31	8
42742	3	16811	2018-06-01 15:02:27	2018-06-01	13
42743	2	16811	2018-06-01 15:02:27	2018-06-01	13
42744	3	16811	2018-06-04 11:55:01	2018-06-04	9
42745	2	16811	2018-06-04 11:55:01	2018-06-04	9
42746	3	16811	2018-06-04 11:55:05	2018-06-04	9
42747	2	16812	2018-05-31 10:06:40	2018-05-31	8
42748	3	16812	2018-05-31 10:07:05	2018-05-31	8
42749	2	16812	2018-05-31 10:07:05	2018-05-31	8
42750	3	16812	2018-05-31 13:32:45	2018-05-31	11
42751	2	16813	2018-05-31 09:47:27	2018-05-31	7
42752	3	16813	2018-06-29 08:39:41	2018-06-29	6
42753	2	16814	2018-05-31 09:36:52	2018-05-31	7
42754	3	16814	2018-05-31 09:38:47	2018-05-31	7
42755	2	16814	2018-05-31 09:38:47	2018-05-31	7
42756	3	16814	2018-06-05 13:00:54	2018-06-05	11
42757	2	16814	2018-06-05 13:00:54	2018-06-05	11
42758	3	16814	2018-06-06 16:24:45	2018-06-06	14
42759	2	16815	2018-05-31 09:00:16	2018-05-31	7
42760	3	16815	2018-05-31 09:02:11	2018-05-31	7
42761	2	16815	2018-05-31 09:02:11	2018-05-31	7
42762	3	16815	2018-06-04 11:00:07	2018-06-04	9
42763	2	16815	2018-06-04 11:00:07	2018-06-04	9
42764	3	16815	2018-06-04 11:01:01	2018-06-04	9
42765	2	16816	2018-05-31 08:15:37	2018-05-31	6
42766	3	16816	2018-05-31 08:15:58	2018-05-31	6
42767	2	16816	2018-05-31 08:15:58	2018-05-31	6
42768	3	16816	2018-05-31 16:32:13	2018-05-31	14
42769	2	16817	2018-05-31 08:06:46	2018-05-31	6
42770	3	16817	2018-05-31 08:07:17	2018-05-31	6
42771	2	16817	2018-05-31 08:07:18	2018-05-31	6
42772	3	16817	2018-05-31 09:25:09	2018-05-31	7
42773	2	16818	2018-05-30 15:51:36	2018-05-30	13
42774	3	16818	2018-05-30 15:51:49	2018-05-30	13
42775	2	16818	2018-05-30 15:51:49	2018-05-30	13
42776	3	16818	2018-05-30 16:08:18	2018-05-30	14
42777	2	16818	2018-05-30 16:08:18	2018-05-30	14
42778	3	16818	2018-05-30 16:08:22	2018-05-30	14
42779	2	16819	2018-05-30 14:19:21	2018-05-30	12
42780	3	16819	2018-05-30 14:19:39	2018-05-30	12
42781	2	16819	2018-05-30 14:19:39	2018-05-30	12
42782	3	16819	2018-05-30 15:41:06	2018-05-30	13
42783	2	16819	2018-05-30 15:41:06	2018-05-30	13
42784	3	16819	2018-05-30 15:41:10	2018-05-30	13
42785	2	16820	2018-05-30 11:58:10	2018-05-30	9
42786	3	16820	2018-05-30 12:00:03	2018-05-30	10
42787	2	16820	2018-05-30 12:00:03	2018-05-30	10
42788	3	16820	2018-06-04 10:51:39	2018-06-04	8
42789	2	16820	2018-06-04 10:51:39	2018-06-04	8
42790	3	16820	2018-06-04 10:52:05	2018-06-04	8
42791	2	16821	2018-05-30 11:19:35	2018-05-30	9
42792	3	16821	2018-05-30 11:20:41	2018-05-30	9
42793	2	16821	2018-05-30 11:20:41	2018-05-30	9
42794	3	16821	2018-05-30 11:34:59	2018-05-30	9
42795	2	16822	2018-05-30 10:38:28	2018-05-30	8
42796	3	16822	2018-05-30 10:39:05	2018-05-30	8
42797	2	16822	2018-05-30 10:39:05	2018-05-30	8
42798	3	16822	2018-05-31 16:04:29	2018-05-31	14
42799	2	16822	2018-05-31 16:04:29	2018-05-31	14
42800	3	16822	2018-05-31 16:04:32	2018-05-31	14
42801	2	16823	2018-05-30 09:53:45	2018-05-30	7
42802	3	16823	2018-05-30 09:54:00	2018-05-30	7
42803	2	16823	2018-05-30 09:54:00	2018-05-30	7
42804	3	16823	2018-05-31 16:55:46	2018-05-31	14
42805	2	16824	2018-05-30 09:57:22	2018-05-30	7
42806	3	16824	2018-05-30 10:07:50	2018-05-30	8
42807	2	16824	2018-05-30 10:07:50	2018-05-30	8
42808	3	16824	2018-06-04 10:00:05	2018-06-04	8
42809	2	16824	2018-06-04 10:00:05	2018-06-04	8
42810	3	16824	2018-06-04 10:00:16	2018-06-04	8
42811	2	16825	2018-05-30 09:46:27	2018-05-30	7
42812	3	16825	2018-07-03 07:44:53	2018-07-03	5
42813	2	16826	2018-05-30 09:12:04	2018-05-30	7
42814	3	16826	2018-05-30 09:23:53	2018-05-30	7
42815	2	16826	2018-05-30 09:23:53	2018-05-30	7
42816	3	16826	2018-05-30 15:41:25	2018-05-30	13
42817	2	16826	2018-05-30 15:41:25	2018-05-30	13
42818	3	16826	2018-05-30 15:41:29	2018-05-30	13
42819	2	16827	2018-05-30 08:42:40	2018-05-30	6
42820	3	16827	2018-05-30 08:43:23	2018-05-30	6
42821	2	16827	2018-05-30 08:43:24	2018-05-30	6
42822	3	16827	2018-06-01 11:32:11	2018-06-01	9
42823	2	16828	2018-05-30 08:26:11	2018-05-30	6
42824	3	16828	2018-05-31 14:28:38	2018-05-31	12
42825	2	16828	2018-05-31 14:28:38	2018-05-31	12
42826	3	16828	2018-05-31 17:11:18	2018-05-31	15
42827	2	16828	2018-05-31 17:11:18	2018-05-31	15
42828	3	16828	2018-05-31 17:11:21	2018-05-31	15
42829	2	16829	2018-05-30 07:42:45	2018-05-30	5
42830	3	16829	2018-05-30 07:43:26	2018-05-30	5
42831	2	16829	2018-05-30 07:43:26	2018-05-30	5
42832	3	16829	2018-05-31 16:10:02	2018-05-31	14
42833	2	16830	2018-05-30 07:39:33	2018-05-30	5
42834	3	16830	2018-05-30 07:40:10	2018-05-30	5
42835	2	16830	2018-05-30 07:40:10	2018-05-30	5
42836	3	16830	2018-05-30 08:14:19	2018-05-30	6
42837	2	16831	2018-05-29 14:38:04	2018-05-29	12
42838	3	16831	2018-05-29 14:38:41	2018-05-29	12
42839	2	16831	2018-05-29 14:38:42	2018-05-29	12
42840	3	16831	2018-05-31 09:41:29	2018-05-31	7
42841	2	16831	2018-05-31 09:41:29	2018-05-31	7
42842	3	16831	2018-05-31 09:41:33	2018-05-31	7
42843	2	16832	2018-05-29 12:07:03	2018-05-29	10
42844	3	16832	2018-05-29 12:08:10	2018-05-29	10
42845	2	16832	2018-05-29 12:08:11	2018-05-29	10
42846	3	16832	2018-05-29 13:40:08	2018-05-29	11
42847	2	16833	2018-05-29 11:59:46	2018-05-29	9
42848	3	16833	2018-05-30 11:05:02	2018-05-30	9
42849	2	16833	2018-05-30 11:05:02	2018-05-30	9
42850	3	16833	2018-06-04 09:08:43	2018-06-04	7
42851	2	16834	2018-05-29 11:56:44	2018-05-29	9
42852	3	16834	2018-05-29 11:56:53	2018-05-29	9
42853	2	16834	2018-05-29 11:56:53	2018-05-29	9
42854	3	16834	2018-05-29 13:36:18	2018-05-29	11
42855	2	16835	2018-05-29 11:56:06	2018-05-29	9
42856	3	16835	2018-05-29 11:58:28	2018-05-29	9
42857	2	16835	2018-05-29 11:58:28	2018-05-29	9
42858	3	16835	2018-05-29 13:23:00	2018-05-29	11
42859	2	16835	2018-05-29 13:23:00	2018-05-29	11
42860	3	16835	2018-05-29 13:23:03	2018-05-29	11
42861	2	16836	2018-05-29 11:40:31	2018-05-29	9
42862	3	16836	2018-05-29 11:40:41	2018-05-29	9
42863	2	16836	2018-05-29 11:40:41	2018-05-29	9
42864	3	16836	2018-05-29 12:07:17	2018-05-29	10
42865	2	16837	2018-05-29 10:19:50	2018-05-29	8
42866	3	16837	2018-05-29 10:20:09	2018-05-29	8
42867	2	16837	2018-05-29 10:20:09	2018-05-29	8
42868	3	16837	2018-06-04 11:10:56	2018-06-04	9
42869	2	16837	2018-06-04 11:10:56	2018-06-04	9
42870	3	16837	2018-06-04 11:10:59	2018-06-04	9
42871	2	16838	2018-05-29 09:57:09	2018-05-29	7
42872	3	16838	2018-05-29 09:57:22	2018-05-29	7
42873	2	16838	2018-05-29 09:57:22	2018-05-29	7
42874	3	16838	2018-05-29 14:28:53	2018-05-29	12
42875	2	16838	2018-05-29 14:28:53	2018-05-29	12
42876	3	16838	2018-05-29 14:29:08	2018-05-29	12
42877	2	16839	2018-05-29 09:53:32	2018-05-29	7
42878	3	16839	2018-05-29 09:53:57	2018-05-29	7
42879	2	16839	2018-05-29 09:53:58	2018-05-29	7
42880	3	16839	2018-05-29 09:54:04	2018-05-29	7
42881	2	16839	2018-05-29 09:54:04	2018-05-29	7
42882	3	16839	2018-05-29 09:54:12	2018-05-29	7
42883	2	16839	2018-05-29 09:54:12	2018-05-29	7
42884	3	16839	2018-05-29 14:25:50	2018-05-29	12
42885	2	16839	2018-05-29 14:25:50	2018-05-29	12
42886	3	16839	2018-05-29 14:25:54	2018-05-29	12
42887	2	16840	2018-05-29 09:42:29	2018-05-29	7
42888	3	16840	2018-05-29 10:24:30	2018-05-29	8
42889	2	16840	2018-05-29 10:24:30	2018-05-29	8
42890	3	16840	2018-05-29 14:34:27	2018-05-29	12
42891	2	16840	2018-05-29 14:34:27	2018-05-29	12
42892	3	16840	2018-05-29 14:34:31	2018-05-29	12
42893	2	16841	2018-05-29 09:25:31	2018-05-29	7
42894	3	16841	2018-05-29 09:25:45	2018-05-29	7
42895	2	16841	2018-05-29 09:25:45	2018-05-29	7
42896	3	16841	2018-05-31 09:00:21	2018-05-31	7
42897	2	16841	2018-05-31 09:00:21	2018-05-31	7
42898	3	16841	2018-05-31 09:00:25	2018-05-31	7
42899	2	16842	2018-05-29 08:54:58	2018-05-29	6
42900	3	16842	2018-05-29 08:55:14	2018-05-29	6
42901	2	16842	2018-05-29 08:55:14	2018-05-29	6
42902	3	16842	2018-06-04 09:16:37	2018-06-04	7
42903	2	16842	2018-06-04 09:16:37	2018-06-04	7
42904	3	16842	2018-06-04 09:16:56	2018-06-04	7
42905	2	16843	2018-05-29 08:52:35	2018-05-29	6
42906	3	16843	2018-05-29 10:24:49	2018-05-29	8
42907	2	16843	2018-05-29 10:24:49	2018-05-29	8
42908	3	16843	2018-06-01 11:15:30	2018-06-01	9
42909	2	16843	2018-06-01 11:15:30	2018-06-01	9
42910	3	16843	2018-06-01 11:15:33	2018-06-01	9
42911	2	16844	2018-05-29 08:40:50	2018-05-29	6
42912	3	16844	2018-05-29 08:41:00	2018-05-29	6
42913	2	16844	2018-05-29 08:41:00	2018-05-29	6
42914	3	16844	2018-05-30 08:08:18	2018-05-30	6
42915	2	16845	2018-05-29 08:23:08	2018-05-29	6
42916	3	16845	2018-05-29 08:23:33	2018-05-29	6
42917	2	16845	2018-05-29 08:23:33	2018-05-29	6
42918	3	16845	2018-06-04 08:42:15	2018-06-04	6
42919	2	16846	2018-05-28 16:48:22	2018-05-28	14
42920	3	16846	2018-05-28 16:48:51	2018-05-28	14
42921	2	16846	2018-05-28 16:48:51	2018-05-28	14
42922	3	16846	2018-05-29 08:51:44	2018-05-29	6
42923	2	16846	2018-05-29 08:51:44	2018-05-29	6
42924	3	16846	2018-05-29 08:51:48	2018-05-29	6
42925	2	16847	2018-05-28 16:34:59	2018-05-28	14
42926	3	16847	2018-05-28 16:35:33	2018-05-28	14
42927	2	16847	2018-05-28 16:35:34	2018-05-28	14
42928	3	16847	2018-05-30 07:56:05	2018-05-30	5
42929	2	16848	2018-05-28 15:53:33	2018-05-28	13
42930	3	16848	2018-05-28 15:56:33	2018-05-28	13
42931	2	16848	2018-05-28 15:56:34	2018-05-28	13
42932	3	16848	2018-05-30 13:42:06	2018-05-30	11
42933	2	16849	2018-05-28 15:50:22	2018-05-28	13
42934	3	16849	2018-05-31 14:37:32	2018-05-31	12
42935	2	16849	2018-05-31 14:37:32	2018-05-31	12
42936	3	16849	2018-05-31 16:00:46	2018-05-31	14
42937	2	16850	2018-05-28 12:29:43	2018-05-28	10
42938	3	16850	2018-05-28 12:29:57	2018-05-28	10
42939	2	16850	2018-05-28 12:29:57	2018-05-28	10
42940	3	16850	2018-05-31 08:56:05	2018-05-31	6
42941	2	16851	2018-05-28 11:49:08	2018-05-28	9
42942	3	16851	2018-05-28 11:54:07	2018-05-28	9
42943	2	16851	2018-05-28 11:54:07	2018-05-28	9
42944	3	16851	2018-06-04 08:41:45	2018-06-04	6
42945	2	16852	2018-05-28 11:48:38	2018-05-28	9
42946	3	16852	2018-05-28 11:48:56	2018-05-28	9
42947	2	16852	2018-05-28 11:48:56	2018-05-28	9
42948	3	16852	2018-05-31 09:31:12	2018-05-31	7
42949	2	16852	2018-05-31 09:31:12	2018-05-31	7
42950	3	16852	2018-05-31 09:31:16	2018-05-31	7
42951	2	16853	2018-05-28 09:57:25	2018-05-28	7
42952	3	16853	2018-05-28 09:57:48	2018-05-28	7
42953	2	16853	2018-05-28 09:57:48	2018-05-28	7
42954	3	16853	2018-05-29 15:21:09	2018-05-29	13
42955	2	16854	2018-05-28 08:50:35	2018-05-28	6
42956	3	16854	2018-05-28 08:50:50	2018-05-28	6
42957	2	16854	2018-05-28 08:50:50	2018-05-28	6
42958	3	16854	2018-05-31 08:55:10	2018-05-31	6
42959	2	16855	2018-05-28 08:29:22	2018-05-28	6
42960	3	16855	2018-05-28 08:29:41	2018-05-28	6
42961	2	16855	2018-05-28 08:29:41	2018-05-28	6
42962	3	16855	2018-05-28 14:48:16	2018-05-28	12
42963	2	16856	2018-05-25 16:05:00	2018-05-25	14
42964	3	16856	2018-05-25 16:05:41	2018-05-25	14
42965	2	16856	2018-05-25 16:05:42	2018-05-25	14
42966	3	16856	2018-06-01 11:35:17	2018-06-01	9
42967	2	16857	2018-05-25 15:34:34	2018-05-25	13
42968	3	16857	2018-05-25 15:34:52	2018-05-25	13
42969	2	16857	2018-05-25 15:34:52	2018-05-25	13
42970	3	16857	2018-05-25 15:46:22	2018-05-25	13
42971	2	16858	2018-05-25 14:47:54	2018-05-25	12
42972	3	16858	2018-05-25 14:48:06	2018-05-25	12
42973	2	16858	2018-05-25 14:48:07	2018-05-25	12
42974	3	16858	2018-05-28 10:33:44	2018-05-28	8
42975	2	16858	2018-05-28 10:33:44	2018-05-28	8
42976	3	16858	2018-05-28 10:34:12	2018-05-28	8
42977	2	16859	2018-05-25 14:22:04	2018-05-25	12
42978	3	16859	2018-05-25 14:34:41	2018-05-25	12
42979	2	16859	2018-05-25 14:34:41	2018-05-25	12
42980	3	16859	2018-05-28 14:10:12	2018-05-28	12
42981	2	16859	2018-05-28 14:10:13	2018-05-28	12
42982	3	16859	2018-05-28 14:10:17	2018-05-28	12
42983	2	16860	2018-05-25 11:17:26	2018-05-25	9
42984	3	16860	2018-05-25 11:40:27	2018-05-25	9
42985	2	16860	2018-05-25 11:40:27	2018-05-25	9
42986	3	16860	2018-05-28 10:05:26	2018-05-28	8
42987	2	16860	2018-05-28 10:05:26	2018-05-28	8
42988	3	16860	2018-05-28 10:05:29	2018-05-28	8
42989	2	16861	2018-05-25 10:52:06	2018-05-25	8
42990	3	16861	2018-05-25 10:53:58	2018-05-25	8
42991	2	16861	2018-05-25 10:53:58	2018-05-25	8
42992	3	16861	2018-05-28 11:23:04	2018-05-28	9
42993	2	16861	2018-05-28 11:23:04	2018-05-28	9
42994	3	16861	2018-05-28 11:23:08	2018-05-28	9
42995	2	16862	2018-05-25 10:25:58	2018-05-25	8
42996	3	16862	2018-05-25 10:26:14	2018-05-25	8
42997	2	16862	2018-05-25 10:26:15	2018-05-25	8
42998	3	16862	2018-05-25 11:59:20	2018-05-25	9
42999	2	16862	2018-05-25 11:59:20	2018-05-25	9
43000	3	16862	2018-05-25 11:59:23	2018-05-25	9
43001	2	16863	2018-05-25 10:06:27	2018-05-25	8
43002	3	16863	2018-05-25 10:06:59	2018-05-25	8
43003	2	16863	2018-05-25 10:06:59	2018-05-25	8
43004	3	16863	2018-06-04 09:13:25	2018-06-04	7
43005	2	16863	2018-06-04 09:13:25	2018-06-04	7
43006	3	16863	2018-06-04 09:14:11	2018-06-04	7
43007	2	16864	2018-05-25 10:06:13	2018-05-25	8
43008	3	16864	2018-05-25 10:09:37	2018-05-25	8
43009	2	16864	2018-05-25 10:09:37	2018-05-25	8
43010	3	16864	2018-05-25 10:09:53	2018-05-25	8
43011	2	16865	2018-05-25 09:34:40	2018-05-25	7
43012	3	16865	2018-05-25 09:35:31	2018-05-25	7
43013	2	16866	2018-05-25 09:37:19	2018-05-25	7
43014	3	16866	2018-05-25 09:39:08	2018-05-25	7
43015	2	16866	2018-05-25 09:39:08	2018-05-25	7
43016	3	16866	2018-05-25 09:46:16	2018-05-25	7
43017	2	16866	2018-05-25 09:46:16	2018-05-25	7
43018	3	16866	2018-05-25 09:46:19	2018-05-25	7
43019	2	16867	2018-05-25 08:51:33	2018-05-25	6
43020	3	16867	2018-05-25 08:51:47	2018-05-25	6
43021	2	16867	2018-05-25 08:51:48	2018-05-25	6
43022	3	16867	2018-05-25 08:57:24	2018-05-25	6
43023	2	16867	2018-05-25 08:57:24	2018-05-25	6
43024	3	16867	2018-05-25 08:57:28	2018-05-25	6
43025	2	16868	2018-05-24 14:52:35	2018-05-24	12
43026	3	16868	2018-05-24 14:52:47	2018-05-24	12
43027	2	16868	2018-05-24 14:52:47	2018-05-24	12
43028	3	16868	2018-05-24 15:01:14	2018-05-24	13
43029	2	16868	2018-05-24 15:01:14	2018-05-24	13
43030	3	16868	2018-05-24 15:01:18	2018-05-24	13
43031	2	16869	2018-05-24 14:41:06	2018-05-24	12
43032	3	16869	2018-05-24 14:41:50	2018-05-24	12
43033	2	16869	2018-05-24 14:41:50	2018-05-24	12
43034	3	16869	2018-05-24 14:52:34	2018-05-24	12
43035	2	16870	2018-05-24 11:40:13	2018-05-24	9
43036	3	16870	2018-05-24 11:40:29	2018-05-24	9
43037	2	16870	2018-05-24 11:40:29	2018-05-24	9
43038	3	16870	2018-05-24 13:12:37	2018-05-24	11
43039	2	16870	2018-05-24 13:12:37	2018-05-24	11
43040	3	16870	2018-05-24 13:13:15	2018-05-24	11
43041	2	16871	2018-05-24 11:10:02	2018-05-24	9
43042	3	16871	2018-05-24 11:14:40	2018-05-24	9
43043	2	16871	2018-05-24 11:14:40	2018-05-24	9
43044	3	16871	2018-05-30 11:53:00	2018-05-30	9
43045	2	16871	2018-05-30 11:53:00	2018-05-30	9
43046	3	16871	2018-05-30 11:53:05	2018-05-30	9
43047	2	16872	2018-05-24 10:50:23	2018-05-24	8
43048	3	16872	2018-05-24 10:50:42	2018-05-24	8
43049	2	16872	2018-05-24 10:50:42	2018-05-24	8
43050	3	16872	2018-05-24 11:01:08	2018-05-24	9
43051	2	16873	2018-05-24 10:01:06	2018-05-24	8
43052	3	16873	2018-05-24 10:03:11	2018-05-24	8
43053	2	16873	2018-05-24 10:03:12	2018-05-24	8
43054	3	16873	2018-05-28 08:08:48	2018-05-28	6
43055	2	16874	2018-05-24 10:02:48	2018-05-24	8
43056	3	16874	2018-05-25 13:51:32	2018-05-25	11
43057	2	16874	2018-05-25 13:51:32	2018-05-25	11
43058	3	16874	2018-05-25 14:11:47	2018-05-25	12
43059	2	16875	2018-05-24 09:58:52	2018-05-24	7
43060	3	16875	2018-05-24 09:59:28	2018-05-24	7
43061	2	16875	2018-05-24 09:59:28	2018-05-24	7
43062	3	16875	2018-05-25 11:11:14	2018-05-25	9
43063	2	16875	2018-05-25 11:11:14	2018-05-25	9
43064	3	16875	2018-05-25 11:11:18	2018-05-25	9
43065	2	16876	2018-05-24 09:16:19	2018-05-24	7
43066	3	16876	2018-05-24 09:16:38	2018-05-24	7
43067	2	16876	2018-05-24 09:16:38	2018-05-24	7
43068	3	16876	2018-05-24 10:46:12	2018-05-24	8
43069	2	16876	2018-05-24 10:46:12	2018-05-24	8
43070	3	16876	2018-05-24 10:47:43	2018-05-24	8
43071	2	16877	2018-05-24 09:11:21	2018-05-24	7
43072	3	16877	2018-05-24 09:11:41	2018-05-24	7
43073	2	16877	2018-05-24 09:11:41	2018-05-24	7
43074	3	16877	2018-05-24 14:49:43	2018-05-24	12
43075	2	16877	2018-05-24 14:49:43	2018-05-24	12
43076	3	16877	2018-05-24 14:49:47	2018-05-24	12
43077	2	16878	2018-05-24 08:44:08	2018-05-24	6
43078	3	16878	2018-05-24 08:44:19	2018-05-24	6
43079	2	16878	2018-05-24 08:44:19	2018-05-24	6
43080	3	16878	2018-05-31 16:47:55	2018-05-31	14
43081	2	16879	2018-05-23 14:05:08	2018-05-23	12
43082	3	16879	2018-05-23 14:05:28	2018-05-23	12
43083	2	16879	2018-05-23 14:05:28	2018-05-23	12
43084	3	16879	2018-05-31 09:22:41	2018-05-31	7
43085	2	16880	2018-05-23 12:25:47	2018-05-23	10
43086	3	16880	2018-05-23 12:26:10	2018-05-23	10
43087	2	16880	2018-05-23 12:26:10	2018-05-23	10
43088	3	16880	2018-05-25 08:06:37	2018-05-25	6
43089	2	16881	2018-05-23 12:06:27	2018-05-23	10
43090	3	16881	2018-05-23 12:07:30	2018-05-23	10
43091	2	16881	2018-05-23 12:07:30	2018-05-23	10
43092	3	16881	2018-05-24 09:46:31	2018-05-24	7
43093	2	16882	2018-05-23 11:00:16	2018-05-23	9
43094	3	16882	2018-05-23 11:00:50	2018-05-23	9
43095	2	16882	2018-05-23 11:00:50	2018-05-23	9
43096	3	16882	2018-05-23 11:57:07	2018-05-23	9
43097	2	16882	2018-05-23 11:57:07	2018-05-23	9
43098	3	16882	2018-05-23 11:57:50	2018-05-23	9
43099	2	16883	2018-05-23 10:56:10	2018-05-23	8
43100	3	16883	2018-05-23 10:56:48	2018-05-23	8
43101	2	16883	2018-05-23 10:56:48	2018-05-23	8
43102	3	16883	2018-05-25 07:52:25	2018-05-25	5
43103	2	16884	2018-05-23 09:20:44	2018-05-23	7
43104	3	16884	2018-05-23 09:24:13	2018-05-23	7
43105	2	16884	2018-05-23 09:24:13	2018-05-23	7
43106	3	16884	2018-05-23 13:37:09	2018-05-23	11
43107	2	16884	2018-05-23 13:37:09	2018-05-23	11
43108	3	16884	2018-05-23 13:37:12	2018-05-23	11
43109	2	16885	2018-05-22 14:47:22	2018-05-22	12
43110	3	16885	2018-05-22 15:24:50	2018-05-22	13
43111	2	16885	2018-05-22 15:24:50	2018-05-22	13
43112	3	16885	2018-05-24 07:34:15	2018-05-24	5
43113	2	16886	2018-05-22 14:41:49	2018-05-22	12
43114	3	16886	2018-05-22 14:43:42	2018-05-22	12
43115	2	16886	2018-05-22 14:43:42	2018-05-22	12
43116	3	16886	2018-05-23 09:31:44	2018-05-23	7
43117	2	16886	2018-05-23 09:31:44	2018-05-23	7
43118	3	16886	2018-05-23 09:31:48	2018-05-23	7
43119	2	16887	2018-05-22 12:08:26	2018-05-22	10
43120	3	16887	2018-05-22 12:08:42	2018-05-22	10
43121	2	16887	2018-05-22 12:08:42	2018-05-22	10
43122	3	16887	2018-05-22 14:17:09	2018-05-22	12
43123	2	16887	2018-05-22 14:17:09	2018-05-22	12
43124	3	16887	2018-05-22 14:17:13	2018-05-22	12
43125	2	16888	2018-05-22 11:53:47	2018-05-22	9
43126	3	16888	2018-05-22 11:53:57	2018-05-22	9
43127	2	16888	2018-05-22 11:53:57	2018-05-22	9
43128	3	16888	2018-05-23 10:01:12	2018-05-23	8
43129	2	16889	2018-05-22 11:49:56	2018-05-22	9
43130	3	16889	2018-05-22 11:50:09	2018-05-22	9
43131	2	16889	2018-05-22 11:50:09	2018-05-22	9
43132	3	16889	2018-05-23 10:03:59	2018-05-23	8
43133	2	16889	2018-05-23 10:03:59	2018-05-23	8
43134	3	16889	2018-05-23 10:04:03	2018-05-23	8
43135	2	16890	2018-05-22 11:38:02	2018-05-22	9
43136	3	16890	2018-05-22 11:38:16	2018-05-22	9
43137	2	16890	2018-05-22 11:38:17	2018-05-22	9
43138	3	16890	2018-05-22 12:00:32	2018-05-22	10
43139	2	16891	2018-05-22 11:35:23	2018-05-22	9
43140	3	16891	2018-05-22 11:35:33	2018-05-22	9
43141	2	16891	2018-05-22 11:35:33	2018-05-22	9
43142	3	16891	2018-05-22 11:58:00	2018-05-22	9
43143	2	16891	2018-05-22 11:58:00	2018-05-22	9
43144	3	16891	2018-05-22 11:58:30	2018-05-22	9
43145	2	16892	2018-05-22 11:32:08	2018-05-22	9
43146	3	16892	2018-05-22 11:32:17	2018-05-22	9
43147	2	16892	2018-05-22 11:32:17	2018-05-22	9
43148	3	16892	2018-05-23 10:19:31	2018-05-23	8
43149	2	16892	2018-05-23 10:19:31	2018-05-23	8
43150	3	16892	2018-05-23 10:20:05	2018-05-23	8
43151	2	16893	2018-05-22 11:23:48	2018-05-22	9
43152	3	16893	2018-05-22 11:24:00	2018-05-22	9
43153	2	16893	2018-05-22 11:24:00	2018-05-22	9
43154	3	16893	2018-05-24 08:27:03	2018-05-24	6
43155	2	16893	2018-05-24 08:27:03	2018-05-24	6
43156	3	16893	2018-05-24 08:27:07	2018-05-24	6
43157	2	16894	2018-05-22 10:26:52	2018-05-22	8
43158	3	16894	2018-05-22 10:36:46	2018-05-22	8
43159	2	16894	2018-05-22 10:36:46	2018-05-22	8
43160	3	16894	2018-05-23 11:45:29	2018-05-23	9
43161	2	16894	2018-05-23 11:45:29	2018-05-23	9
43162	3	16894	2018-05-23 11:45:32	2018-05-23	9
43163	2	16895	2018-05-22 09:35:20	2018-05-22	7
43164	3	16895	2018-05-22 09:35:31	2018-05-22	7
43165	2	16895	2018-05-22 09:35:32	2018-05-22	7
43166	3	16895	2018-05-22 10:57:05	2018-05-22	8
43167	2	16895	2018-05-22 10:57:05	2018-05-22	8
43168	3	16895	2018-05-22 10:57:08	2018-05-22	8
43169	2	16896	2018-05-22 09:27:17	2018-05-22	7
43170	3	16896	2018-05-22 09:28:45	2018-05-22	7
43171	2	16896	2018-05-22 09:28:45	2018-05-22	7
43172	3	16896	2018-05-22 10:29:24	2018-05-22	8
43173	2	16896	2018-05-22 10:29:24	2018-05-22	8
43174	3	16896	2018-05-22 10:29:28	2018-05-22	8
43175	2	16897	2018-05-22 09:10:49	2018-05-22	7
43176	3	16897	2018-05-22 09:11:08	2018-05-22	7
43177	2	16897	2018-05-22 09:11:08	2018-05-22	7
43178	3	16897	2018-05-23 11:40:49	2018-05-23	9
43179	2	16898	2018-05-22 08:59:11	2018-05-22	6
43180	3	16898	2018-05-22 08:59:29	2018-05-22	6
43181	2	16898	2018-05-22 08:59:29	2018-05-22	6
43182	3	16898	2018-05-22 09:07:31	2018-05-22	7
43183	2	16898	2018-05-22 09:07:31	2018-05-22	7
43184	3	16898	2018-05-22 09:07:56	2018-05-22	7
43185	2	16899	2018-05-22 08:52:03	2018-05-22	6
43186	3	16899	2018-05-22 08:52:13	2018-05-22	6
43187	2	16899	2018-05-22 08:52:13	2018-05-22	6
43188	3	16899	2018-05-28 13:41:53	2018-05-28	11
43189	2	16899	2018-05-28 13:41:53	2018-05-28	11
43190	3	16899	2018-05-28 13:41:57	2018-05-28	11
43191	2	16900	2018-05-22 08:47:44	2018-05-22	6
43192	3	16900	2018-05-22 08:47:56	2018-05-22	6
43193	2	16900	2018-05-22 08:47:56	2018-05-22	6
43194	3	16900	2018-05-22 08:55:01	2018-05-22	6
43195	2	16900	2018-05-22 08:55:01	2018-05-22	6
43196	3	16900	2018-05-22 08:55:08	2018-05-22	6
43197	2	16901	2018-05-18 15:16:45	2018-05-18	13
43198	3	16901	2018-05-18 15:17:10	2018-05-18	13
43199	2	16901	2018-05-18 15:17:10	2018-05-18	13
43200	3	16901	2018-05-22 09:09:48	2018-05-22	7
43201	2	16902	2018-05-18 15:08:32	2018-05-18	13
43202	3	16902	2018-05-18 16:13:23	2018-05-18	14
43203	2	16902	2018-05-18 16:13:24	2018-05-18	14
43204	3	16902	2018-05-22 07:50:58	2018-05-22	5
43205	2	16902	2018-05-22 07:50:59	2018-05-22	5
43206	3	16902	2018-05-22 07:51:19	2018-05-22	5
43207	2	16903	2018-05-18 15:00:52	2018-05-18	13
43208	3	16903	2018-05-18 15:01:28	2018-05-18	13
43209	2	16903	2018-05-18 15:01:29	2018-05-18	13
43210	3	16903	2018-05-18 15:19:56	2018-05-18	13
43211	2	16904	2018-05-18 14:56:06	2018-05-18	12
43212	3	16904	2018-05-18 16:11:05	2018-05-18	14
43213	2	16904	2018-05-18 16:11:05	2018-05-18	14
43214	3	16904	2018-05-22 07:53:09	2018-05-22	5
43215	2	16904	2018-05-22 07:53:09	2018-05-22	5
43216	3	16904	2018-05-22 07:53:47	2018-05-22	5
43217	2	16905	2018-05-18 11:42:05	2018-05-18	9
43218	3	16905	2018-05-18 12:41:46	2018-05-18	10
43219	2	16905	2018-05-18 12:41:47	2018-05-18	10
43220	3	16905	2018-05-18 14:17:44	2018-05-18	12
43221	2	16905	2018-05-18 14:17:44	2018-05-18	12
43222	3	16905	2018-05-18 14:17:48	2018-05-18	12
43223	2	16906	2018-05-18 11:29:13	2018-05-18	9
43224	3	16906	2018-05-18 11:29:23	2018-05-18	9
43225	2	16906	2018-05-18 11:29:23	2018-05-18	9
43226	3	16906	2018-05-18 12:07:44	2018-05-18	10
43227	2	16906	2018-05-18 12:07:44	2018-05-18	10
43228	3	16906	2018-05-18 12:07:47	2018-05-18	10
43229	2	16907	2018-05-18 10:28:35	2018-05-18	8
43230	3	16907	2018-05-18 10:28:54	2018-05-18	8
43231	2	16907	2018-05-18 10:28:54	2018-05-18	8
43232	3	16907	2018-05-18 10:50:14	2018-05-18	8
43233	2	16907	2018-05-18 10:50:14	2018-05-18	8
43234	3	16907	2018-05-18 10:50:24	2018-05-18	8
43235	2	16908	2018-05-18 10:13:24	2018-05-18	8
43236	3	16908	2018-05-18 10:13:44	2018-05-18	8
43237	2	16908	2018-05-18 10:13:44	2018-05-18	8
43238	3	16908	2018-05-18 10:43:02	2018-05-18	8
43239	2	16909	2018-05-18 08:36:37	2018-05-18	6
43240	3	16909	2018-05-18 08:36:54	2018-05-18	6
43241	2	16909	2018-05-18 08:36:54	2018-05-18	6
43242	3	16909	2018-05-22 09:07:39	2018-05-22	7
43243	2	16909	2018-05-22 09:07:39	2018-05-22	7
43244	3	16909	2018-05-22 09:07:43	2018-05-22	7
43245	2	16910	2018-05-18 08:36:00	2018-05-18	6
43246	3	16910	2018-05-18 08:36:11	2018-05-18	6
43247	2	16910	2018-05-18 08:36:11	2018-05-18	6
43248	3	16910	2018-05-18 11:30:58	2018-05-18	9
43249	2	16911	2018-05-18 08:33:51	2018-05-18	6
43250	3	16911	2018-05-18 08:34:02	2018-05-18	6
43251	2	16911	2018-05-18 08:34:02	2018-05-18	6
43252	3	16911	2018-05-18 08:53:11	2018-05-18	6
43253	2	16912	2018-05-17 16:37:26	2018-05-17	14
43254	3	16912	2018-05-17 16:37:51	2018-05-17	14
43255	2	16912	2018-05-17 16:37:51	2018-05-17	14
43256	3	16912	2018-05-22 14:27:25	2018-05-22	12
43257	2	16912	2018-05-22 14:27:25	2018-05-22	12
43258	3	16912	2018-05-22 14:27:30	2018-05-22	12
43259	2	16913	2018-05-17 16:32:26	2018-05-17	14
43260	3	16913	2018-05-17 16:32:36	2018-05-17	14
43261	2	16913	2018-05-17 16:32:36	2018-05-17	14
43262	3	16913	2018-05-22 08:03:26	2018-05-22	6
43263	2	16914	2018-05-17 15:54:14	2018-05-17	13
43264	3	16914	2018-05-17 15:54:42	2018-05-17	13
43265	2	16914	2018-05-17 15:54:42	2018-05-17	13
43266	3	16914	2018-05-22 10:13:39	2018-05-22	8
43267	2	16914	2018-05-22 10:13:39	2018-05-22	8
43268	3	16914	2018-05-22 10:13:45	2018-05-22	8
43269	2	16915	2018-05-17 14:16:09	2018-05-17	12
43270	3	16915	2018-05-17 14:16:20	2018-05-17	12
43271	2	16915	2018-05-17 14:16:20	2018-05-17	12
43272	3	16915	2018-05-17 15:22:20	2018-05-17	13
43273	2	16915	2018-05-17 15:22:20	2018-05-17	13
43274	3	16915	2018-05-17 15:22:23	2018-05-17	13
43275	2	16916	2018-05-17 11:22:01	2018-05-17	9
43276	3	16916	2018-05-17 11:22:20	2018-05-17	9
43277	2	16916	2018-05-17 11:22:21	2018-05-17	9
43278	3	16916	2018-05-17 16:16:49	2018-05-17	14
43279	2	16916	2018-05-17 16:16:49	2018-05-17	14
43280	3	16916	2018-05-17 16:16:53	2018-05-17	14
43281	2	16917	2018-05-17 10:25:17	2018-05-17	8
43282	3	16917	2018-05-17 10:25:53	2018-05-17	8
43283	2	16917	2018-05-17 10:25:53	2018-05-17	8
43284	3	16917	2018-05-17 11:24:31	2018-05-17	9
43285	2	16917	2018-05-17 11:24:31	2018-05-17	9
43286	3	16917	2018-05-17 11:25:12	2018-05-17	9
43287	2	16918	2018-05-17 10:18:12	2018-05-17	8
43288	3	16918	2018-05-17 10:21:13	2018-05-17	8
43289	2	16918	2018-05-17 10:21:13	2018-05-17	8
43290	3	16918	2018-05-22 10:23:57	2018-05-22	8
43291	2	16918	2018-05-22 10:23:57	2018-05-22	8
43292	3	16918	2018-05-22 10:24:16	2018-05-22	8
43293	2	16919	2018-05-17 08:35:49	2018-05-17	6
43294	3	16919	2018-05-17 08:36:06	2018-05-17	6
43295	2	16919	2018-05-17 08:36:06	2018-05-17	6
43296	3	16919	2018-05-17 11:27:54	2018-05-17	9
43297	2	16920	2018-05-17 08:20:41	2018-05-17	6
43298	3	16920	2018-05-17 08:20:51	2018-05-17	6
43299	2	16920	2018-05-17 08:20:51	2018-05-17	6
43300	3	16920	2018-05-17 08:50:36	2018-05-17	6
43301	2	16921	2018-05-16 15:09:16	2018-05-16	13
43302	3	16921	2018-05-16 15:20:20	2018-05-16	13
43303	2	16921	2018-05-16 15:20:21	2018-05-16	13
43304	3	16921	2018-05-17 08:39:31	2018-05-17	6
43305	2	16922	2018-05-16 11:44:13	2018-05-16	9
43306	3	16922	2018-05-16 11:44:22	2018-05-16	9
43307	2	16922	2018-05-16 11:44:22	2018-05-16	9
43308	3	16922	2018-05-16 14:13:56	2018-05-16	12
43309	2	16923	2018-05-16 11:08:43	2018-05-16	9
43310	3	16923	2018-05-16 11:09:08	2018-05-16	9
43311	2	16923	2018-05-16 11:09:08	2018-05-16	9
43312	3	16923	2018-05-16 11:26:57	2018-05-16	9
43313	2	16923	2018-05-16 11:26:57	2018-05-16	9
43314	3	16923	2018-05-28 15:23:04	2018-05-28	13
43315	2	16923	2018-05-28 15:23:04	2018-05-28	13
43316	3	16923	2018-05-28 15:23:09	2018-05-28	13
43317	2	16924	2018-05-16 09:26:24	2018-05-16	7
43318	3	16924	2018-05-16 09:26:42	2018-05-16	7
43319	2	16924	2018-05-16 09:26:42	2018-05-16	7
43320	3	16924	2018-05-22 11:59:23	2018-05-22	9
43321	2	16924	2018-05-22 11:59:23	2018-05-22	9
43322	3	16924	2018-05-22 11:59:50	2018-05-22	9
43323	2	16925	2018-05-16 09:21:13	2018-05-16	7
43324	3	16925	2018-05-16 09:21:25	2018-05-16	7
43325	2	16925	2018-05-16 09:21:25	2018-05-16	7
43326	3	16925	2018-05-16 09:29:41	2018-05-16	7
43327	2	16925	2018-05-16 09:29:41	2018-05-16	7
43328	3	16925	2018-05-16 09:30:34	2018-05-16	7
43329	2	16926	2018-05-16 08:51:24	2018-05-16	6
43330	3	16926	2018-05-16 08:54:01	2018-05-16	6
43331	2	16926	2018-05-16 08:54:01	2018-05-16	6
43332	3	16926	2018-05-17 08:41:38	2018-05-17	6
43333	2	16927	2018-05-15 15:56:53	2018-05-15	13
43334	3	16927	2018-05-15 15:57:11	2018-05-15	13
43335	2	16927	2018-05-15 15:57:11	2018-05-15	13
43336	3	16927	2018-05-16 08:01:12	2018-05-16	6
43337	2	16927	2018-05-16 08:01:12	2018-05-16	6
43338	3	16927	2018-05-16 08:01:15	2018-05-16	6
43339	2	16928	2018-05-15 14:19:55	2018-05-15	12
43340	3	16928	2018-05-15 14:20:10	2018-05-15	12
43341	2	16928	2018-05-15 14:20:10	2018-05-15	12
43342	3	16928	2018-05-15 15:31:57	2018-05-15	13
43343	2	16928	2018-05-15 15:31:57	2018-05-15	13
43344	3	16928	2018-05-15 15:32:34	2018-05-15	13
43345	2	16929	2018-05-15 14:21:12	2018-05-15	12
43346	3	16929	2018-05-15 14:21:30	2018-05-15	12
43347	2	16929	2018-05-15 14:21:30	2018-05-15	12
43348	3	16929	2018-05-16 08:58:35	2018-05-16	6
43349	2	16929	2018-05-16 08:58:35	2018-05-16	6
43350	3	16929	2018-05-16 09:02:38	2018-05-16	7
43351	2	16930	2018-05-15 14:05:37	2018-05-15	12
43352	3	16930	2018-05-15 14:10:52	2018-05-15	12
43353	2	16930	2018-05-15 14:10:52	2018-05-15	12
43354	3	16930	2018-05-16 07:35:45	2018-05-16	5
43355	2	16930	2018-05-16 07:35:45	2018-05-16	5
43356	3	16930	2018-05-16 07:36:46	2018-05-16	5
43357	2	16931	2018-05-15 12:26:38	2018-05-15	10
43358	3	16931	2018-05-15 12:28:05	2018-05-15	10
43359	2	16931	2018-05-15 12:28:05	2018-05-15	10
43360	3	16931	2018-05-15 13:18:54	2018-05-15	11
43361	2	16932	2018-05-15 12:22:44	2018-05-15	10
43362	3	16932	2018-05-15 12:23:08	2018-05-15	10
43363	2	16932	2018-05-15 12:23:08	2018-05-15	10
43364	3	16932	2018-05-31 11:47:21	2018-05-31	9
43365	2	16932	2018-05-31 11:47:21	2018-05-31	9
43366	3	16932	2018-05-31 11:47:31	2018-05-31	9
43367	2	16932	2018-05-31 11:47:31	2018-05-31	9
43368	3	16932	2018-05-31 11:47:49	2018-05-31	9
43369	2	16933	2018-05-15 12:04:50	2018-05-15	10
43370	3	16933	2018-05-15 12:05:04	2018-05-15	10
43371	2	16933	2018-05-15 12:05:04	2018-05-15	10
43372	3	16933	2018-06-06 15:52:40	2018-06-06	13
43373	2	16933	2018-06-06 15:52:40	2018-06-06	13
43374	3	16933	2018-06-06 15:53:32	2018-06-06	13
43375	2	16934	2018-05-15 11:37:00	2018-05-15	9
43376	3	16934	2018-05-15 11:37:33	2018-05-15	9
43377	2	16934	2018-05-15 11:37:33	2018-05-15	9
43378	3	16934	2018-05-15 13:54:57	2018-05-15	11
43379	2	16934	2018-05-15 13:54:58	2018-05-15	11
43380	3	16934	2018-05-15 14:30:44	2018-05-15	12
43381	2	16935	2018-05-15 11:30:37	2018-05-15	9
43382	3	16935	2018-05-15 11:30:56	2018-05-15	9
43383	2	16935	2018-05-15 11:30:56	2018-05-15	9
43384	3	16935	2018-05-15 13:51:50	2018-05-15	11
43385	2	16935	2018-05-15 13:51:50	2018-05-15	11
43386	3	16935	2018-05-15 13:53:23	2018-05-15	11
43387	2	16936	2018-05-15 11:17:34	2018-05-15	9
43388	3	16936	2018-05-15 11:23:56	2018-05-15	9
43389	2	16936	2018-05-15 11:23:57	2018-05-15	9
43390	3	16936	2018-05-16 10:06:33	2018-05-16	8
43391	2	16936	2018-05-16 10:06:33	2018-05-16	8
43392	3	16936	2018-05-16 10:06:56	2018-05-16	8
43393	2	16937	2018-05-15 10:54:21	2018-05-15	8
43394	3	16937	2018-05-15 11:46:37	2018-05-15	9
43395	2	16937	2018-05-15 11:46:38	2018-05-15	9
43396	3	16937	2018-05-15 11:50:12	2018-05-15	9
43397	2	16937	2018-05-15 11:50:12	2018-05-15	9
43398	3	16937	2018-05-15 11:50:16	2018-05-15	9
43399	2	16938	2018-05-15 10:46:55	2018-05-15	8
43400	3	16938	2018-05-15 11:47:14	2018-05-15	9
43401	2	16938	2018-05-15 11:47:14	2018-05-15	9
43402	3	16938	2018-05-15 15:48:26	2018-05-15	13
43403	2	16939	2018-05-15 10:35:26	2018-05-15	8
43404	3	16939	2018-05-15 10:36:10	2018-05-15	8
43405	2	16939	2018-05-15 10:36:10	2018-05-15	8
43406	3	16939	2018-05-16 10:08:03	2018-05-16	8
43407	2	16939	2018-05-16 10:08:03	2018-05-16	8
43408	3	16939	2018-05-16 10:08:17	2018-05-16	8
43409	2	16940	2018-05-15 10:21:57	2018-05-15	8
43410	3	16940	2018-05-15 11:47:44	2018-05-15	9
43411	2	16940	2018-05-15 11:47:44	2018-05-15	9
43412	3	16940	2018-05-22 08:07:38	2018-05-22	6
43413	2	16940	2018-05-22 08:07:38	2018-05-22	6
43414	3	16940	2018-05-22 08:07:58	2018-05-22	6
43415	2	16941	2018-05-15 08:57:47	2018-05-15	6
43416	3	16941	2018-05-15 08:58:12	2018-05-15	6
43417	2	16941	2018-05-15 08:58:12	2018-05-15	6
43418	3	16941	2018-05-15 12:04:21	2018-05-15	10
43419	2	16942	2018-05-15 08:57:39	2018-05-15	6
43420	3	16942	2018-05-15 11:49:41	2018-05-15	9
43421	2	16942	2018-05-15 11:49:41	2018-05-15	9
43422	3	16942	2018-05-16 09:52:50	2018-05-16	7
43423	2	16942	2018-05-16 09:52:50	2018-05-16	7
43424	3	16942	2018-05-16 09:53:12	2018-05-16	7
43425	2	16943	2018-05-15 08:22:55	2018-05-15	6
43426	3	16943	2018-05-15 08:28:29	2018-05-15	6
43427	2	16943	2018-05-15 08:28:29	2018-05-15	6
43428	3	16943	2018-06-07 11:32:51	2018-06-07	9
43429	2	16944	2018-05-14 15:09:45	2018-05-14	13
43430	3	16944	2018-05-14 15:10:21	2018-05-14	13
43431	2	16944	2018-05-14 15:10:21	2018-05-14	13
43432	3	16944	2018-05-14 16:25:40	2018-05-14	14
43433	2	16945	2018-05-14 14:45:28	2018-05-14	12
43434	3	16945	2018-05-14 14:47:00	2018-05-14	12
43435	2	16946	2018-05-14 14:36:16	2018-05-14	12
43436	3	16946	2018-05-14 15:13:48	2018-05-14	13
43437	2	16947	2018-05-14 14:25:44	2018-05-14	12
43438	3	16947	2018-05-14 14:27:16	2018-05-14	12
43439	2	16947	2018-05-14 14:27:16	2018-05-14	12
43440	3	16947	2018-05-15 10:49:38	2018-05-15	8
43441	2	16948	2018-05-14 12:01:05	2018-05-14	10
43442	3	16948	2018-05-14 12:01:29	2018-05-14	10
43443	2	16948	2018-05-14 12:01:29	2018-05-14	10
43444	3	16948	2018-05-16 13:45:06	2018-05-16	11
43445	2	16949	2018-05-14 11:38:58	2018-05-14	9
43446	3	16949	2018-05-14 11:39:18	2018-05-14	9
43447	2	16949	2018-05-14 11:39:18	2018-05-14	9
43448	3	16949	2018-05-22 11:07:43	2018-05-22	9
43449	2	16949	2018-05-22 11:07:43	2018-05-22	9
43450	3	16949	2018-05-22 11:15:25	2018-05-22	9
43451	2	16950	2018-05-14 10:22:15	2018-05-14	8
43452	3	16950	2018-05-14 11:09:28	2018-05-14	9
43453	2	16950	2018-05-14 11:09:29	2018-05-14	9
43454	3	16950	2018-05-17 10:16:55	2018-05-17	8
43455	2	16951	2018-05-14 10:07:43	2018-05-14	8
43456	3	16951	2018-05-14 10:07:55	2018-05-14	8
43457	2	16951	2018-05-14 10:07:55	2018-05-14	8
43458	3	16951	2018-05-14 10:37:54	2018-05-14	8
43459	2	16951	2018-05-14 10:37:54	2018-05-14	8
43460	3	16951	2018-05-14 10:40:00	2018-05-14	8
43461	2	16952	2018-05-14 10:00:18	2018-05-14	8
43462	3	16952	2018-05-14 10:00:30	2018-05-14	8
43463	2	16953	2018-05-14 09:44:08	2018-05-14	7
43464	3	16953	2018-05-14 11:09:11	2018-05-14	9
43465	2	16953	2018-05-14 11:09:11	2018-05-14	9
43466	3	16953	2018-05-14 15:09:35	2018-05-14	13
43467	2	16953	2018-05-14 15:09:35	2018-05-14	13
43468	3	16953	2018-05-14 15:09:44	2018-05-14	13
43469	2	16953	2018-05-14 15:09:44	2018-05-14	13
43470	3	16953	2018-05-14 15:09:50	2018-05-14	13
43471	2	16954	2018-05-14 09:40:56	2018-05-14	7
43472	3	16954	2018-05-14 09:41:46	2018-05-14	7
43473	2	16954	2018-05-14 09:41:47	2018-05-14	7
43474	3	16954	2018-05-14 13:19:15	2018-05-14	11
43475	2	16955	2018-05-14 09:38:57	2018-05-14	7
43476	3	16955	2018-05-14 09:39:18	2018-05-14	7
43477	2	16955	2018-05-14 09:39:18	2018-05-14	7
43478	3	16955	2018-05-17 11:14:19	2018-05-17	9
43479	2	16956	2018-05-14 09:35:42	2018-05-14	7
43480	3	16956	2018-05-14 09:36:03	2018-05-14	7
43481	2	16956	2018-05-14 09:36:04	2018-05-14	7
43482	3	16956	2018-05-14 11:20:23	2018-05-14	9
43483	2	16957	2018-05-14 09:27:41	2018-05-14	7
43484	3	16957	2018-05-14 09:27:54	2018-05-14	7
43485	2	16957	2018-05-14 09:27:54	2018-05-14	7
43486	3	16957	2018-05-16 11:18:32	2018-05-16	9
43487	2	16958	2018-05-14 09:23:23	2018-05-14	7
43488	3	16958	2018-05-14 09:23:42	2018-05-14	7
43489	2	16958	2018-05-14 09:23:42	2018-05-14	7
43490	3	16958	2018-05-14 09:58:45	2018-05-14	7
43491	2	16959	2018-05-14 09:05:09	2018-05-14	7
43492	3	16959	2018-05-14 09:06:05	2018-05-14	7
43493	2	16959	2018-05-14 09:06:05	2018-05-14	7
43494	3	16959	2018-05-14 10:42:32	2018-05-14	8
43495	2	16960	2018-05-14 08:50:09	2018-05-14	6
43496	3	16960	2018-05-14 08:50:29	2018-05-14	6
43497	2	16960	2018-05-14 08:50:29	2018-05-14	6
43498	3	16960	2018-05-14 09:58:11	2018-05-14	7
43499	2	16960	2018-05-14 09:58:11	2018-05-14	7
43500	3	16960	2018-05-14 09:58:33	2018-05-14	7
43501	2	16961	2018-05-11 16:44:15	2018-05-11	14
43502	3	16961	2018-05-11 16:44:32	2018-05-11	14
43503	2	16961	2018-05-11 16:44:32	2018-05-11	14
43504	3	16961	2018-05-14 10:44:15	2018-05-14	8
43505	2	16962	2018-05-11 16:09:22	2018-05-11	14
43506	3	16962	2018-05-11 16:09:42	2018-05-11	14
43507	2	16962	2018-05-11 16:09:43	2018-05-11	14
43508	3	16962	2018-05-15 15:49:46	2018-05-15	13
43509	2	16963	2018-05-11 15:49:45	2018-05-11	13
43510	3	16963	2018-05-11 15:49:56	2018-05-11	13
43511	2	16963	2018-05-11 15:49:56	2018-05-11	13
43512	3	16963	2018-05-17 10:12:49	2018-05-17	8
43513	2	16964	2018-05-11 15:50:18	2018-05-11	13
43514	3	16964	2018-05-11 15:50:34	2018-05-11	13
43515	2	16964	2018-05-11 15:50:34	2018-05-11	13
43516	3	16964	2018-05-17 10:12:27	2018-05-17	8
43517	2	16965	2018-05-11 14:20:46	2018-05-11	12
43518	3	16965	2018-05-11 14:21:06	2018-05-11	12
43519	2	16965	2018-05-11 14:21:06	2018-05-11	12
43520	3	16965	2018-05-14 08:02:47	2018-05-14	6
43521	2	16966	2018-05-11 14:17:03	2018-05-11	12
43522	3	16966	2018-05-11 14:17:15	2018-05-11	12
43523	2	16966	2018-05-11 14:17:15	2018-05-11	12
43524	3	16966	2018-05-14 10:48:17	2018-05-14	8
43525	2	16966	2018-05-14 10:48:17	2018-05-14	8
43526	3	16966	2018-05-14 10:49:01	2018-05-14	8
43527	2	16967	2018-05-11 12:31:23	2018-05-11	10
43528	3	16967	2018-05-11 12:31:37	2018-05-11	10
43529	2	16967	2018-05-11 12:31:37	2018-05-11	10
43530	3	16967	2018-05-15 10:57:44	2018-05-15	8
43531	2	16967	2018-05-15 10:57:45	2018-05-15	8
43532	3	16967	2018-05-15 10:57:49	2018-05-15	8
43533	2	16968	2018-05-11 12:23:33	2018-05-11	10
43534	3	16968	2018-05-11 12:32:05	2018-05-11	10
43535	2	16968	2018-05-11 12:32:06	2018-05-11	10
43536	3	16968	2018-05-17 10:13:17	2018-05-17	8
43537	2	16968	2018-05-17 10:13:17	2018-05-17	8
43538	3	16968	2018-05-17 10:13:28	2018-05-17	8
43539	2	16969	2018-05-11 11:55:15	2018-05-11	9
43540	3	16969	2018-05-11 11:55:22	2018-05-11	9
43541	2	16969	2018-05-11 11:55:22	2018-05-11	9
43542	3	16969	2018-05-11 13:44:59	2018-05-11	11
43543	2	16969	2018-05-11 13:44:59	2018-05-11	11
43544	3	16969	2018-05-11 13:45:02	2018-05-11	11
43545	2	16970	2018-05-11 11:34:03	2018-05-11	9
43546	3	16970	2018-05-11 11:34:16	2018-05-11	9
43547	2	16970	2018-05-11 11:34:17	2018-05-11	9
43548	3	16970	2018-05-14 10:55:04	2018-05-14	8
43549	2	16971	2018-05-11 10:44:01	2018-05-11	8
43550	3	16971	2018-05-11 10:44:15	2018-05-11	8
43551	2	16971	2018-05-11 10:44:15	2018-05-11	8
43552	3	16971	2018-05-11 11:50:12	2018-05-11	9
43553	2	16971	2018-05-11 11:50:12	2018-05-11	9
43554	3	16971	2018-05-11 11:50:29	2018-05-11	9
43555	2	16972	2018-05-11 10:26:52	2018-05-11	8
43556	3	16972	2018-05-11 10:27:07	2018-05-11	8
43557	2	16972	2018-05-11 10:27:07	2018-05-11	8
43558	3	16972	2018-05-17 10:13:54	2018-05-17	8
43559	2	16972	2018-05-17 10:13:54	2018-05-17	8
43560	3	16972	2018-05-17 10:14:00	2018-05-17	8
43561	2	16973	2018-05-11 10:23:02	2018-05-11	8
43562	3	16973	2018-05-11 10:23:12	2018-05-11	8
43563	2	16973	2018-05-11 10:23:12	2018-05-11	8
43564	3	16973	2018-05-14 10:59:50	2018-05-14	8
43565	2	16973	2018-05-14 10:59:50	2018-05-14	8
43566	3	16973	2018-05-14 11:00:14	2018-05-14	9
43567	2	16974	2018-05-11 10:21:41	2018-05-11	8
43568	3	16974	2018-05-11 10:22:13	2018-05-11	8
43569	2	16974	2018-05-11 10:22:13	2018-05-11	8
43570	3	16974	2018-05-11 13:41:37	2018-05-11	11
43571	2	16975	2018-05-11 10:17:03	2018-05-11	8
43572	3	16975	2018-05-11 10:17:14	2018-05-11	8
43573	2	16975	2018-05-11 10:17:14	2018-05-11	8
43574	3	16975	2018-05-17 10:14:29	2018-05-17	8
43575	2	16976	2018-05-11 10:17:03	2018-05-11	8
43576	3	16976	2018-05-11 10:17:15	2018-05-11	8
43577	2	16976	2018-05-11 10:17:15	2018-05-11	8
43578	3	16976	2018-05-11 10:48:57	2018-05-11	8
43579	2	16976	2018-05-11 10:48:57	2018-05-11	8
43580	3	16976	2018-05-11 10:49:01	2018-05-11	8
43581	2	16977	2018-05-11 10:14:28	2018-05-11	8
43582	3	16977	2018-05-11 10:14:38	2018-05-11	8
43583	2	16977	2018-05-11 10:14:38	2018-05-11	8
43584	3	16977	2018-05-11 10:50:29	2018-05-11	8
43585	2	16977	2018-05-11 10:50:29	2018-05-11	8
43586	3	16977	2018-05-11 10:50:33	2018-05-11	8
43587	2	16978	2018-05-11 10:12:28	2018-05-11	8
43588	3	16978	2018-05-11 10:12:40	2018-05-11	8
43589	2	16978	2018-05-11 10:12:40	2018-05-11	8
43590	3	16978	2018-05-11 10:51:26	2018-05-11	8
43591	2	16978	2018-05-11 10:51:26	2018-05-11	8
43592	3	16978	2018-05-11 10:51:30	2018-05-11	8
43593	2	16979	2018-05-11 10:07:25	2018-05-11	8
43594	3	16979	2018-05-11 10:07:40	2018-05-11	8
43595	2	16979	2018-05-11 10:07:40	2018-05-11	8
43596	3	16979	2018-05-11 10:07:45	2018-05-11	8
43597	2	16979	2018-05-11 10:07:45	2018-05-11	8
43598	3	16979	2018-05-16 11:05:28	2018-05-16	9
43599	2	16979	2018-05-16 11:05:28	2018-05-16	9
43600	3	16979	2018-05-16 11:06:03	2018-05-16	9
43601	2	16980	2018-05-11 10:00:37	2018-05-11	8
43602	3	16980	2018-05-11 11:37:32	2018-05-11	9
43603	2	16980	2018-05-11 11:37:32	2018-05-11	9
43604	3	16980	2018-05-14 08:21:30	2018-05-14	6
43605	2	16981	2018-05-11 09:46:49	2018-05-11	7
43606	3	16981	2018-05-11 09:47:02	2018-05-11	7
43607	2	16981	2018-05-11 09:47:02	2018-05-11	7
43608	3	16981	2018-05-11 09:54:35	2018-05-11	7
43609	2	16982	2018-05-11 09:40:01	2018-05-11	7
43610	3	16982	2018-05-11 09:40:18	2018-05-11	7
43611	2	16982	2018-05-11 09:40:18	2018-05-11	7
43612	3	16982	2018-05-17 10:15:54	2018-05-17	8
43613	2	16983	2018-05-11 09:26:25	2018-05-11	7
43614	3	16983	2018-05-11 09:26:38	2018-05-11	7
43615	2	16983	2018-05-11 09:26:39	2018-05-11	7
43616	3	16983	2018-05-11 09:55:39	2018-05-11	7
43617	2	16983	2018-05-11 09:55:39	2018-05-11	7
43618	3	16983	2018-05-11 09:55:42	2018-05-11	7
43619	2	16984	2018-05-11 09:22:56	2018-05-11	7
43620	3	16984	2018-05-11 09:23:06	2018-05-11	7
43621	2	16984	2018-05-11 09:23:07	2018-05-11	7
43622	3	16984	2018-05-11 11:45:35	2018-05-11	9
43623	2	16985	2018-05-11 09:21:36	2018-05-11	7
43624	3	16985	2018-05-11 09:22:00	2018-05-11	7
43625	2	16985	2018-05-11 09:22:00	2018-05-11	7
43626	3	16985	2018-05-11 09:22:06	2018-05-11	7
43627	2	16985	2018-05-11 09:22:06	2018-05-11	7
43628	3	16985	2018-05-11 09:50:48	2018-05-11	7
43629	2	16985	2018-05-11 09:50:48	2018-05-11	7
43630	3	16985	2018-05-11 09:50:51	2018-05-11	7
43631	2	16986	2018-05-11 09:19:52	2018-05-11	7
43632	3	16986	2018-05-11 11:37:52	2018-05-11	9
43633	2	16986	2018-05-11 11:37:53	2018-05-11	9
43634	3	16986	2018-05-15 08:30:16	2018-05-15	6
43635	2	16986	2018-05-15 08:30:16	2018-05-15	6
43636	3	16986	2018-05-15 08:30:20	2018-05-15	6
43637	2	16987	2018-05-11 09:11:17	2018-05-11	7
43638	3	16987	2018-05-11 09:11:43	2018-05-11	7
43639	2	16987	2018-05-11 09:11:44	2018-05-11	7
43640	3	16987	2018-05-14 10:46:17	2018-05-14	8
43641	2	16987	2018-05-14 10:46:17	2018-05-14	8
43642	3	16987	2018-05-14 10:46:32	2018-05-14	8
43643	2	16988	2018-05-11 09:01:04	2018-05-11	7
43644	3	16988	2018-05-11 09:01:36	2018-05-11	7
43645	2	16988	2018-05-11 09:01:36	2018-05-11	7
43646	3	16988	2018-05-11 09:35:28	2018-05-11	7
43647	2	16989	2018-05-11 08:59:43	2018-05-11	6
43648	3	16989	2018-05-11 08:59:59	2018-05-11	6
43649	2	16989	2018-05-11 08:59:59	2018-05-11	6
43650	3	16989	2018-05-11 09:55:55	2018-05-11	7
43651	2	16990	2018-05-11 08:47:04	2018-05-11	6
43652	3	16990	2018-05-11 08:47:17	2018-05-11	6
43653	2	16990	2018-05-11 08:47:18	2018-05-11	6
43654	3	16990	2018-05-11 09:24:51	2018-05-11	7
43655	2	16991	2018-05-09 14:36:41	2018-05-09	12
43656	3	16991	2018-05-09 14:36:52	2018-05-09	12
43657	2	16991	2018-05-09 14:36:52	2018-05-09	12
43658	3	16991	2018-05-11 09:33:12	2018-05-11	7
43659	2	16991	2018-05-11 09:33:12	2018-05-11	7
43660	3	16991	2018-05-11 09:33:39	2018-05-11	7
43661	2	16992	2018-05-09 11:33:56	2018-05-09	9
43662	3	16992	2018-05-09 11:34:14	2018-05-09	9
43663	2	16992	2018-05-09 11:34:14	2018-05-09	9
43664	3	16992	2018-05-17 10:16:14	2018-05-17	8
43665	2	16993	2018-05-09 11:11:51	2018-05-09	9
43666	3	16993	2018-05-09 11:16:54	2018-05-09	9
43667	2	16993	2018-05-09 11:16:54	2018-05-09	9
43668	3	16993	2018-05-09 11:37:24	2018-05-09	9
43669	2	16994	2018-05-09 11:09:45	2018-05-09	9
43670	3	16994	2018-05-09 11:10:02	2018-05-09	9
43671	2	16994	2018-05-09 11:10:02	2018-05-09	9
43672	3	16994	2018-05-09 11:36:48	2018-05-09	9
43673	2	16995	2018-05-09 11:08:05	2018-05-09	9
43674	3	16995	2018-05-09 11:08:15	2018-05-09	9
43675	2	16995	2018-05-09 11:08:15	2018-05-09	9
43676	3	16995	2018-05-16 07:43:47	2018-05-16	5
43677	2	16996	2018-05-09 11:07:27	2018-05-09	9
43678	3	16996	2018-05-09 11:07:44	2018-05-09	9
43679	2	16996	2018-05-09 11:07:45	2018-05-09	9
43680	3	16996	2018-05-16 07:40:24	2018-05-16	5
43681	2	16996	2018-05-16 07:40:24	2018-05-16	5
43682	3	16996	2018-05-16 07:41:42	2018-05-16	5
43683	2	16997	2018-05-09 10:40:01	2018-05-09	8
43684	3	16997	2018-05-09 10:48:50	2018-05-09	8
43685	2	16997	2018-05-09 10:48:50	2018-05-09	8
43686	3	16997	2018-05-09 10:51:13	2018-05-09	8
43687	2	16998	2018-05-09 10:29:52	2018-05-09	8
43688	3	16998	2018-05-09 14:13:33	2018-05-09	12
43689	2	16998	2018-05-09 14:13:34	2018-05-09	12
43690	3	16998	2018-05-11 10:56:09	2018-05-11	8
43691	2	16998	2018-05-11 10:56:09	2018-05-11	8
43692	3	16998	2018-05-11 10:56:19	2018-05-11	8
43693	2	16999	2018-05-09 09:39:55	2018-05-09	7
43694	3	16999	2018-05-09 09:40:06	2018-05-09	7
43695	2	16999	2018-05-09 09:40:06	2018-05-09	7
43696	3	16999	2018-05-09 11:36:55	2018-05-09	9
43697	2	16999	2018-05-09 11:36:55	2018-05-09	9
43698	3	16999	2018-05-09 11:36:59	2018-05-09	9
43699	2	17000	2018-05-09 09:33:30	2018-05-09	7
43700	3	17000	2018-05-09 09:33:44	2018-05-09	7
43701	2	17000	2018-05-09 09:33:45	2018-05-09	7
43702	3	17000	2018-05-09 10:12:04	2018-05-09	8
43703	2	17001	2018-05-09 09:22:59	2018-05-09	7
43704	3	17001	2018-05-09 09:23:14	2018-05-09	7
43705	2	17001	2018-05-09 09:23:14	2018-05-09	7
43706	3	17001	2018-05-09 09:33:03	2018-05-09	7
43707	2	17001	2018-05-09 09:33:03	2018-05-09	7
43708	3	17001	2018-05-09 09:33:08	2018-05-09	7
43709	2	17002	2018-05-09 09:20:37	2018-05-09	7
43710	3	17002	2018-05-09 09:20:49	2018-05-09	7
43711	2	17002	2018-05-09 09:20:49	2018-05-09	7
43712	3	17002	2018-05-09 11:36:13	2018-05-09	9
43713	2	17002	2018-05-09 11:36:13	2018-05-09	9
43714	3	17002	2018-05-09 11:36:17	2018-05-09	9
43715	2	17003	2018-05-09 09:17:17	2018-05-09	7
43716	3	17003	2018-05-09 09:17:34	2018-05-09	7
43717	2	17003	2018-05-09 09:17:34	2018-05-09	7
43718	3	17003	2018-05-09 09:25:01	2018-05-09	7
43719	2	17003	2018-05-09 09:25:01	2018-05-09	7
43720	3	17003	2018-05-09 09:25:05	2018-05-09	7
43721	2	17004	2018-05-09 09:04:05	2018-05-09	7
43722	3	17004	2018-05-09 11:26:39	2018-05-09	9
43723	2	17004	2018-05-09 11:26:40	2018-05-09	9
43724	3	17004	2018-05-09 16:48:14	2018-05-09	14
43725	2	17004	2018-05-09 16:48:15	2018-05-09	14
43726	3	17004	2018-05-09 16:48:22	2018-05-09	14
43727	2	17005	2018-05-09 09:02:59	2018-05-09	7
43728	3	17005	2018-05-09 09:03:15	2018-05-09	7
43729	2	17005	2018-05-09 09:03:16	2018-05-09	7
43730	3	17005	2018-05-09 10:10:31	2018-05-09	8
43731	2	17005	2018-05-09 10:10:31	2018-05-09	8
43732	3	17005	2018-05-09 10:42:39	2018-05-09	8
43733	2	17006	2018-05-09 08:55:45	2018-05-09	6
43734	3	17006	2018-05-09 08:56:04	2018-05-09	6
43735	2	17006	2018-05-09 08:56:04	2018-05-09	6
43736	3	17006	2018-05-09 09:25:41	2018-05-09	7
43737	2	17006	2018-05-09 09:25:41	2018-05-09	7
43738	3	17006	2018-05-09 09:25:45	2018-05-09	7
43739	2	17007	2018-05-09 08:39:55	2018-05-09	6
43740	3	17007	2018-05-09 08:41:05	2018-05-09	6
43741	2	17007	2018-05-09 08:41:05	2018-05-09	6
43742	3	17007	2018-05-15 10:43:33	2018-05-15	8
43743	2	17007	2018-05-15 10:43:34	2018-05-15	8
43744	3	17007	2018-05-15 10:43:37	2018-05-15	8
43745	2	17008	2018-05-07 16:59:11	2018-05-07	14
43746	3	17008	2018-05-07 16:59:28	2018-05-07	14
43747	2	17008	2018-05-07 16:59:29	2018-05-07	14
43748	3	17008	2018-05-09 08:54:24	2018-05-09	6
43749	2	17009	2018-05-07 14:40:58	2018-05-07	12
43750	3	17009	2018-05-07 14:41:12	2018-05-07	12
43751	2	17009	2018-05-07 14:41:12	2018-05-07	12
43752	3	17009	2018-05-09 16:57:03	2018-05-09	14
43753	2	17010	2018-05-07 12:24:04	2018-05-07	10
43754	3	17010	2018-05-07 12:24:36	2018-05-07	10
43755	2	17010	2018-05-07 12:24:36	2018-05-07	10
43756	3	17010	2018-05-07 13:09:45	2018-05-07	11
43757	2	17011	2018-05-07 11:46:17	2018-05-07	9
43758	3	17011	2018-05-09 14:13:55	2018-05-09	12
43759	2	17011	2018-05-09 14:13:56	2018-05-09	12
43760	3	17011	2018-05-09 14:18:26	2018-05-09	12
43761	2	17012	2018-05-07 11:14:35	2018-05-07	9
43762	3	17012	2018-05-07 11:14:47	2018-05-07	9
43763	2	17012	2018-05-07 11:14:47	2018-05-07	9
43764	3	17012	2018-05-07 11:20:06	2018-05-07	9
43765	2	17013	2018-05-07 10:46:52	2018-05-07	8
43766	3	17013	2018-05-07 10:47:19	2018-05-07	8
43767	2	17013	2018-05-07 10:47:20	2018-05-07	8
43768	3	17013	2018-05-07 13:11:58	2018-05-07	11
43769	2	17014	2018-05-07 10:30:38	2018-05-07	8
43770	3	17014	2018-05-07 10:31:27	2018-05-07	8
43771	2	17014	2018-05-07 10:31:27	2018-05-07	8
43772	3	17014	2018-05-07 15:09:06	2018-05-07	13
43773	2	17015	2018-05-04 15:23:46	2018-05-04	13
43774	3	17015	2018-05-04 15:24:01	2018-05-04	13
43775	2	17015	2018-05-04 15:24:02	2018-05-04	13
43776	3	17015	2018-05-07 10:43:13	2018-05-07	8
43777	2	17016	2018-05-04 15:19:00	2018-05-04	13
43778	3	17016	2018-05-04 15:19:29	2018-05-04	13
43779	2	17016	2018-05-04 15:19:29	2018-05-04	13
43780	3	17016	2018-05-09 13:50:02	2018-05-09	11
43781	2	17017	2018-05-04 15:14:33	2018-05-04	13
43782	3	17017	2018-05-04 15:15:00	2018-05-04	13
43783	2	17017	2018-05-04 15:15:00	2018-05-04	13
43784	3	17017	2018-05-09 09:39:23	2018-05-09	7
43785	2	17017	2018-05-09 09:39:23	2018-05-09	7
43786	3	17017	2018-05-09 09:40:25	2018-05-09	7
43787	2	17018	2018-05-04 15:11:27	2018-05-04	13
43788	3	17018	2018-05-04 15:11:53	2018-05-04	13
43789	2	17018	2018-05-04 15:11:54	2018-05-04	13
43790	3	17018	2018-05-07 09:34:36	2018-05-07	7
43791	2	17018	2018-05-07 09:34:36	2018-05-07	7
43792	3	17018	2018-05-07 09:34:40	2018-05-07	7
43793	2	17019	2018-05-04 15:10:18	2018-05-04	13
43794	3	17019	2018-05-04 15:10:36	2018-05-04	13
43795	2	17019	2018-05-04 15:10:36	2018-05-04	13
43796	3	17019	2018-07-26 09:11:57	2018-07-26	7
43797	2	17020	2018-05-04 14:32:51	2018-05-04	12
43798	3	17020	2018-05-04 14:33:57	2018-05-04	12
43799	2	17020	2018-05-04 14:33:58	2018-05-04	12
43800	3	17020	2018-05-09 10:19:36	2018-05-09	8
43801	2	17021	2018-05-04 12:13:53	2018-05-04	10
43802	3	17021	2018-05-04 12:30:29	2018-05-04	10
43803	2	17021	2018-05-04 12:30:30	2018-05-04	10
43804	3	17021	2018-05-04 13:33:54	2018-05-04	11
43805	2	17021	2018-05-04 13:33:54	2018-05-04	11
43806	3	17021	2018-05-04 13:33:57	2018-05-04	11
43807	2	17022	2018-05-04 12:08:09	2018-05-04	10
43808	3	17022	2018-05-04 12:10:20	2018-05-04	10
43809	2	17022	2018-05-04 12:10:20	2018-05-04	10
43810	3	17022	2018-05-07 12:01:25	2018-05-07	10
43811	2	17022	2018-05-07 12:01:25	2018-05-07	10
43812	3	17022	2018-05-07 12:01:29	2018-05-07	10
43813	2	17023	2018-05-04 12:05:05	2018-05-04	10
43814	3	17023	2018-05-04 12:30:07	2018-05-04	10
43815	2	17023	2018-05-04 12:30:07	2018-05-04	10
43816	3	17023	2018-05-07 08:41:41	2018-05-07	6
43817	2	17023	2018-05-07 08:41:41	2018-05-07	6
43818	3	17023	2018-05-07 08:41:45	2018-05-07	6
43819	2	17024	2018-05-04 12:02:34	2018-05-04	10
43820	3	17024	2018-05-04 12:03:09	2018-05-04	10
43821	2	17024	2018-05-04 12:03:09	2018-05-04	10
43822	3	17024	2018-05-04 15:07:27	2018-05-04	13
43823	2	17024	2018-05-04 15:07:27	2018-05-04	13
43824	3	17024	2018-05-04 15:07:44	2018-05-04	13
43825	2	17025	2018-05-04 11:19:38	2018-05-04	9
43826	3	17025	2018-05-04 11:20:00	2018-05-04	9
43827	2	17025	2018-05-04 11:20:00	2018-05-04	9
43828	3	17025	2018-05-07 09:18:53	2018-05-07	7
43829	2	17025	2018-05-07 09:18:53	2018-05-07	7
43830	3	17025	2018-05-07 09:18:57	2018-05-07	7
43831	2	17026	2018-05-04 11:04:24	2018-05-04	9
43832	3	17026	2018-05-04 11:04:42	2018-05-04	9
43833	2	17026	2018-05-04 11:04:43	2018-05-04	9
43834	3	17026	2018-05-04 12:09:34	2018-05-04	10
43835	2	17026	2018-05-04 12:09:34	2018-05-04	10
43836	3	17026	2018-05-04 12:09:37	2018-05-04	10
43837	2	17027	2018-05-04 10:35:17	2018-05-04	8
43838	3	17027	2018-05-04 12:30:46	2018-05-04	10
43839	2	17027	2018-05-04 12:30:47	2018-05-04	10
43840	3	17027	2018-05-09 09:41:30	2018-05-09	7
43841	2	17027	2018-05-09 09:41:30	2018-05-09	7
43842	3	17027	2018-05-09 09:42:35	2018-05-09	7
43843	2	17028	2018-05-04 10:12:32	2018-05-04	8
43844	3	17028	2018-05-04 10:16:22	2018-05-04	8
43845	2	17028	2018-05-04 10:16:22	2018-05-04	8
43846	3	17028	2018-05-04 13:22:01	2018-05-04	11
43847	2	17028	2018-05-04 13:22:01	2018-05-04	11
43848	3	17028	2018-05-04 13:22:04	2018-05-04	11
43849	2	17029	2018-05-04 09:57:43	2018-05-04	7
43850	3	17029	2018-05-04 09:58:10	2018-05-04	7
43851	2	17029	2018-05-04 09:58:10	2018-05-04	7
43852	3	17029	2018-05-09 07:57:00	2018-05-09	5
43853	2	17029	2018-05-09 07:57:00	2018-05-09	5
43854	3	17029	2018-05-09 07:57:36	2018-05-09	5
43855	2	17030	2018-05-04 09:32:56	2018-05-04	7
43856	3	17030	2018-05-04 09:33:24	2018-05-04	7
43857	2	17030	2018-05-04 09:33:24	2018-05-04	7
43858	3	17030	2018-05-04 11:32:11	2018-05-04	9
43859	2	17030	2018-05-04 11:32:11	2018-05-04	9
43860	3	17030	2018-05-04 11:32:15	2018-05-04	9
43861	2	17031	2018-05-04 08:52:29	2018-05-04	6
43862	3	17031	2018-05-04 08:53:02	2018-05-04	6
43863	2	17031	2018-05-04 08:53:02	2018-05-04	6
43864	3	17031	2018-05-04 11:35:13	2018-05-04	9
43865	2	17031	2018-05-04 11:35:13	2018-05-04	9
43866	3	17031	2018-05-04 11:35:29	2018-05-04	9
43867	2	17032	2018-05-04 08:47:01	2018-05-04	6
43868	3	17032	2018-05-04 08:47:18	2018-05-04	6
43869	2	17032	2018-05-04 08:47:18	2018-05-04	6
43870	3	17032	2018-05-04 10:48:30	2018-05-04	8
43871	2	17033	2018-05-04 08:37:55	2018-05-04	6
43872	3	17033	2018-05-04 08:38:35	2018-05-04	6
43873	2	17033	2018-05-04 08:38:35	2018-05-04	6
43874	3	17033	2018-05-04 09:00:20	2018-05-04	7
43875	2	17034	2018-05-03 11:44:18	2018-05-03	9
43876	3	17034	2018-05-03 11:44:33	2018-05-03	9
43877	2	17034	2018-05-03 11:44:34	2018-05-03	9
43878	3	17034	2018-05-04 08:05:53	2018-05-04	6
43879	2	17034	2018-05-04 08:05:53	2018-05-04	6
43880	3	17034	2018-05-04 08:05:57	2018-05-04	6
43881	2	17035	2018-05-03 10:38:17	2018-05-03	8
43882	3	17035	2018-05-03 10:38:31	2018-05-03	8
43883	2	17035	2018-05-03 10:38:31	2018-05-03	8
43884	3	17035	2018-05-07 15:27:01	2018-05-07	13
43885	2	17035	2018-05-07 15:27:02	2018-05-07	13
43886	3	17035	2018-05-07 15:27:05	2018-05-07	13
43887	2	17036	2018-05-03 10:01:46	2018-05-03	8
43888	3	17036	2018-05-03 10:02:00	2018-05-03	8
43889	2	17036	2018-05-03 10:02:00	2018-05-03	8
43890	3	17036	2018-05-03 12:06:39	2018-05-03	10
43891	2	17036	2018-05-03 12:06:39	2018-05-03	10
43892	3	17036	2018-05-03 12:06:43	2018-05-03	10
43893	2	17037	2018-05-03 09:58:21	2018-05-03	7
43894	3	17037	2018-05-03 09:58:59	2018-05-03	7
43895	2	17037	2018-05-03 09:58:59	2018-05-03	7
43896	3	17037	2018-05-07 10:25:51	2018-05-07	8
43897	2	17038	2018-05-03 09:30:15	2018-05-03	7
43898	3	17038	2018-05-03 09:30:30	2018-05-03	7
43899	2	17039	2018-05-03 09:03:54	2018-05-03	7
43900	3	17039	2018-05-03 09:04:06	2018-05-03	7
43901	2	17039	2018-05-03 09:04:06	2018-05-03	7
43902	3	17039	2018-05-03 13:37:02	2018-05-03	11
43903	2	17040	2018-05-03 09:00:41	2018-05-03	7
43904	3	17040	2018-05-03 09:00:57	2018-05-03	7
43905	2	17040	2018-05-03 09:00:57	2018-05-03	7
43906	3	17040	2018-05-04 10:15:04	2018-05-04	8
43907	2	17040	2018-05-04 10:15:04	2018-05-04	8
43908	3	17040	2018-05-04 10:15:14	2018-05-04	8
43909	2	17041	2018-05-03 08:49:06	2018-05-03	6
43910	3	17041	2018-05-03 08:49:19	2018-05-03	6
43911	2	17041	2018-05-03 08:49:19	2018-05-03	6
43912	3	17041	2018-05-03 12:05:35	2018-05-03	10
43913	2	17041	2018-05-03 12:05:35	2018-05-03	10
43914	3	17041	2018-05-03 12:06:19	2018-05-03	10
43915	2	17042	2018-05-03 08:44:46	2018-05-03	6
43916	3	17042	2018-05-03 08:45:19	2018-05-03	6
43917	2	17042	2018-05-03 08:45:19	2018-05-03	6
43918	3	17042	2018-05-03 10:12:08	2018-05-03	8
43919	2	17043	2018-05-02 16:21:33	2018-05-02	14
43920	3	17043	2018-05-02 16:22:03	2018-05-02	14
43921	2	17043	2018-05-02 16:22:03	2018-05-02	14
43922	3	17043	2018-05-03 08:04:30	2018-05-03	6
43923	2	17043	2018-05-03 08:04:30	2018-05-03	6
43924	3	17043	2018-05-03 08:04:55	2018-05-03	6
43925	2	17044	2018-05-02 15:43:45	2018-05-02	13
43926	3	17044	2018-05-02 15:44:04	2018-05-02	13
43927	2	17044	2018-05-02 15:44:04	2018-05-02	13
43928	3	17044	2018-05-03 09:34:41	2018-05-03	7
43929	2	17044	2018-05-03 09:34:41	2018-05-03	7
43930	3	17044	2018-05-03 09:35:24	2018-05-03	7
43931	2	17045	2018-05-02 14:32:18	2018-05-02	12
43932	3	17045	2018-05-02 14:32:51	2018-05-02	12
43933	2	17045	2018-05-02 14:32:51	2018-05-02	12
43934	3	17045	2018-05-02 15:46:02	2018-05-02	13
43935	2	17045	2018-05-02 15:46:02	2018-05-02	13
43936	3	17045	2018-05-02 15:46:26	2018-05-02	13
43937	2	17046	2018-05-02 11:47:05	2018-05-02	9
43938	3	17046	2018-05-02 11:47:24	2018-05-02	9
43939	2	17046	2018-05-02 11:47:24	2018-05-02	9
43940	3	17046	2018-05-02 13:22:57	2018-05-02	11
43941	2	17047	2018-05-02 09:48:05	2018-05-02	7
43942	3	17047	2018-05-02 09:48:40	2018-05-02	7
43943	2	17047	2018-05-02 09:48:41	2018-05-02	7
43944	3	17047	2018-05-02 10:22:45	2018-05-02	8
43945	2	17047	2018-05-02 10:22:45	2018-05-02	8
43946	3	17047	2018-05-02 10:22:53	2018-05-02	8
43947	2	17048	2018-05-02 09:43:44	2018-05-02	7
43948	3	17048	2018-05-02 09:43:59	2018-05-02	7
43949	2	17048	2018-05-02 09:43:59	2018-05-02	7
43950	3	17048	2018-05-02 10:02:22	2018-05-02	8
43951	2	17049	2018-05-02 09:27:04	2018-05-02	7
43952	3	17049	2018-05-02 09:27:22	2018-05-02	7
43953	2	17049	2018-05-02 09:27:22	2018-05-02	7
43954	3	17049	2018-05-02 13:19:56	2018-05-02	11
43955	2	17049	2018-05-02 13:19:56	2018-05-02	11
43956	3	17049	2018-05-02 13:20:02	2018-05-02	11
43957	2	17050	2018-05-02 09:22:33	2018-05-02	7
43958	3	17050	2018-05-02 09:22:45	2018-05-02	7
43959	2	17050	2018-05-02 09:22:45	2018-05-02	7
43960	3	17050	2018-05-02 10:04:49	2018-05-02	8
43961	2	17051	2018-05-02 09:16:05	2018-05-02	7
43962	3	17051	2018-05-02 09:17:17	2018-05-02	7
43963	2	17051	2018-05-02 09:17:17	2018-05-02	7
43964	3	17051	2018-05-02 13:17:56	2018-05-02	11
43965	2	17052	2018-05-02 08:51:04	2018-05-02	6
43966	3	17052	2018-05-02 08:51:21	2018-05-02	6
43967	2	17052	2018-05-02 08:51:21	2018-05-02	6
43968	3	17052	2018-05-02 10:23:17	2018-05-02	8
43969	2	17052	2018-05-02 10:23:17	2018-05-02	8
43970	3	17052	2018-05-02 10:24:38	2018-05-02	8
43971	2	17053	2018-05-02 08:45:17	2018-05-02	6
43972	3	17053	2018-05-02 08:47:26	2018-05-02	6
43973	2	17053	2018-05-02 08:47:26	2018-05-02	6
43974	3	17053	2018-05-02 08:49:01	2018-05-02	6
43975	2	17054	2018-05-02 08:43:58	2018-05-02	6
43976	3	17054	2018-05-02 08:44:14	2018-05-02	6
43977	2	17054	2018-05-02 08:44:14	2018-05-02	6
43978	3	17054	2018-05-07 10:34:47	2018-05-07	8
43979	2	17055	2018-04-27 14:56:18	2018-04-27	12
43980	3	17055	2018-04-27 14:56:52	2018-04-27	12
43981	2	17055	2018-04-27 14:56:52	2018-04-27	12
43982	3	17055	2018-05-02 11:58:58	2018-05-02	9
43983	2	17056	2018-04-27 14:05:36	2018-04-27	12
43984	3	17056	2018-04-27 14:05:59	2018-04-27	12
43985	2	17056	2018-04-27 14:06:00	2018-04-27	12
43986	3	17056	2018-05-03 10:02:54	2018-05-03	8
43987	2	17057	2018-04-27 11:13:46	2018-04-27	9
43988	3	17057	2018-04-27 11:14:05	2018-04-27	9
43989	2	17057	2018-04-27 11:14:05	2018-04-27	9
43990	3	17057	2018-05-03 10:01:24	2018-05-03	8
43991	2	17057	2018-05-03 10:01:24	2018-05-03	8
43992	3	17057	2018-05-03 10:01:28	2018-05-03	8
43993	2	17058	2018-04-26 16:07:33	2018-04-26	14
43994	3	17058	2018-04-26 16:07:48	2018-04-26	14
43995	2	17058	2018-04-26 16:07:48	2018-04-26	14
43996	3	17058	2018-04-26 16:13:19	2018-04-26	14
43997	2	17059	2018-04-26 15:53:32	2018-04-26	13
43998	3	17059	2018-04-26 15:54:27	2018-04-26	13
43999	2	17059	2018-04-26 15:54:27	2018-04-26	13
44000	3	17059	2018-05-02 13:52:01	2018-05-02	11
44001	2	17059	2018-05-02 13:52:01	2018-05-02	11
44002	3	17059	2018-05-02 13:54:29	2018-05-02	11
44003	2	17060	2018-04-26 14:11:08	2018-04-26	12
44004	3	17060	2018-04-26 14:11:29	2018-04-26	12
44005	2	17060	2018-04-26 14:11:29	2018-04-26	12
44006	3	17060	2018-04-27 11:05:46	2018-04-27	9
44007	2	17061	2018-04-26 11:10:22	2018-04-26	9
44008	3	17061	2018-04-26 11:10:51	2018-04-26	9
44009	2	17061	2018-04-26 11:10:51	2018-04-26	9
44010	3	17061	2018-04-27 11:21:04	2018-04-27	9
44011	2	17061	2018-04-27 11:21:04	2018-04-27	9
44012	3	17061	2018-04-27 11:21:08	2018-04-27	9
44013	2	17062	2018-04-26 09:25:01	2018-04-26	7
44014	3	17062	2018-04-26 09:25:16	2018-04-26	7
44015	2	17062	2018-04-26 09:25:16	2018-04-26	7
44016	3	17062	2018-04-26 10:00:45	2018-04-26	8
44017	2	17063	2018-04-25 15:05:51	2018-04-25	13
44018	3	17063	2018-04-25 15:06:06	2018-04-25	13
44019	2	17063	2018-04-25 15:06:06	2018-04-25	13
44020	3	17063	2018-04-26 07:58:00	2018-04-26	5
44021	2	17064	2018-04-25 14:20:56	2018-04-25	12
44022	3	17064	2018-04-25 14:21:15	2018-04-25	12
44023	2	17064	2018-04-25 14:21:16	2018-04-25	12
44024	3	17064	2018-04-26 08:43:57	2018-04-26	6
44025	2	17065	2018-04-25 11:55:36	2018-04-25	9
44026	3	17065	2018-04-25 11:55:53	2018-04-25	9
44027	2	17065	2018-04-25 11:55:54	2018-04-25	9
44028	3	17065	2018-05-03 10:17:02	2018-05-03	8
44029	2	17065	2018-05-03 10:17:02	2018-05-03	8
44030	3	17065	2018-05-03 10:17:07	2018-05-03	8
44031	2	17066	2018-04-25 11:27:24	2018-04-25	9
44032	3	17066	2018-04-25 12:10:30	2018-04-25	10
44033	2	17066	2018-04-25 12:10:31	2018-04-25	10
44034	3	17066	2018-05-02 09:39:43	2018-05-02	7
44035	2	17066	2018-05-02 09:39:43	2018-05-02	7
44036	3	17066	2018-05-02 09:41:00	2018-05-02	7
44037	2	17067	2018-04-25 11:08:11	2018-04-25	9
44038	3	17067	2018-04-25 11:08:44	2018-04-25	9
44039	2	17067	2018-04-25 11:08:44	2018-04-25	9
44040	3	17067	2018-05-04 10:16:38	2018-05-04	8
44041	2	17067	2018-05-04 10:16:38	2018-05-04	8
44042	3	17067	2018-05-04 10:16:41	2018-05-04	8
44043	2	17068	2018-04-25 10:39:50	2018-04-25	8
44044	3	17068	2018-04-25 10:40:15	2018-04-25	8
44045	2	17068	2018-04-25 10:40:16	2018-04-25	8
44046	3	17068	2018-04-26 16:07:25	2018-04-26	14
44047	2	17069	2018-04-25 10:38:42	2018-04-25	8
44048	3	17069	2018-04-25 10:39:25	2018-04-25	8
44049	2	17069	2018-04-25 10:39:25	2018-04-25	8
44050	3	17069	2018-04-25 11:17:43	2018-04-25	9
44051	2	17069	2018-04-25 11:17:43	2018-04-25	9
44052	3	17069	2018-04-25 11:17:57	2018-04-25	9
44053	2	17070	2018-04-25 10:26:43	2018-04-25	8
44054	3	17070	2018-04-25 10:30:35	2018-04-25	8
44055	2	17070	2018-04-25 10:30:35	2018-04-25	8
44056	3	17070	2018-04-26 13:51:29	2018-04-26	11
44057	2	17071	2018-04-25 10:15:03	2018-04-25	8
44058	3	17071	2018-04-25 10:15:19	2018-04-25	8
44059	2	17071	2018-04-25 10:15:20	2018-04-25	8
44060	3	17071	2018-04-25 11:41:29	2018-04-25	9
44061	2	17072	2018-04-25 09:42:51	2018-04-25	7
44062	3	17072	2018-04-25 09:43:05	2018-04-25	7
44063	2	17072	2018-04-25 09:43:05	2018-04-25	7
44064	3	17072	2018-04-26 08:52:32	2018-04-26	6
44065	2	17073	2018-04-25 09:24:44	2018-04-25	7
44066	3	17073	2018-04-25 09:25:55	2018-04-25	7
44067	2	17073	2018-04-25 09:25:55	2018-04-25	7
44068	3	17073	2018-04-26 09:10:46	2018-04-26	7
44069	2	17074	2018-04-25 08:40:11	2018-04-25	6
44070	3	17074	2018-04-25 08:40:31	2018-04-25	6
44071	2	17074	2018-04-25 08:40:31	2018-04-25	6
44072	3	17074	2018-04-25 10:03:41	2018-04-25	8
44073	2	17075	2018-04-25 08:31:44	2018-04-25	6
44074	3	17075	2018-04-25 09:17:39	2018-04-25	7
44075	2	17075	2018-04-25 09:17:39	2018-04-25	7
44076	3	17075	2018-04-26 08:54:59	2018-04-26	6
44077	2	17075	2018-04-26 08:54:59	2018-04-26	6
44078	3	17075	2018-04-26 08:55:24	2018-04-26	6
44079	2	17076	2018-04-25 08:21:19	2018-04-25	6
44080	3	17076	2018-04-25 09:18:56	2018-04-25	7
44081	2	17076	2018-04-25 09:18:57	2018-04-25	7
44082	3	17076	2018-04-27 11:09:52	2018-04-27	9
44083	2	17076	2018-04-27 11:09:52	2018-04-27	9
44084	3	17076	2018-04-27 11:09:57	2018-04-27	9
44085	2	17077	2018-04-24 16:50:53	2018-04-24	14
44086	3	17077	2018-04-25 12:10:37	2018-04-25	10
44087	2	17077	2018-04-25 12:10:37	2018-04-25	10
44088	3	17077	2018-04-26 13:50:25	2018-04-26	11
44089	2	17078	2018-04-24 15:09:46	2018-04-24	13
44090	3	17078	2018-04-25 12:09:25	2018-04-25	10
44091	2	17079	2018-04-24 14:06:58	2018-04-24	12
44092	3	17079	2018-04-24 14:07:18	2018-04-24	12
44093	2	17079	2018-04-24 14:07:18	2018-04-24	12
44094	3	17079	2018-04-26 09:02:31	2018-04-26	7
44095	2	17079	2018-04-26 09:02:31	2018-04-26	7
44096	3	17079	2018-04-26 09:02:59	2018-04-26	7
44097	2	17080	2018-04-24 11:17:14	2018-04-24	9
44098	3	17080	2018-04-24 11:19:31	2018-04-24	9
44099	2	17080	2018-04-24 11:19:31	2018-04-24	9
44100	3	17080	2018-04-24 11:34:32	2018-04-24	9
44101	2	17081	2018-04-24 11:03:12	2018-04-24	9
44102	3	17081	2018-04-24 14:01:14	2018-04-24	12
44103	2	17081	2018-04-24 14:01:15	2018-04-24	12
44104	3	17081	2018-04-25 10:16:40	2018-04-25	8
44105	2	17081	2018-04-25 10:16:40	2018-04-25	8
44106	3	17081	2018-04-25 10:16:46	2018-04-25	8
44107	2	17082	2018-04-24 10:46:32	2018-04-24	8
44108	3	17082	2018-04-24 10:46:54	2018-04-24	8
44109	2	17082	2018-04-24 10:46:54	2018-04-24	8
44110	3	17082	2018-04-24 11:20:39	2018-04-24	9
44111	2	17083	2018-04-24 10:44:29	2018-04-24	8
44112	3	17083	2018-04-24 10:44:44	2018-04-24	8
44113	2	17083	2018-04-24 10:44:44	2018-04-24	8
44114	3	17083	2018-04-26 08:56:15	2018-04-26	6
44115	2	17084	2018-04-24 10:11:43	2018-04-24	8
44116	3	17084	2018-04-24 14:01:41	2018-04-24	12
44117	2	17084	2018-04-24 14:01:41	2018-04-24	12
44118	3	17084	2018-04-25 10:12:47	2018-04-25	8
44119	2	17084	2018-04-25 10:12:47	2018-04-25	8
44120	3	17084	2018-04-25 10:13:51	2018-04-25	8
44121	2	17085	2018-04-24 09:37:14	2018-04-24	7
44122	3	17085	2018-04-24 09:43:00	2018-04-24	7
44123	2	17085	2018-04-24 09:43:00	2018-04-24	7
44124	3	17085	2018-04-24 10:48:30	2018-04-24	8
44125	2	17086	2018-04-24 09:29:09	2018-04-24	7
44126	3	17086	2018-04-24 09:29:30	2018-04-24	7
44127	2	17086	2018-04-24 09:29:30	2018-04-24	7
44128	3	17086	2018-05-03 14:27:42	2018-05-03	12
44129	2	17087	2018-04-24 09:06:22	2018-04-24	7
44130	3	17087	2018-04-24 09:06:34	2018-04-24	7
44131	2	17087	2018-04-24 09:06:35	2018-04-24	7
44132	3	17087	2018-04-25 10:11:24	2018-04-25	8
44133	2	17087	2018-04-25 10:11:24	2018-04-25	8
44134	3	17087	2018-04-25 10:15:33	2018-04-25	8
44135	2	17088	2018-04-24 09:17:40	2018-04-24	7
44136	3	17088	2018-04-24 09:18:38	2018-04-24	7
44137	2	17088	2018-04-24 09:18:38	2018-04-24	7
44138	3	17088	2018-04-24 09:49:52	2018-04-24	7
44139	2	17088	2018-04-24 09:49:52	2018-04-24	7
44140	3	17088	2018-04-24 09:49:56	2018-04-24	7
44141	2	17089	2018-04-24 08:57:57	2018-04-24	6
44142	3	17089	2018-04-25 09:19:41	2018-04-25	7
44143	2	17089	2018-04-25 09:19:41	2018-04-25	7
44144	3	17089	2018-04-25 10:05:04	2018-04-25	8
44145	2	17089	2018-04-25 10:05:04	2018-04-25	8
44146	3	17089	2018-04-25 10:06:32	2018-04-25	8
44147	2	17090	2018-04-23 16:29:41	2018-04-23	14
44148	3	17090	2018-04-23 16:30:13	2018-04-23	14
44149	2	17090	2018-04-23 16:30:14	2018-04-23	14
44150	3	17090	2018-04-26 09:53:43	2018-04-26	7
44151	2	17090	2018-04-26 09:53:43	2018-04-26	7
44152	3	17090	2018-04-26 09:54:19	2018-04-26	7
44153	2	17091	2018-04-23 16:16:41	2018-04-23	14
44154	3	17091	2018-04-23 16:17:02	2018-04-23	14
44155	2	17091	2018-04-23 16:17:02	2018-04-23	14
44156	3	17091	2018-05-03 08:28:31	2018-05-03	6
44157	2	17091	2018-05-03 08:28:31	2018-05-03	6
44158	3	17091	2018-05-03 08:28:38	2018-05-03	6
44159	2	17092	2018-04-23 15:04:05	2018-04-23	13
44160	3	17092	2018-04-23 15:04:23	2018-04-23	13
44161	2	17092	2018-04-23 15:04:23	2018-04-23	13
44162	3	17092	2018-05-04 08:27:30	2018-05-04	6
44163	2	17092	2018-05-04 08:27:30	2018-05-04	6
44164	3	17092	2018-05-04 08:27:34	2018-05-04	6
44165	2	17093	2018-04-23 14:58:42	2018-04-23	12
44166	3	17093	2018-04-24 14:04:34	2018-04-24	12
44167	2	17093	2018-04-24 14:04:34	2018-04-24	12
44168	3	17093	2018-04-24 14:47:39	2018-04-24	12
44169	2	17094	2018-04-23 14:24:23	2018-04-23	12
44170	3	17094	2018-04-23 14:48:01	2018-04-23	12
44171	2	17094	2018-04-23 14:48:01	2018-04-23	12
44172	3	17094	2018-04-27 11:21:53	2018-04-27	9
44173	2	17094	2018-04-27 11:21:53	2018-04-27	9
44174	3	17094	2018-04-27 11:22:10	2018-04-27	9
44175	2	17095	2018-04-23 12:33:19	2018-04-23	10
44176	3	17095	2018-04-23 12:36:35	2018-04-23	10
44177	2	17095	2018-04-23 12:36:36	2018-04-23	10
44178	3	17095	2018-04-23 13:59:03	2018-04-23	11
44179	2	17096	2018-04-23 12:02:23	2018-04-23	10
44180	3	17096	2018-04-23 12:02:50	2018-04-23	10
44181	2	17096	2018-04-23 12:02:50	2018-04-23	10
44182	3	17096	2018-04-23 14:29:46	2018-04-23	12
44183	2	17096	2018-04-23 14:29:46	2018-04-23	12
44184	3	17096	2018-04-24 09:57:15	2018-04-24	7
44185	2	17097	2018-04-23 11:18:19	2018-04-23	9
44186	3	17097	2018-04-23 11:18:46	2018-04-23	9
44187	2	17097	2018-04-23 11:18:46	2018-04-23	9
44188	3	17097	2018-05-02 16:18:05	2018-05-02	14
44189	2	17098	2018-04-23 10:54:33	2018-04-23	8
44190	3	17098	2018-04-23 10:55:24	2018-04-23	8
44191	2	17098	2018-04-23 10:55:24	2018-04-23	8
44192	3	17098	2018-04-24 07:39:52	2018-04-24	5
44193	2	17098	2018-04-24 07:39:52	2018-04-24	5
44194	3	17098	2018-04-24 07:40:37	2018-04-24	5
44195	2	17099	2018-04-23 10:04:14	2018-04-23	8
44196	3	17099	2018-04-23 10:04:32	2018-04-23	8
44197	2	17099	2018-04-23 10:04:33	2018-04-23	8
44198	3	17099	2018-04-24 07:43:14	2018-04-24	5
44199	2	17099	2018-04-24 07:43:14	2018-04-24	5
44200	3	17099	2018-04-24 07:44:00	2018-04-24	5
44201	2	17100	2018-04-23 10:02:14	2018-04-23	8
44202	3	17100	2018-04-23 10:02:27	2018-04-23	8
44203	2	17100	2018-04-23 10:02:27	2018-04-23	8
44204	3	17100	2018-04-24 07:42:47	2018-04-24	5
44205	2	17101	2018-04-23 09:54:04	2018-04-23	7
44206	3	17101	2018-04-23 09:54:23	2018-04-23	7
44207	2	17101	2018-04-23 09:54:23	2018-04-23	7
44208	3	17101	2018-04-25 07:56:55	2018-04-25	5
44209	2	17101	2018-04-25 07:56:55	2018-04-25	5
44210	3	17101	2018-04-25 07:57:11	2018-04-25	5
44211	2	17102	2018-04-23 09:23:23	2018-04-23	7
44212	3	17102	2018-04-23 09:23:43	2018-04-23	7
44213	2	17102	2018-04-23 09:23:43	2018-04-23	7
44214	3	17102	2018-04-23 09:23:51	2018-04-23	7
44215	2	17102	2018-04-23 09:23:51	2018-04-23	7
44216	3	17102	2018-04-23 11:06:06	2018-04-23	9
44217	2	17102	2018-04-23 11:06:06	2018-04-23	9
44218	3	17102	2018-04-23 11:06:12	2018-04-23	9
44219	2	17103	2018-04-23 08:36:01	2018-04-23	6
44220	3	17103	2018-04-23 08:36:24	2018-04-23	6
44221	2	17103	2018-04-23 08:36:24	2018-04-23	6
44222	3	17103	2018-04-23 14:58:16	2018-04-23	12
44223	2	17104	2018-04-23 07:49:17	2018-04-23	5
44224	3	17104	2018-04-23 07:49:33	2018-04-23	5
44225	2	17104	2018-04-23 07:49:33	2018-04-23	5
44226	3	17104	2018-05-04 08:50:29	2018-05-04	6
44227	2	17105	2018-04-20 16:11:40	2018-04-20	14
44228	3	17105	2018-04-20 16:12:24	2018-04-20	14
44229	2	17105	2018-04-20 16:12:24	2018-04-20	14
44230	3	17105	2018-04-26 11:27:50	2018-04-26	9
44231	2	17106	2018-04-20 15:06:04	2018-04-20	13
44232	3	17106	2018-04-20 15:06:26	2018-04-20	13
44233	2	17106	2018-04-20 15:06:27	2018-04-20	13
44234	3	17106	2018-04-20 15:14:12	2018-04-20	13
44235	2	17107	2018-04-20 14:06:39	2018-04-20	12
44236	3	17107	2018-04-20 14:07:02	2018-04-20	12
44237	2	17107	2018-04-20 14:07:02	2018-04-20	12
44238	3	17107	2018-04-20 14:55:23	2018-04-20	12
44239	2	17107	2018-04-20 14:55:23	2018-04-20	12
44240	3	17107	2018-04-20 14:55:29	2018-04-20	12
44241	2	17108	2018-04-20 12:13:57	2018-04-20	10
44242	3	17108	2018-04-20 12:14:18	2018-04-20	10
44243	2	17108	2018-04-20 12:14:18	2018-04-20	10
44244	3	17108	2018-05-02 16:21:41	2018-05-02	14
44245	2	17108	2018-05-02 16:21:41	2018-05-02	14
44246	3	17108	2018-05-02 16:21:56	2018-05-02	14
44247	2	17109	2018-04-20 11:47:29	2018-04-20	9
44248	3	17109	2018-04-20 11:48:14	2018-04-20	9
44249	2	17109	2018-04-20 11:48:15	2018-04-20	9
44250	3	17109	2018-04-23 09:40:57	2018-04-23	7
44251	2	17109	2018-04-23 09:40:57	2018-04-23	7
44252	3	17109	2018-04-23 09:41:01	2018-04-23	7
44253	2	17110	2018-04-20 11:32:36	2018-04-20	9
44254	3	17110	2018-04-20 11:33:26	2018-04-20	9
44255	2	17110	2018-04-20 11:33:26	2018-04-20	9
44256	3	17110	2018-04-20 11:39:56	2018-04-20	9
44257	2	17110	2018-04-20 11:39:56	2018-04-20	9
44258	3	17110	2018-04-20 11:40:01	2018-04-20	9
44259	2	17111	2018-04-20 11:06:52	2018-04-20	9
44260	3	17111	2018-04-20 11:07:21	2018-04-20	9
44261	2	17111	2018-04-20 11:07:21	2018-04-20	9
44262	3	17111	2018-04-20 11:18:42	2018-04-20	9
44263	2	17111	2018-04-20 11:18:42	2018-04-20	9
44264	3	17111	2018-04-20 11:19:14	2018-04-20	9
44265	2	17112	2018-04-20 10:57:45	2018-04-20	8
44266	3	17112	2018-04-20 10:57:57	2018-04-20	8
44267	2	17112	2018-04-20 10:57:57	2018-04-20	8
44268	3	17112	2018-04-20 11:20:45	2018-04-20	9
44269	2	17113	2018-04-20 10:58:45	2018-04-20	8
44270	3	17113	2018-04-20 10:58:59	2018-04-20	8
44271	2	17113	2018-04-20 10:58:59	2018-04-20	8
44272	3	17113	2018-04-20 14:51:37	2018-04-20	12
44273	2	17113	2018-04-20 14:51:37	2018-04-20	12
44274	3	17113	2018-04-20 14:51:44	2018-04-20	12
44275	2	17114	2018-04-20 10:53:21	2018-04-20	8
44276	3	17114	2018-04-26 14:23:08	2018-04-26	12
44277	2	17114	2018-04-26 14:23:08	2018-04-26	12
44278	3	17114	2018-04-27 11:12:28	2018-04-27	9
44279	2	17114	2018-04-27 11:12:28	2018-04-27	9
44280	3	17114	2018-04-27 11:13:14	2018-04-27	9
44281	2	17115	2018-04-20 10:38:54	2018-04-20	8
44282	3	17115	2018-04-20 10:39:12	2018-04-20	8
44283	2	17115	2018-04-20 10:39:12	2018-04-20	8
44284	3	17115	2018-04-20 10:40:40	2018-04-20	8
44285	2	17116	2018-04-20 10:08:28	2018-04-20	8
44286	3	17116	2018-04-26 14:23:23	2018-04-26	12
44287	2	17116	2018-04-26 14:23:23	2018-04-26	12
44288	3	17116	2018-04-26 15:12:26	2018-04-26	13
44289	2	17116	2018-04-26 15:12:26	2018-04-26	13
44290	3	17116	2018-04-26 15:12:30	2018-04-26	13
44291	2	17117	2018-04-20 08:50:47	2018-04-20	6
44292	3	17117	2018-04-20 08:51:02	2018-04-20	6
44293	2	17117	2018-04-20 08:51:02	2018-04-20	6
44294	3	17117	2018-04-20 11:27:23	2018-04-20	9
44295	2	17117	2018-04-20 11:27:23	2018-04-20	9
44296	3	17117	2018-04-20 11:27:28	2018-04-20	9
44297	2	17118	2018-04-19 14:58:31	2018-04-19	12
44298	3	17118	2018-04-19 14:58:51	2018-04-19	12
44299	2	17118	2018-04-19 14:58:52	2018-04-19	12
44300	3	17118	2018-04-26 08:49:38	2018-04-26	6
44301	2	17119	2018-04-19 11:49:15	2018-04-19	9
44302	3	17119	2018-04-19 11:52:43	2018-04-19	9
44303	2	17119	2018-04-19 11:52:43	2018-04-19	9
44304	3	17119	2018-04-23 09:39:07	2018-04-23	7
44305	2	17120	2018-04-19 11:09:34	2018-04-19	9
44306	3	17120	2018-04-19 11:10:24	2018-04-19	9
44307	2	17120	2018-04-19 11:10:24	2018-04-19	9
44308	3	17120	2018-04-26 08:58:48	2018-04-26	6
44309	2	17120	2018-04-26 08:58:48	2018-04-26	6
44310	3	17120	2018-04-26 08:59:49	2018-04-26	6
44311	2	17121	2018-04-19 10:51:06	2018-04-19	8
44312	3	17121	2018-04-19 10:51:30	2018-04-19	8
44313	2	17121	2018-04-19 10:51:30	2018-04-19	8
44314	3	17121	2018-04-19 14:14:52	2018-04-19	12
44315	2	17122	2018-04-19 10:16:35	2018-04-19	8
44316	3	17122	2018-04-19 10:17:10	2018-04-19	8
44317	2	17122	2018-04-19 10:17:11	2018-04-19	8
44318	3	17122	2018-04-19 10:34:17	2018-04-19	8
44319	2	17123	2018-04-19 08:35:30	2018-04-19	6
44320	3	17123	2018-04-19 08:36:07	2018-04-19	6
44321	2	17123	2018-04-19 08:36:07	2018-04-19	6
44322	3	17123	2018-04-19 09:13:23	2018-04-19	7
44323	2	17124	2018-04-19 08:31:25	2018-04-19	6
44324	3	17124	2018-04-19 08:31:49	2018-04-19	6
44325	2	17124	2018-04-19 08:31:49	2018-04-19	6
44326	3	17124	2018-04-19 10:31:09	2018-04-19	8
44327	2	17125	2018-04-18 16:28:45	2018-04-18	14
44328	3	17125	2018-04-18 16:29:27	2018-04-18	14
44329	2	17125	2018-04-18 16:29:27	2018-04-18	14
44330	3	17125	2018-04-19 09:08:20	2018-04-19	7
44331	2	17126	2018-04-18 14:40:35	2018-04-18	12
44332	3	17126	2018-04-18 14:40:58	2018-04-18	12
44333	2	17126	2018-04-18 14:40:58	2018-04-18	12
44334	3	17126	2018-04-18 15:18:36	2018-04-18	13
44335	2	17126	2018-04-18 15:18:36	2018-04-18	13
44336	3	17126	2018-04-18 15:18:41	2018-04-18	13
44337	2	17127	2018-04-18 14:24:41	2018-04-18	12
44338	3	17127	2018-04-18 14:24:56	2018-04-18	12
44339	2	17127	2018-04-18 14:24:56	2018-04-18	12
44340	3	17127	2018-04-19 12:02:36	2018-04-19	10
44341	2	17128	2018-04-18 14:04:45	2018-04-18	12
44342	3	17128	2018-04-18 14:05:07	2018-04-18	12
44343	2	17128	2018-04-18 14:05:07	2018-04-18	12
44344	3	17128	2018-04-18 15:48:39	2018-04-18	13
44345	2	17129	2018-04-18 11:18:25	2018-04-18	9
44346	3	17129	2018-04-18 11:18:36	2018-04-18	9
44347	2	17129	2018-04-18 11:18:36	2018-04-18	9
44348	3	17129	2018-04-18 11:24:23	2018-04-18	9
44349	2	17130	2018-04-18 10:42:23	2018-04-18	8
44350	3	17130	2018-04-18 10:42:50	2018-04-18	8
44351	2	17130	2018-04-18 10:42:50	2018-04-18	8
44352	3	17130	2018-04-19 09:39:53	2018-04-19	7
44353	2	17131	2018-04-18 10:12:00	2018-04-18	8
44354	3	17131	2018-04-18 10:12:13	2018-04-18	8
44355	2	17131	2018-04-18 10:12:13	2018-04-18	8
44356	3	17131	2018-04-18 10:51:49	2018-04-18	8
44357	2	17132	2018-04-18 10:07:37	2018-04-18	8
44358	3	17132	2018-04-18 10:07:55	2018-04-18	8
44359	2	17132	2018-04-18 10:07:55	2018-04-18	8
44360	3	17132	2018-04-18 12:06:39	2018-04-18	10
44361	2	17132	2018-04-18 12:06:39	2018-04-18	10
44362	3	17132	2018-04-19 11:18:06	2018-04-19	9
44363	2	17133	2018-04-18 09:41:32	2018-04-18	7
44364	3	17133	2018-04-18 09:41:45	2018-04-18	7
44365	2	17133	2018-04-18 09:41:46	2018-04-18	7
44366	3	17133	2018-04-18 10:43:13	2018-04-18	8
44367	2	17134	2018-04-18 09:07:53	2018-04-18	7
44368	3	17134	2018-04-18 09:08:12	2018-04-18	7
44369	2	17134	2018-04-18 09:08:13	2018-04-18	7
44370	3	17134	2018-04-18 10:52:23	2018-04-18	8
44371	2	17134	2018-04-18 10:52:23	2018-04-18	8
44372	3	17134	2018-04-18 10:53:34	2018-04-18	8
44373	2	17135	2018-04-18 08:39:17	2018-04-18	6
44374	3	17135	2018-04-18 08:40:08	2018-04-18	6
44375	2	17135	2018-04-18 08:40:08	2018-04-18	6
44376	3	17135	2018-04-18 10:23:02	2018-04-18	8
44377	2	17136	2018-04-18 08:34:56	2018-04-18	6
44378	3	17136	2018-04-18 08:35:06	2018-04-18	6
44379	2	17136	2018-04-18 08:35:06	2018-04-18	6
44380	3	17136	2018-04-20 10:21:40	2018-04-20	8
44381	2	17137	2018-04-18 08:32:21	2018-04-18	6
44382	3	17137	2018-04-26 14:24:33	2018-04-26	12
44383	2	17138	2018-04-18 08:30:15	2018-04-18	6
44384	3	17138	2018-04-18 08:30:41	2018-04-18	6
44385	2	17138	2018-04-18 08:30:41	2018-04-18	6
44386	3	17138	2018-04-19 09:12:42	2018-04-19	7
44387	2	17139	2018-04-17 16:42:43	2018-04-17	14
44388	3	17139	2018-04-24 17:36:33	2018-04-24	15
44389	2	17139	2018-04-24 17:36:34	2018-04-24	15
44390	3	17139	2018-04-26 08:53:10	2018-04-26	6
44391	2	17139	2018-04-26 08:53:10	2018-04-26	6
44392	3	17139	2018-04-26 08:53:24	2018-04-26	6
44393	2	17140	2018-04-17 16:19:54	2018-04-17	14
44394	3	17140	2018-04-17 16:38:14	2018-04-17	14
44395	2	17140	2018-04-17 16:38:14	2018-04-17	14
44396	3	17140	2018-04-18 07:44:52	2018-04-18	5
44397	2	17140	2018-04-18 07:44:52	2018-04-18	5
44398	3	17140	2018-04-18 07:45:08	2018-04-18	5
44399	2	17141	2018-04-17 16:01:53	2018-04-17	14
44400	3	17141	2018-04-17 16:02:41	2018-04-17	14
44401	2	17141	2018-04-17 16:02:41	2018-04-17	14
44402	3	17141	2018-04-18 09:09:41	2018-04-18	7
44403	2	17141	2018-04-18 09:09:41	2018-04-18	7
44404	3	17141	2018-04-18 09:10:01	2018-04-18	7
44405	2	17142	2018-04-17 15:21:05	2018-04-17	13
44406	3	17142	2018-04-17 15:21:40	2018-04-17	13
44407	2	17142	2018-04-17 15:21:40	2018-04-17	13
44408	3	17142	2018-04-18 08:25:56	2018-04-18	6
44409	2	17142	2018-04-18 08:25:56	2018-04-18	6
44410	3	17142	2018-04-18 08:26:19	2018-04-18	6
44411	2	17143	2018-04-17 14:56:20	2018-04-17	12
44412	3	17143	2018-04-17 14:57:04	2018-04-17	12
44413	2	17143	2018-04-17 14:57:04	2018-04-17	12
44414	3	17143	2018-04-18 09:32:16	2018-04-18	7
44415	2	17143	2018-04-18 09:32:17	2018-04-18	7
44416	3	17143	2018-04-18 09:43:23	2018-04-18	7
44417	2	17144	2018-04-17 14:51:48	2018-04-17	12
44418	3	17144	2018-04-17 14:52:01	2018-04-17	12
44419	2	17144	2018-04-17 14:52:01	2018-04-17	12
44420	3	17144	2018-04-18 11:01:03	2018-04-18	9
44421	2	17144	2018-04-18 11:01:03	2018-04-18	9
44422	3	17144	2018-04-18 11:01:14	2018-04-18	9
44423	2	17145	2018-04-17 11:31:39	2018-04-17	9
44424	3	17145	2018-04-17 11:31:56	2018-04-17	9
44425	2	17145	2018-04-17 11:31:56	2018-04-17	9
44426	3	17145	2018-04-18 12:05:28	2018-04-18	10
44427	2	17146	2018-04-17 09:45:58	2018-04-17	7
44428	3	17146	2018-04-17 09:51:03	2018-04-17	7
44429	2	17146	2018-04-17 09:51:03	2018-04-17	7
44430	3	17146	2018-04-17 15:19:49	2018-04-17	13
44431	2	17147	2018-04-17 09:34:57	2018-04-17	7
44432	3	17147	2018-04-17 09:35:18	2018-04-17	7
44433	2	17147	2018-04-17 09:35:18	2018-04-17	7
44434	3	17147	2018-04-20 10:32:44	2018-04-20	8
44435	2	17148	2018-04-17 09:26:09	2018-04-17	7
44436	3	17148	2018-04-17 09:26:23	2018-04-17	7
44437	2	17148	2018-04-17 09:26:23	2018-04-17	7
44438	3	17148	2018-04-17 15:18:39	2018-04-17	13
44439	2	17149	2018-04-17 09:16:13	2018-04-17	7
44440	3	17149	2018-04-17 09:16:39	2018-04-17	7
44441	2	17149	2018-04-17 09:16:39	2018-04-17	7
44442	3	17149	2018-04-17 10:35:51	2018-04-17	8
44443	2	17150	2018-04-17 09:07:45	2018-04-17	7
44444	3	17150	2018-04-24 17:31:51	2018-04-24	15
44445	2	17150	2018-04-24 17:31:52	2018-04-24	15
44446	3	17150	2018-04-25 10:25:19	2018-04-25	8
44447	2	17151	2018-04-17 08:40:59	2018-04-17	6
44448	3	17151	2018-04-24 17:31:27	2018-04-24	15
44449	2	17151	2018-04-24 17:31:28	2018-04-24	15
44450	3	17151	2018-04-26 08:54:41	2018-04-26	6
44451	2	17151	2018-04-26 08:54:41	2018-04-26	6
44452	3	17151	2018-04-26 08:55:02	2018-04-26	6
44453	2	17152	2018-04-16 16:48:53	2018-04-16	14
44454	3	17152	2018-04-16 16:49:13	2018-04-16	14
44455	2	17152	2018-04-16 16:49:13	2018-04-16	14
44456	3	17152	2018-04-17 11:53:22	2018-04-17	9
44457	2	17153	2018-04-16 16:35:58	2018-04-16	14
44458	3	17153	2018-04-16 16:40:11	2018-04-16	14
44459	2	17153	2018-04-16 16:40:12	2018-04-16	14
44460	3	17153	2018-04-17 07:52:34	2018-04-17	5
44461	2	17154	2018-04-16 16:32:23	2018-04-16	14
44462	3	17154	2018-04-16 16:33:34	2018-04-16	14
44463	2	17155	2018-04-16 15:43:55	2018-04-16	13
44464	3	17155	2018-04-16 15:44:06	2018-04-16	13
44465	2	17155	2018-04-16 15:44:06	2018-04-16	13
44466	3	17155	2018-04-16 15:44:12	2018-04-16	13
44467	2	17155	2018-04-16 15:44:12	2018-04-16	13
44468	3	17155	2018-04-17 08:33:29	2018-04-17	6
44469	2	17156	2018-04-16 09:59:38	2018-04-16	7
44470	3	17156	2018-04-16 15:57:39	2018-04-16	13
44471	2	17156	2018-04-16 15:57:39	2018-04-16	13
44472	3	17156	2018-04-17 07:59:05	2018-04-17	5
44473	2	17156	2018-04-17 07:59:06	2018-04-17	5
44474	3	17156	2018-05-02 14:12:37	2018-05-02	12
44475	2	17157	2018-04-16 09:05:44	2018-04-16	7
44476	3	17157	2018-04-16 09:06:03	2018-04-16	7
44477	2	17157	2018-04-16 09:06:04	2018-04-16	7
44478	3	17157	2018-04-16 10:12:58	2018-04-16	8
44479	2	17158	2018-04-16 08:35:13	2018-04-16	6
44480	3	17158	2018-04-16 08:36:01	2018-04-16	6
44481	2	17158	2018-04-16 08:36:01	2018-04-16	6
44482	3	17158	2018-04-16 09:52:02	2018-04-16	7
44483	2	17159	2018-04-13 15:57:35	2018-04-13	13
44484	3	17159	2018-04-13 15:58:05	2018-04-13	13
44485	2	17159	2018-04-13 15:58:05	2018-04-13	13
44486	3	17159	2018-04-17 05:08:26	2018-04-17	3
44487	2	17160	2018-04-13 15:53:59	2018-04-13	13
44488	3	17160	2018-04-13 16:01:54	2018-04-13	14
44489	2	17161	2018-04-13 15:35:14	2018-04-13	13
44490	3	17161	2018-04-13 15:36:22	2018-04-13	13
44491	2	17161	2018-04-13 15:36:22	2018-04-13	13
44492	3	17161	2018-04-16 11:18:42	2018-04-16	9
44493	2	17162	2018-04-13 15:32:18	2018-04-13	13
44494	3	17162	2018-04-13 15:33:17	2018-04-13	13
44495	2	17162	2018-04-13 15:33:17	2018-04-13	13
44496	3	17162	2018-05-18 09:34:53	2018-05-18	7
44497	2	17162	2018-05-18 09:34:53	2018-05-18	7
44498	3	17162	2018-05-18 09:34:57	2018-05-18	7
44499	2	17163	2018-04-13 15:14:58	2018-04-13	13
44500	3	17163	2018-04-13 15:15:23	2018-04-13	13
44501	2	17163	2018-04-13 15:15:23	2018-04-13	13
44502	3	17163	2018-04-16 10:24:25	2018-04-16	8
44503	2	17164	2018-04-13 14:57:02	2018-04-13	12
44504	3	17164	2018-04-13 14:57:51	2018-04-13	12
44505	2	17164	2018-04-13 14:57:51	2018-04-13	12
44506	3	17164	2018-04-13 15:14:16	2018-04-13	13
44507	2	17165	2018-04-13 11:47:19	2018-04-13	9
44508	3	17165	2018-04-13 11:47:55	2018-04-13	9
44509	2	17165	2018-04-13 11:47:55	2018-04-13	9
44510	3	17165	2018-04-13 12:12:06	2018-04-13	10
44511	2	17165	2018-04-13 12:12:06	2018-04-13	10
44512	3	17165	2018-04-13 12:12:12	2018-04-13	10
44513	2	17166	2018-04-13 11:40:54	2018-04-13	9
44514	3	17166	2018-04-13 11:41:10	2018-04-13	9
44515	2	17166	2018-04-13 11:41:10	2018-04-13	9
44516	3	17166	2018-04-13 11:54:41	2018-04-13	9
44517	2	17166	2018-04-13 11:54:41	2018-04-13	9
44518	3	17166	2018-04-13 11:54:45	2018-04-13	9
44519	2	17167	2018-04-13 10:18:43	2018-04-13	8
44520	3	17167	2018-04-13 10:19:18	2018-04-13	8
44521	2	17167	2018-04-13 10:19:18	2018-04-13	8
44522	3	17167	2018-04-19 10:00:30	2018-04-19	8
44523	2	17168	2018-04-13 09:22:58	2018-04-13	7
44524	3	17168	2018-04-13 09:23:22	2018-04-13	7
44525	2	17168	2018-04-13 09:23:22	2018-04-13	7
44526	3	17168	2018-04-13 09:23:29	2018-04-13	7
44527	2	17168	2018-04-13 09:23:29	2018-04-13	7
44528	3	17168	2018-04-13 11:02:40	2018-04-13	9
44529	2	17169	2018-04-13 08:54:47	2018-04-13	6
44530	3	17169	2018-04-13 08:55:21	2018-04-13	6
44531	2	17169	2018-04-13 08:55:21	2018-04-13	6
44532	3	17169	2018-04-13 10:47:31	2018-04-13	8
44533	2	17169	2018-04-13 10:47:31	2018-04-13	8
44534	3	17169	2018-04-13 10:47:35	2018-04-13	8
44535	2	17170	2018-04-12 16:51:55	2018-04-12	14
44536	3	17170	2018-04-12 16:53:12	2018-04-12	14
44537	2	17170	2018-04-12 16:53:12	2018-04-12	14
44538	3	17170	2018-04-16 11:14:47	2018-04-16	9
44539	2	17171	2018-04-12 16:41:02	2018-04-12	14
44540	3	17171	2018-04-12 16:41:23	2018-04-12	14
44541	2	17172	2018-04-12 15:36:08	2018-04-12	13
44542	3	17172	2018-04-12 15:37:00	2018-04-12	13
44543	2	17172	2018-04-12 15:37:00	2018-04-12	13
44544	3	17172	2018-04-13 07:48:08	2018-04-13	5
44545	2	17173	2018-04-12 15:24:34	2018-04-12	13
44546	3	17173	2018-04-12 15:38:45	2018-04-12	13
44547	2	17173	2018-04-12 15:38:46	2018-04-12	13
44548	3	17173	2018-04-13 09:20:56	2018-04-13	7
44549	2	17174	2018-04-12 11:17:36	2018-04-12	9
44550	3	17174	2018-04-12 11:19:10	2018-04-12	9
44551	2	17174	2018-04-12 11:19:10	2018-04-12	9
44552	3	17174	2018-04-13 07:48:31	2018-04-13	5
44553	2	17174	2018-04-13 07:48:31	2018-04-13	5
44554	3	17174	2018-04-13 07:49:05	2018-04-13	5
44555	2	17175	2018-04-12 11:05:40	2018-04-12	9
44556	3	17175	2018-04-12 11:08:14	2018-04-12	9
44557	2	17175	2018-04-12 11:08:14	2018-04-12	9
44558	3	17175	2018-04-13 11:38:34	2018-04-13	9
44559	2	17175	2018-04-13 11:38:34	2018-04-13	9
44560	3	17175	2018-04-13 11:38:54	2018-04-13	9
44561	2	17176	2018-04-12 10:56:03	2018-04-12	8
44562	3	17176	2018-04-12 10:58:25	2018-04-12	8
44563	2	17176	2018-04-12 10:58:25	2018-04-12	8
44564	3	17176	2018-04-12 11:41:25	2018-04-12	9
44565	2	17176	2018-04-12 11:41:25	2018-04-12	9
44566	3	17176	2018-04-12 11:41:48	2018-04-12	9
44567	2	17177	2018-04-12 10:47:15	2018-04-12	8
44568	3	17177	2018-04-12 10:47:34	2018-04-12	8
44569	2	17177	2018-04-12 10:47:34	2018-04-12	8
44570	3	17177	2018-04-12 11:02:01	2018-04-12	9
44571	2	17177	2018-04-12 11:02:01	2018-04-12	9
44572	3	17177	2018-04-12 11:03:03	2018-04-12	9
44573	2	17178	2018-04-12 10:14:01	2018-04-12	8
44574	3	17178	2018-04-12 10:14:58	2018-04-12	8
44575	2	17178	2018-04-12 10:14:58	2018-04-12	8
44576	3	17178	2018-04-12 10:41:30	2018-04-12	8
44577	2	17179	2018-04-12 09:37:58	2018-04-12	7
44578	3	17179	2018-04-12 09:38:10	2018-04-12	7
44579	2	17179	2018-04-12 09:38:10	2018-04-12	7
44580	3	17179	2018-04-12 10:05:29	2018-04-12	8
44581	2	17180	2018-04-12 08:58:58	2018-04-12	6
44582	3	17180	2018-04-12 10:54:26	2018-04-12	8
44583	2	17180	2018-04-12 10:54:27	2018-04-12	8
44584	3	17180	2018-04-13 11:21:32	2018-04-13	9
44585	2	17180	2018-04-13 11:21:33	2018-04-13	9
44586	3	17180	2018-04-13 11:21:37	2018-04-13	9
44587	2	17181	2018-04-12 08:46:01	2018-04-12	6
44588	3	17181	2018-04-12 10:39:03	2018-04-12	8
44589	2	17181	2018-04-12 10:39:04	2018-04-12	8
44590	3	17181	2018-04-19 11:30:30	2018-04-19	9
44591	2	17181	2018-04-19 11:30:30	2018-04-19	9
44592	3	17181	2018-04-19 11:30:34	2018-04-19	9
44593	2	17182	2018-04-12 08:29:55	2018-04-12	6
44594	3	17182	2018-04-12 08:30:06	2018-04-12	6
44595	2	17182	2018-04-12 08:30:06	2018-04-12	6
44596	3	17182	2018-04-12 09:00:04	2018-04-12	7
44597	2	17183	2018-04-11 14:49:19	2018-04-11	12
44598	3	17183	2018-04-11 16:17:47	2018-04-11	14
44599	2	17183	2018-04-11 16:17:47	2018-04-11	14
44600	3	17183	2018-04-12 09:45:12	2018-04-12	7
44601	2	17184	2018-04-11 14:34:29	2018-04-11	12
44602	3	17184	2018-04-11 14:34:53	2018-04-11	12
44603	2	17184	2018-04-11 14:34:53	2018-04-11	12
44604	3	17184	2018-04-17 11:59:32	2018-04-17	9
44605	2	17184	2018-04-17 11:59:32	2018-04-17	9
44606	3	17184	2018-04-17 12:00:07	2018-04-17	10
44607	2	17185	2018-04-11 14:20:14	2018-04-11	12
44608	3	17185	2018-04-11 14:20:55	2018-04-11	12
44609	2	17185	2018-04-11 14:20:55	2018-04-11	12
44610	3	17185	2018-04-12 11:04:19	2018-04-12	9
44611	2	17185	2018-04-12 11:04:19	2018-04-12	9
44612	3	17185	2018-04-12 11:04:41	2018-04-12	9
44613	2	17186	2018-04-11 11:59:38	2018-04-11	9
44614	3	17186	2018-04-11 12:03:24	2018-04-11	10
44615	2	17186	2018-04-11 12:03:24	2018-04-11	10
44616	3	17186	2018-04-17 12:08:48	2018-04-17	10
44617	2	17187	2018-04-11 09:19:35	2018-04-11	7
44618	3	17187	2018-04-11 09:20:09	2018-04-11	7
44619	2	17187	2018-04-11 09:20:09	2018-04-11	7
44620	3	17187	2018-04-11 10:05:22	2018-04-11	8
44621	2	17187	2018-04-11 10:05:22	2018-04-11	8
44622	3	17187	2018-04-11 10:05:27	2018-04-11	8
44623	2	17188	2018-04-11 09:09:13	2018-04-11	7
44624	3	17188	2018-04-11 09:09:25	2018-04-11	7
44625	2	17188	2018-04-11 09:09:25	2018-04-11	7
44626	3	17188	2018-04-12 11:42:21	2018-04-12	9
44627	2	17189	2018-04-11 09:00:21	2018-04-11	7
44628	3	17189	2018-04-11 09:03:11	2018-04-11	7
44629	2	17189	2018-04-11 09:03:12	2018-04-11	7
44630	3	17189	2018-04-11 09:11:01	2018-04-11	7
44631	2	17190	2018-04-11 08:46:49	2018-04-11	6
44632	3	17190	2018-04-11 08:49:51	2018-04-11	6
44633	2	17190	2018-04-11 08:49:51	2018-04-11	6
44634	3	17190	2018-04-11 11:12:00	2018-04-11	9
44635	2	17191	2018-04-11 08:41:48	2018-04-11	6
44636	3	17191	2018-04-11 08:44:53	2018-04-11	6
44637	2	17191	2018-04-11 08:44:54	2018-04-11	6
44638	3	17191	2018-04-24 11:38:27	2018-04-24	9
44639	2	17191	2018-04-24 11:38:27	2018-04-24	9
44640	3	17191	2018-04-24 11:38:32	2018-04-24	9
44641	2	17192	2018-04-10 16:01:51	2018-04-10	14
44642	3	17192	2018-04-10 16:02:15	2018-04-10	14
44643	2	17193	2018-04-10 15:19:59	2018-04-10	13
44644	3	17193	2018-04-10 15:20:38	2018-04-10	13
44645	2	17194	2018-04-10 15:14:54	2018-04-10	13
44646	3	17194	2018-04-10 15:16:10	2018-04-10	13
44647	2	17194	2018-04-10 15:16:10	2018-04-10	13
44648	3	17194	2018-04-10 15:56:58	2018-04-10	13
44649	2	17195	2018-04-10 14:24:09	2018-04-10	12
44650	3	17195	2018-04-10 14:24:22	2018-04-10	12
44651	2	17195	2018-04-10 14:24:22	2018-04-10	12
44652	3	17195	2018-04-11 08:22:33	2018-04-11	6
44653	2	17195	2018-04-11 08:22:33	2018-04-11	6
44654	3	17195	2018-04-11 08:24:11	2018-04-11	6
44655	2	17195	2018-04-11 08:24:11	2018-04-11	6
44656	3	17195	2018-04-11 08:25:24	2018-04-11	6
44657	2	17196	2018-04-10 14:20:34	2018-04-10	12
44658	3	17196	2018-04-10 14:21:02	2018-04-10	12
44659	2	17196	2018-04-10 14:21:02	2018-04-10	12
44660	3	17196	2018-04-12 09:42:45	2018-04-12	7
44661	2	17197	2018-04-10 14:11:39	2018-04-10	12
44662	3	17197	2018-04-10 14:12:24	2018-04-10	12
44663	2	17198	2018-04-10 11:14:36	2018-04-10	9
44664	3	17198	2018-04-10 11:16:11	2018-04-10	9
44665	2	17198	2018-04-10 11:16:11	2018-04-10	9
44666	3	17198	2018-04-10 11:29:45	2018-04-10	9
44667	2	17199	2018-04-10 10:08:09	2018-04-10	8
44668	3	17199	2018-04-10 10:12:33	2018-04-10	8
44669	2	17199	2018-04-10 10:12:33	2018-04-10	8
44670	3	17199	2018-04-12 11:33:01	2018-04-12	9
44671	2	17199	2018-04-12 11:33:01	2018-04-12	9
44672	3	17199	2018-04-12 11:33:15	2018-04-12	9
44673	2	17200	2018-04-10 09:35:28	2018-04-10	7
44674	3	17200	2018-04-10 09:35:43	2018-04-10	7
44675	2	17200	2018-04-10 09:35:43	2018-04-10	7
44676	3	17200	2018-04-10 10:18:10	2018-04-10	8
44677	2	17200	2018-04-10 10:18:10	2018-04-10	8
44678	3	17200	2018-04-10 10:18:15	2018-04-10	8
44679	2	17201	2018-04-10 09:20:18	2018-04-10	7
44680	3	17201	2018-04-10 09:20:39	2018-04-10	7
44681	2	17201	2018-04-10 09:20:39	2018-04-10	7
44682	3	17201	2018-04-10 11:09:34	2018-04-10	9
44683	2	17201	2018-04-10 11:09:34	2018-04-10	9
44684	3	17201	2018-04-10 11:09:52	2018-04-10	9
44685	2	17202	2018-04-10 08:54:25	2018-04-10	6
44686	3	17202	2018-04-10 08:54:36	2018-04-10	6
44687	2	17202	2018-04-10 08:54:36	2018-04-10	6
44688	3	17202	2018-04-12 10:31:39	2018-04-12	8
44689	2	17202	2018-04-12 10:31:39	2018-04-12	8
44690	3	17202	2018-04-12 10:31:42	2018-04-12	8
44691	2	17203	2018-04-10 08:16:22	2018-04-10	6
44692	3	17203	2018-04-10 08:16:48	2018-04-10	6
44693	2	17203	2018-04-10 08:16:48	2018-04-10	6
44694	3	17203	2018-04-10 11:10:51	2018-04-10	9
44695	2	17204	2018-04-09 15:07:11	2018-04-09	13
44696	3	17204	2018-04-09 15:07:26	2018-04-09	13
44697	2	17204	2018-04-09 15:07:27	2018-04-09	13
44698	3	17204	2018-04-09 15:20:34	2018-04-09	13
44699	2	17205	2018-04-09 15:04:50	2018-04-09	13
44700	3	17205	2018-04-09 15:05:01	2018-04-09	13
44701	2	17205	2018-04-09 15:05:02	2018-04-09	13
44702	3	17205	2018-04-09 16:36:01	2018-04-09	14
44703	2	17206	2018-04-09 14:58:19	2018-04-09	12
44704	3	17206	2018-04-09 14:58:33	2018-04-09	12
44705	2	17206	2018-04-09 14:58:33	2018-04-09	12
44706	3	17206	2018-04-10 10:46:50	2018-04-10	8
44707	2	17207	2018-04-09 14:14:49	2018-04-09	12
44708	3	17207	2018-04-09 14:15:04	2018-04-09	12
44709	2	17207	2018-04-09 14:15:05	2018-04-09	12
44710	3	17207	2018-04-12 10:30:05	2018-04-12	8
44711	2	17207	2018-04-12 10:30:05	2018-04-12	8
44712	3	17207	2018-04-12 10:30:11	2018-04-12	8
44713	2	17208	2018-04-09 14:11:10	2018-04-09	12
44714	3	17208	2018-04-09 14:11:25	2018-04-09	12
44715	2	17208	2018-04-09 14:11:25	2018-04-09	12
44716	3	17208	2018-04-10 08:31:53	2018-04-10	6
44717	2	17208	2018-04-10 08:31:53	2018-04-10	6
44718	3	17208	2018-04-10 08:35:36	2018-04-10	6
44719	2	17209	2018-04-09 11:44:58	2018-04-09	9
44720	3	17209	2018-04-09 11:45:20	2018-04-09	9
44721	2	17209	2018-04-09 11:45:20	2018-04-09	9
44722	3	17209	2018-04-10 13:11:19	2018-04-10	11
44723	2	17209	2018-04-10 13:11:19	2018-04-10	11
44724	3	17209	2018-04-10 13:11:27	2018-04-10	11
44725	2	17210	2018-04-09 10:37:16	2018-04-09	8
44726	3	17210	2018-04-09 10:37:45	2018-04-09	8
44727	2	17210	2018-04-09 10:37:45	2018-04-09	8
44728	3	17210	2018-04-11 15:33:43	2018-04-11	13
44729	2	17210	2018-04-11 15:33:43	2018-04-11	13
44730	3	17210	2018-04-11 15:34:22	2018-04-11	13
44731	2	17211	2018-04-09 09:22:49	2018-04-09	7
44732	3	17211	2018-04-09 09:23:14	2018-04-09	7
44733	2	17211	2018-04-09 09:23:14	2018-04-09	7
44734	3	17211	2018-04-10 09:56:34	2018-04-10	7
44735	2	17211	2018-04-10 09:56:34	2018-04-10	7
44736	3	17211	2018-04-10 09:56:54	2018-04-10	7
44737	2	17212	2018-04-09 09:20:35	2018-04-09	7
44738	3	17212	2018-04-09 09:20:47	2018-04-09	7
44739	2	17212	2018-04-09 09:20:47	2018-04-09	7
44740	3	17212	2018-04-09 14:37:54	2018-04-09	12
44741	2	17212	2018-04-09 14:37:54	2018-04-09	12
44742	3	17212	2018-04-09 14:38:27	2018-04-09	12
44743	2	17213	2018-04-09 08:17:08	2018-04-09	6
44744	3	17213	2018-04-09 08:17:19	2018-04-09	6
44745	2	17213	2018-04-09 08:17:19	2018-04-09	6
44746	3	17213	2018-04-10 11:18:56	2018-04-10	9
44747	2	17214	2018-04-09 08:12:59	2018-04-09	6
44748	3	17214	2018-04-09 08:13:12	2018-04-09	6
44749	2	17214	2018-04-09 08:13:12	2018-04-09	6
44750	3	17214	2018-04-09 09:36:09	2018-04-09	7
44751	2	17215	2018-04-06 10:18:16	2018-04-06	8
44752	3	17215	2018-04-09 09:38:20	2018-04-09	7
44753	2	17216	2018-04-06 10:16:24	2018-04-06	8
44754	3	17216	2018-04-09 07:42:18	2018-04-09	5
44755	2	17216	2018-04-09 07:42:18	2018-04-09	5
44756	3	17216	2018-04-16 15:16:36	2018-04-16	13
44757	2	17217	2018-04-06 10:13:50	2018-04-06	8
44758	3	17217	2018-04-06 11:13:01	2018-04-06	9
44759	2	17218	2018-04-06 09:37:35	2018-04-06	7
44760	3	17218	2018-04-09 15:36:33	2018-04-09	13
44761	2	17219	2018-04-06 08:50:12	2018-04-06	6
44762	3	17219	2018-04-09 10:11:13	2018-04-09	8
44763	2	17220	2018-04-05 11:11:45	2018-04-05	9
44764	3	17220	2018-04-10 07:58:05	2018-04-10	5
44765	2	17221	2018-04-05 11:00:51	2018-04-05	9
44766	3	17221	2018-04-12 10:35:01	2018-04-12	8
44767	2	17221	2018-04-12 10:35:01	2018-04-12	8
44768	3	17221	2018-04-12 10:35:04	2018-04-12	8
44769	2	17222	2018-04-05 10:43:58	2018-04-05	8
44770	3	17222	2018-04-10 09:31:38	2018-04-10	7
44771	2	17223	2018-04-05 09:47:08	2018-04-05	7
44772	3	17223	2018-04-05 10:37:50	2018-04-05	8
44773	2	17224	2018-04-05 08:48:21	2018-04-05	6
44774	3	17224	2018-04-12 11:24:49	2018-04-12	9
44775	2	17224	2018-04-12 11:24:49	2018-04-12	9
44776	3	17224	2018-04-12 11:24:53	2018-04-12	9
44777	2	17225	2018-04-04 16:21:38	2018-04-04	14
44778	3	17225	2018-04-05 11:11:57	2018-04-05	9
44779	2	17226	2018-04-04 15:04:14	2018-04-04	13
44780	3	17226	2018-04-05 11:00:36	2018-04-05	9
44781	2	17227	2018-04-04 14:55:47	2018-04-04	12
44782	3	17227	2018-04-06 07:58:27	2018-04-06	5
44783	2	17228	2018-04-04 11:34:53	2018-04-04	9
44784	3	17228	2018-04-05 11:32:56	2018-04-05	9
44785	2	17229	2018-04-04 09:54:56	2018-04-04	7
44786	3	17229	2018-04-04 10:24:56	2018-04-04	8
44787	2	17230	2018-04-04 09:45:16	2018-04-04	7
44788	3	17230	2018-04-05 11:16:33	2018-04-05	9
44789	2	17231	2018-04-04 09:40:35	2018-04-04	7
44790	3	17231	2018-04-04 10:10:36	2018-04-04	8
44791	2	17232	2018-04-04 09:24:47	2018-04-04	7
44792	3	17232	2018-04-04 12:02:34	2018-04-04	10
44793	2	17233	2018-04-03 15:29:44	2018-04-03	13
44794	3	17233	2018-04-05 10:56:55	2018-04-05	8
44795	2	17234	2018-04-03 15:08:07	2018-04-03	13
44796	3	17234	2018-04-04 10:24:11	2018-04-04	8
44797	2	17235	2018-04-03 12:02:36	2018-04-03	10
44798	3	17235	2018-04-10 11:38:02	2018-04-10	9
44799	2	17235	2018-04-10 11:38:02	2018-04-10	9
44800	3	17235	2018-04-10 11:38:16	2018-04-10	9
44801	2	17236	2018-04-03 11:17:50	2018-04-03	9
44802	3	17236	2018-04-03 11:58:26	2018-04-03	9
44803	2	17237	2018-04-03 11:07:06	2018-04-03	9
44804	3	17237	2018-04-03 11:18:54	2018-04-03	9
44805	2	17238	2018-04-03 10:59:01	2018-04-03	8
44806	3	17238	2018-04-07 07:22:37	2018-04-07	5
44807	2	17239	2018-04-03 10:43:39	2018-04-03	8
44808	3	17239	2018-04-05 11:36:05	2018-04-05	9
44809	2	17240	2018-04-03 09:13:49	2018-04-03	7
44810	3	17240	2018-04-03 11:10:55	2018-04-03	9
44811	2	17241	2018-03-30 16:43:44	2018-03-30	14
44812	3	17241	2018-04-10 10:47:37	2018-04-10	8
44813	2	17241	2018-04-10 10:51:35	2018-04-10	8
44814	3	17241	2018-04-10 10:52:48	2018-04-10	8
44815	2	17241	2018-04-10 10:52:49	2018-04-10	8
44816	3	17241	2018-04-10 10:53:58	2018-04-10	8
44817	2	17242	2018-03-30 16:17:04	2018-03-30	14
44818	3	17242	2018-04-03 08:40:27	2018-04-03	6
44819	2	17243	2018-03-30 11:58:50	2018-03-30	9
44820	3	17243	2018-04-03 09:02:43	2018-04-03	7
44821	2	17244	2018-03-30 11:35:33	2018-03-30	9
44822	3	17244	2018-04-03 11:19:13	2018-04-03	9
44823	2	17245	2018-03-30 11:12:18	2018-03-30	9
44824	3	17245	2018-04-03 08:27:23	2018-04-03	6
44825	2	17246	2018-03-30 10:35:50	2018-03-30	8
44826	3	17246	2018-03-30 11:52:25	2018-03-30	9
44827	2	17247	2018-03-30 09:25:18	2018-03-30	7
44828	3	17247	2018-04-03 09:21:47	2018-04-03	7
44829	2	17248	2018-03-29 16:12:12	2018-03-29	14
44830	3	17248	2018-04-03 09:33:39	2018-04-03	7
44831	2	17249	2018-03-29 14:55:50	2018-03-29	12
44832	3	17249	2018-03-29 14:56:16	2018-03-29	12
44833	2	17250	2018-03-29 14:01:45	2018-03-29	12
44834	3	17250	2018-03-29 15:01:23	2018-03-29	13
44835	2	17251	2018-03-29 11:44:36	2018-03-29	9
44836	3	17251	2018-03-30 10:10:29	2018-03-30	8
44837	2	17252	2018-03-29 10:50:55	2018-03-29	8
44838	3	17252	2018-03-30 11:55:12	2018-03-30	9
44839	2	17253	2018-03-29 10:13:19	2018-03-29	8
44840	3	17253	2018-04-03 10:16:42	2018-04-03	8
44841	2	17254	2018-03-29 10:02:16	2018-03-29	8
44842	3	17254	2018-04-09 16:31:26	2018-04-09	14
44843	2	17254	2018-04-09 16:31:26	2018-04-09	14
44844	3	17254	2018-04-09 16:43:12	2018-04-09	14
44845	2	17255	2018-03-29 09:52:59	2018-03-29	7
44846	3	17255	2018-03-29 10:04:25	2018-03-29	8
44847	2	17256	2018-03-29 09:28:18	2018-03-29	7
44848	3	17256	2018-03-29 10:03:41	2018-03-29	8
44849	2	17257	2018-03-28 16:21:26	2018-03-28	14
44850	3	17257	2018-04-04 12:03:11	2018-04-04	10
44851	2	17258	2018-03-28 15:08:48	2018-03-28	13
44852	3	17258	2018-03-29 10:00:00	2018-03-29	8
44853	2	17259	2018-03-28 11:34:25	2018-03-28	9
44854	3	17259	2018-03-30 10:03:50	2018-03-30	8
44855	2	17260	2018-03-28 11:24:55	2018-03-28	9
44856	3	17260	2018-04-04 12:01:37	2018-04-04	10
44857	2	17261	2018-03-28 10:14:17	2018-03-28	8
44858	3	17261	2018-03-28 10:30:18	2018-03-28	8
44859	2	17262	2018-03-28 09:33:38	2018-03-28	7
44860	3	17262	2018-03-28 10:09:40	2018-03-28	8
44861	2	17263	2018-03-28 09:24:29	2018-03-28	7
44862	3	17263	2018-03-28 09:42:29	2018-03-28	7
44863	2	17264	2018-03-28 08:48:59	2018-03-28	6
44864	3	17264	2018-03-28 10:49:48	2018-03-28	8
44865	2	17265	2018-03-28 08:18:21	2018-03-28	6
44866	3	17265	2018-03-28 10:00:49	2018-03-28	8
44867	2	17266	2018-03-27 16:40:12	2018-03-27	14
44868	3	17266	2018-03-29 09:37:51	2018-03-29	7
44869	2	17267	2018-03-27 16:22:57	2018-03-27	14
44870	3	17267	2018-03-28 11:37:37	2018-03-28	9
44871	2	17268	2018-03-27 14:42:35	2018-03-27	12
44872	3	17268	2018-03-27 16:15:21	2018-03-27	14
44873	2	17269	2018-03-27 14:22:42	2018-03-27	12
44874	3	17269	2018-03-29 09:46:31	2018-03-29	7
44875	2	17270	2018-03-27 14:24:49	2018-03-27	12
44876	3	17270	2018-03-28 08:40:26	2018-03-28	6
44877	2	17271	2018-03-27 14:08:23	2018-03-27	12
44878	3	17271	2018-03-27 14:24:53	2018-03-27	12
44879	2	17272	2018-03-27 11:11:16	2018-03-27	9
44880	3	17272	2018-03-27 11:34:00	2018-03-27	9
44881	2	17273	2018-03-27 11:08:43	2018-03-27	9
44882	3	17273	2018-03-27 11:28:50	2018-03-27	9
44883	2	17274	2018-03-27 09:55:52	2018-03-27	7
44884	3	17274	2018-03-28 14:22:51	2018-03-28	12
44885	2	17275	2018-03-27 09:55:25	2018-03-27	7
44886	3	17275	2018-03-27 10:29:21	2018-03-27	8
44887	2	17276	2018-03-27 09:34:19	2018-03-27	7
44888	3	17276	2018-03-27 09:52:48	2018-03-27	7
44889	2	17277	2018-03-27 09:29:46	2018-03-27	7
44890	3	17277	2018-03-27 10:07:15	2018-03-27	8
44891	2	17278	2018-03-27 09:23:49	2018-03-27	7
44892	3	17278	2018-03-29 09:50:52	2018-03-29	7
44893	2	17279	2018-03-27 09:10:30	2018-03-27	7
44894	3	17279	2018-03-29 10:14:46	2018-03-29	8
44895	2	17280	2018-03-27 09:04:34	2018-03-27	7
44896	3	17280	2018-03-27 09:36:41	2018-03-27	7
44897	2	17281	2018-03-27 08:48:23	2018-03-27	6
44898	3	17281	2018-03-27 09:24:50	2018-03-27	7
44899	2	17282	2018-03-27 08:45:38	2018-03-27	6
44900	3	17282	2018-03-27 09:05:03	2018-03-27	7
44901	2	17283	2018-03-27 08:43:47	2018-03-27	6
44902	3	17283	2018-03-27 11:32:21	2018-03-27	9
44903	2	17284	2018-03-26 16:14:21	2018-03-26	14
44904	3	17284	2018-03-27 09:10:46	2018-03-27	7
44905	2	17285	2018-03-26 15:40:49	2018-03-26	13
44906	3	17285	2018-03-27 11:11:58	2018-03-27	9
44907	2	17286	2018-03-26 15:02:52	2018-03-26	13
44908	3	17286	2018-03-27 11:56:54	2018-03-27	9
44909	2	17287	2018-03-26 14:19:26	2018-03-26	12
44910	3	17287	2018-03-26 14:39:42	2018-03-26	12
44911	2	17288	2018-03-26 10:52:46	2018-03-26	8
44912	3	17288	2018-03-26 11:30:56	2018-03-26	9
44913	2	17289	2018-03-26 10:25:18	2018-03-26	8
44914	3	17289	2018-03-27 11:54:05	2018-03-27	9
44915	2	17290	2018-03-26 10:23:08	2018-03-26	8
44916	3	17290	2018-03-26 11:16:03	2018-03-26	9
44917	2	17291	2018-03-26 09:21:38	2018-03-26	7
44918	3	17291	2018-03-26 09:38:10	2018-03-26	7
44919	2	17292	2018-03-26 08:52:54	2018-03-26	6
44920	3	17292	2018-03-27 09:07:34	2018-03-27	7
44921	2	17293	2018-03-23 16:11:50	2018-03-23	15
44922	3	17293	2018-03-26 11:25:46	2018-03-26	9
44923	2	17294	2018-03-23 14:33:02	2018-03-23	13
44924	3	17294	2018-03-26 09:34:59	2018-03-26	7
44925	2	17295	2018-03-23 14:19:53	2018-03-23	13
44926	3	17295	2018-03-26 11:35:17	2018-03-26	9
44927	2	17296	2018-03-23 14:11:46	2018-03-23	13
44928	3	17296	2018-03-30 10:01:42	2018-03-30	8
44929	2	17297	2018-03-23 11:50:16	2018-03-23	10
44930	3	17297	2018-03-26 11:38:49	2018-03-26	9
44931	2	17298	2018-03-23 10:46:10	2018-03-23	9
44932	3	17298	2018-03-26 09:48:35	2018-03-26	7
44933	2	17299	2018-03-23 09:08:35	2018-03-23	8
44934	3	17299	2018-03-26 09:55:18	2018-03-26	7
44935	2	17300	2018-03-22 11:49:38	2018-03-22	10
44936	3	17300	2018-03-22 14:16:51	2018-03-22	13
44937	2	17301	2018-03-22 11:12:48	2018-03-22	10
44938	3	17301	2018-03-22 15:21:30	2018-03-22	14
44939	2	17302	2018-03-22 10:38:12	2018-03-22	9
44940	3	17302	2018-03-27 09:14:39	2018-03-27	7
44941	2	17303	2018-03-22 10:29:14	2018-03-22	9
44942	3	17303	2018-03-22 13:13:58	2018-03-22	12
44943	2	17304	2018-03-22 10:16:08	2018-03-22	9
44944	3	17304	2018-03-22 11:13:44	2018-03-22	10
44945	2	17305	2018-03-22 09:08:53	2018-03-22	8
44946	3	17305	2018-03-26 09:06:18	2018-03-26	7
44947	2	17306	2018-03-21 16:35:32	2018-03-21	15
44948	3	17306	2018-03-22 08:51:48	2018-03-22	7
44949	2	17307	2018-03-21 15:04:30	2018-03-21	14
44950	3	17307	2018-03-22 09:30:53	2018-03-22	8
44951	2	17308	2018-03-21 14:30:30	2018-03-21	13
44952	3	17308	2018-03-21 15:32:40	2018-03-21	14
44953	2	17309	2018-03-21 11:01:10	2018-03-21	10
44954	3	17309	2018-03-21 14:48:01	2018-03-21	13
44955	2	17310	2018-03-21 10:04:38	2018-03-21	9
44956	3	17310	2018-03-21 11:29:02	2018-03-21	10
44957	2	17311	2018-03-21 09:48:10	2018-03-21	8
44958	3	17311	2018-03-22 08:17:17	2018-03-22	7
44959	2	17312	2018-03-21 09:39:21	2018-03-21	8
44960	3	17312	2018-03-21 11:15:02	2018-03-21	10
44961	2	17313	2018-03-21 09:01:48	2018-03-21	8
44962	3	17313	2018-03-21 10:17:22	2018-03-21	9
44963	2	17314	2018-03-21 08:45:46	2018-03-21	7
44964	3	17314	2018-03-21 10:28:30	2018-03-21	9
44965	2	17315	2018-03-20 16:53:51	2018-03-20	15
44966	3	17315	2018-03-21 10:18:52	2018-03-21	9
44967	2	17316	2018-03-20 16:50:21	2018-03-20	15
44968	3	17316	2018-03-21 11:54:55	2018-03-21	10
44969	2	17317	2018-03-20 15:17:43	2018-03-20	14
44970	3	17317	2018-03-22 10:13:26	2018-03-22	9
44971	2	17318	2018-03-20 14:37:30	2018-03-20	13
44972	3	17318	2018-03-22 10:21:00	2018-03-22	9
44973	2	17319	2018-03-20 14:27:26	2018-03-20	13
44974	3	17319	2018-03-21 08:18:49	2018-03-21	7
44975	2	17320	2018-03-20 14:23:01	2018-03-20	13
44976	3	17320	2018-03-21 08:24:37	2018-03-21	7
44977	2	17321	2018-03-20 14:17:42	2018-03-20	13
44978	3	17321	2018-03-20 14:27:25	2018-03-20	13
44979	2	17322	2018-03-20 12:34:00	2018-03-20	11
44980	3	17322	2018-03-22 10:11:10	2018-03-22	9
44981	2	17323	2018-03-20 11:32:11	2018-03-20	10
44982	3	17323	2018-03-21 10:16:05	2018-03-21	9
44983	2	17324	2018-03-20 11:26:23	2018-03-20	10
44984	3	17324	2018-03-20 11:35:00	2018-03-20	10
44985	2	17325	2018-03-20 09:23:16	2018-03-20	8
44986	3	17325	2018-03-20 13:54:25	2018-03-20	12
44987	2	17326	2018-03-20 09:07:08	2018-03-20	8
44988	3	17326	2018-03-20 13:36:30	2018-03-20	12
44989	2	17327	2018-03-20 08:49:52	2018-03-20	7
44990	3	17327	2018-03-20 10:31:44	2018-03-20	9
44991	2	17328	2018-03-19 15:39:50	2018-03-19	14
44992	3	17328	2018-03-20 08:51:43	2018-03-20	7
44993	2	17329	2018-03-19 10:36:03	2018-03-19	9
44994	3	17329	2018-03-19 10:46:07	2018-03-19	9
44995	2	17330	2018-03-19 10:20:15	2018-03-19	9
44996	3	17330	2018-03-19 10:54:22	2018-03-19	9
44997	2	17331	2018-03-19 10:02:30	2018-03-19	9
44998	3	17331	2018-03-20 08:16:46	2018-03-20	7
44999	2	17332	2018-03-19 09:22:01	2018-03-19	8
45000	3	17332	2018-03-19 10:43:54	2018-03-19	9
45001	2	17333	2018-03-19 09:19:29	2018-03-19	8
45002	3	17333	2018-03-19 10:28:14	2018-03-19	9
45003	2	17334	2018-03-19 08:43:32	2018-03-19	7
45004	3	17334	2018-03-19 13:17:51	2018-03-19	12
45005	2	17335	2018-03-16 15:03:49	2018-03-16	14
45006	3	17335	2018-03-19 11:48:45	2018-03-19	10
45007	2	17336	2018-03-16 11:39:46	2018-03-16	10
45008	3	17336	2018-03-19 11:32:32	2018-03-19	10
45009	2	17337	2018-03-16 11:14:05	2018-03-16	10
45010	3	17337	2018-03-16 11:54:45	2018-03-16	10
45011	2	17338	2018-03-16 10:36:52	2018-03-16	9
45012	3	17338	2018-03-20 11:18:30	2018-03-20	10
45013	2	17339	2018-03-16 09:36:54	2018-03-16	8
45014	3	17339	2018-03-16 11:14:51	2018-03-16	10
45015	2	17340	2018-03-16 09:19:29	2018-03-16	8
45016	3	17340	2018-03-21 10:17:18	2018-03-21	9
45017	2	17341	2018-03-15 15:20:36	2018-03-15	14
45018	3	17341	2018-03-16 11:20:26	2018-03-16	10
45019	2	17342	2018-03-15 15:17:39	2018-03-15	14
45020	3	17342	2018-03-16 08:31:46	2018-03-16	7
45021	2	17343	2018-03-15 15:09:02	2018-03-15	14
45022	3	17343	2018-03-19 10:12:09	2018-03-19	9
45023	2	17344	2018-03-15 11:53:45	2018-03-15	10
45024	3	17344	2018-03-15 13:55:54	2018-03-15	12
45025	2	17345	2018-03-15 11:29:18	2018-03-15	10
45026	3	17345	2018-03-15 11:41:49	2018-03-15	10
45027	2	17346	2018-03-15 10:57:40	2018-03-15	9
45028	3	17346	2018-03-16 11:44:00	2018-03-16	10
45029	2	17347	2018-03-15 10:47:54	2018-03-15	9
45030	3	17347	2018-03-16 08:12:13	2018-03-16	7
45031	2	17348	2018-03-15 09:32:41	2018-03-15	8
45032	3	17348	2018-03-15 11:45:18	2018-03-15	10
45033	2	17349	2018-03-15 09:29:48	2018-03-15	8
45034	3	17349	2018-03-15 11:53:45	2018-03-15	10
45035	2	17350	2018-03-15 09:17:28	2018-03-15	8
45036	3	17350	2018-03-15 11:29:20	2018-03-15	10
45037	2	17351	2018-03-14 16:37:01	2018-03-14	15
45038	3	17351	2018-03-15 16:43:55	2018-03-15	15
45039	2	17352	2018-03-14 15:32:52	2018-03-14	14
45040	3	17352	2018-03-15 08:31:29	2018-03-15	7
45041	2	17353	2018-03-14 14:51:12	2018-03-14	13
45042	3	17353	2018-03-15 09:11:51	2018-03-15	8
45043	2	17354	2018-03-14 11:54:44	2018-03-14	10
45044	3	17354	2018-03-15 09:18:26	2018-03-15	8
45045	2	17355	2018-03-14 11:18:05	2018-03-14	10
45046	3	17355	2018-03-19 10:37:26	2018-03-19	9
45047	2	17356	2018-03-14 11:13:26	2018-03-14	10
45048	3	17356	2018-03-15 09:48:42	2018-03-15	8
45049	2	17357	2018-03-14 10:01:11	2018-03-14	9
45050	3	17357	2018-03-15 09:34:59	2018-03-15	8
45051	2	17358	2018-03-13 15:54:50	2018-03-13	14
45052	3	17358	2018-03-14 09:31:04	2018-03-14	8
45053	2	17359	2018-03-13 15:44:19	2018-03-13	14
45054	3	17359	2018-03-13 15:54:40	2018-03-13	14
45055	2	17360	2018-03-13 14:35:24	2018-03-13	13
45056	3	17360	2018-03-14 09:06:39	2018-03-14	8
45057	2	17361	2018-03-13 14:19:31	2018-03-13	13
45058	3	17361	2018-03-13 14:58:02	2018-03-13	13
45059	2	17362	2018-03-13 12:04:19	2018-03-13	11
45060	3	17362	2018-03-13 13:32:51	2018-03-13	12
45061	2	17363	2018-03-13 10:46:36	2018-03-13	9
45062	3	17363	2018-03-13 10:58:20	2018-03-13	9
45063	2	17364	2018-03-12 14:59:12	2018-03-12	13
45064	3	17364	2018-03-13 09:39:42	2018-03-13	8
45065	2	17365	2018-03-12 14:18:16	2018-03-12	13
45066	3	17365	2018-03-12 14:50:15	2018-03-12	13
45067	2	17366	2018-03-12 14:16:11	2018-03-12	13
45068	3	17366	2018-03-12 14:52:12	2018-03-12	13
45069	2	17367	2018-03-12 14:13:19	2018-03-12	13
45070	3	17367	2018-03-13 11:42:29	2018-03-13	10
45071	2	17368	2018-03-12 11:22:15	2018-03-12	10
45072	3	17368	2018-03-12 11:55:34	2018-03-12	10
45073	2	17369	2018-03-12 10:52:06	2018-03-12	9
45074	3	17369	2018-03-12 11:14:23	2018-03-12	10
45075	2	17370	2018-03-12 10:48:29	2018-03-12	9
45076	3	17370	2018-03-13 08:30:27	2018-03-13	7
45077	2	17371	2018-03-12 09:44:46	2018-03-12	8
45078	3	17371	2018-03-12 10:01:08	2018-03-12	9
45079	2	17372	2018-03-12 09:35:00	2018-03-12	8
45080	3	17372	2018-03-13 14:17:56	2018-03-13	13
45081	2	17373	2018-03-12 09:11:21	2018-03-12	8
45082	3	17373	2018-03-12 10:17:22	2018-03-12	9
45083	2	17374	2018-03-09 11:56:54	2018-03-09	10
45084	3	17374	2018-03-09 15:47:32	2018-03-09	14
45085	2	17375	2018-03-09 10:50:13	2018-03-09	9
45086	3	17375	2018-03-12 08:03:15	2018-03-12	7
45087	2	17376	2018-03-08 15:06:48	2018-03-08	14
45088	3	17376	2018-03-12 09:17:05	2018-03-12	8
45089	2	17377	2018-03-08 14:24:59	2018-03-08	13
45090	3	17377	2018-03-09 14:22:17	2018-03-09	13
45091	2	17378	2018-03-08 11:36:37	2018-03-08	10
45092	3	17378	2018-03-08 13:17:03	2018-03-08	12
45093	2	17379	2018-03-08 10:34:17	2018-03-08	9
45094	3	17379	2018-03-09 08:23:08	2018-03-09	7
45095	2	17380	2018-03-08 10:01:46	2018-03-08	9
45096	3	17380	2018-03-09 08:22:06	2018-03-09	7
45097	2	17381	2018-03-08 09:11:10	2018-03-08	8
45098	3	17381	2018-03-09 09:07:34	2018-03-09	8
45099	2	17382	2018-03-07 16:21:50	2018-03-07	15
45100	3	17382	2018-03-08 07:42:17	2018-03-08	6
45101	2	17383	2018-03-07 14:24:57	2018-03-07	13
45102	3	17383	2018-03-08 09:35:57	2018-03-08	8
45103	2	17384	2018-03-07 13:41:43	2018-03-07	12
45104	3	17384	2018-03-07 14:03:18	2018-03-07	13
45105	2	17385	2018-03-07 11:49:38	2018-03-07	10
45106	3	17385	2018-03-08 09:34:19	2018-03-08	8
45107	2	17386	2018-03-07 10:57:31	2018-03-07	9
45108	3	17386	2018-03-08 07:40:42	2018-03-08	6
45109	2	17387	2018-03-07 10:52:49	2018-03-07	9
45110	3	17387	2018-03-07 11:05:32	2018-03-07	10
45111	2	17388	2018-03-07 09:40:24	2018-03-07	8
45112	3	17388	2018-03-08 11:17:07	2018-03-08	10
45113	2	17389	2018-03-07 08:47:17	2018-03-07	7
45114	3	17389	2018-03-09 09:09:53	2018-03-09	8
45115	2	17390	2018-03-07 08:25:31	2018-03-07	7
45116	3	17390	2018-03-07 10:05:58	2018-03-07	9
45117	2	17391	2018-03-06 16:36:38	2018-03-06	15
45118	3	17391	2018-03-08 09:37:04	2018-03-08	8
45119	2	17392	2018-03-06 14:15:58	2018-03-06	13
45120	3	17392	2018-03-07 08:51:10	2018-03-07	7
45121	2	17393	2018-03-06 11:41:25	2018-03-06	10
45122	3	17393	2018-03-07 07:50:50	2018-03-07	6
45123	2	17394	2018-03-06 11:36:25	2018-03-06	10
45124	3	17394	2018-03-07 07:52:38	2018-03-07	6
45125	2	17395	2018-03-06 11:05:35	2018-03-06	10
45126	3	17395	2018-03-06 11:13:05	2018-03-06	10
45127	2	17396	2018-03-06 10:24:33	2018-03-06	9
45128	3	17396	2018-03-06 12:04:32	2018-03-06	11
45129	2	17397	2018-03-06 09:32:14	2018-03-06	8
45130	3	17397	2018-03-06 10:19:54	2018-03-06	9
45131	2	17398	2018-03-06 09:27:40	2018-03-06	8
45132	3	17398	2018-03-07 10:04:04	2018-03-07	9
45133	2	17399	2018-03-06 07:47:20	2018-03-06	6
45134	3	17399	2018-03-06 11:35:54	2018-03-06	10
45135	2	17400	2018-03-05 14:41:40	2018-03-05	13
45136	3	17400	2018-03-06 09:44:28	2018-03-06	8
45137	2	17401	2018-03-05 12:00:25	2018-03-05	11
45138	3	17401	2018-03-05 12:08:05	2018-03-05	11
45139	2	17402	2018-03-05 11:24:24	2018-03-05	10
45140	3	17402	2018-03-05 11:57:41	2018-03-05	10
45141	2	17403	2018-03-05 11:15:05	2018-03-05	10
45142	3	17403	2018-03-05 11:27:08	2018-03-05	10
45143	2	17404	2018-03-05 09:40:45	2018-03-05	8
45144	3	17404	2018-03-05 10:03:19	2018-03-05	9
45145	2	17405	2018-03-02 14:40:12	2018-03-02	13
45146	3	17405	2018-03-05 08:10:48	2018-03-05	7
45147	2	17406	2018-03-02 14:11:42	2018-03-02	13
45148	3	17406	2018-03-05 10:56:35	2018-03-05	9
45149	2	17407	2018-03-02 11:54:10	2018-03-02	10
45150	3	17407	2018-03-05 08:14:16	2018-03-05	7
45151	2	17408	2018-03-02 10:16:16	2018-03-02	9
45152	3	17408	2018-03-02 13:57:34	2018-03-02	12
45153	2	17409	2018-03-02 10:00:13	2018-03-02	9
45154	3	17409	2018-03-02 10:08:22	2018-03-02	9
45155	2	17410	2018-03-02 09:49:10	2018-03-02	8
45156	3	17410	2018-03-02 11:47:34	2018-03-02	10
45157	2	17411	2018-03-02 09:15:25	2018-03-02	8
45158	3	17411	2018-03-06 11:24:56	2018-03-06	10
45159	2	17412	2018-03-02 08:41:29	2018-03-02	7
45160	3	17412	2018-03-02 09:54:19	2018-03-02	8
45161	2	17413	2018-03-01 16:21:35	2018-03-01	15
45162	3	17413	2018-03-02 11:58:47	2018-03-02	10
45163	2	17414	2018-03-01 15:59:21	2018-03-01	14
45164	3	17414	2018-03-02 08:13:43	2018-03-02	7
45165	2	17415	2018-03-01 14:06:44	2018-03-01	13
45166	3	17415	2018-03-09 10:04:29	2018-03-09	9
45167	2	17416	2018-03-01 08:40:23	2018-03-01	7
45168	3	17416	2018-03-01 08:40:36	2018-03-01	7
45169	2	17417	2018-02-28 15:39:39	2018-02-28	14
45170	3	17417	2018-03-01 11:36:54	2018-03-01	10
45171	2	17418	2018-02-28 14:53:02	2018-02-28	13
45172	3	17418	2018-02-28 15:14:00	2018-02-28	14
45173	2	17419	2018-02-28 11:53:00	2018-02-28	10
45174	3	17419	2018-03-01 08:31:06	2018-03-01	7
45175	2	17420	2018-02-28 09:11:15	2018-02-28	8
45176	3	17420	2018-02-28 09:25:12	2018-02-28	8
45177	2	17421	2018-02-28 09:05:27	2018-02-28	8
45178	3	17421	2018-02-28 09:57:34	2018-02-28	8
45179	2	17422	2018-02-27 11:57:59	2018-02-27	10
45180	3	17422	2018-03-01 16:15:29	2018-03-01	15
45181	2	17423	2018-02-27 11:49:14	2018-02-27	10
45182	3	17423	2018-02-27 11:52:25	2018-02-27	10
45183	2	17424	2018-02-26 16:50:21	2018-02-26	15
45184	3	17424	2018-02-27 11:29:34	2018-02-27	10
45185	2	17425	2018-02-26 16:34:05	2018-02-26	15
45186	3	17425	2018-02-28 08:25:53	2018-02-28	7
45187	2	17426	2018-02-26 16:19:46	2018-02-26	15
45188	3	17426	2018-02-28 09:22:28	2018-02-28	8
45189	2	17427	2018-02-26 14:12:18	2018-02-26	13
45190	3	17427	2018-02-27 11:32:13	2018-02-27	10
45191	2	17428	2018-02-26 11:54:54	2018-02-26	10
45192	3	17428	2018-02-26 13:40:15	2018-02-26	12
45193	2	17429	2018-02-26 11:29:06	2018-02-26	10
45194	3	17429	2018-02-26 11:40:26	2018-02-26	10
45195	2	17430	2018-02-26 10:20:29	2018-02-26	9
45196	3	17430	2018-02-26 11:04:08	2018-02-26	10
45197	2	17430	2018-02-26 11:07:35	2018-02-26	10
45198	3	17430	2018-02-26 11:08:10	2018-02-26	10
45199	2	17431	2018-02-26 09:31:12	2018-02-26	8
45200	3	17431	2018-02-26 13:53:22	2018-02-26	12
45201	2	17432	2018-02-26 09:23:39	2018-02-26	8
45202	3	17432	2018-02-26 10:44:17	2018-02-26	9
45203	2	17433	2018-02-26 08:19:24	2018-02-26	7
45204	3	17433	2018-03-08 09:04:06	2018-03-08	8
45205	2	17434	2018-02-26 08:17:15	2018-02-26	7
45206	3	17434	2018-02-27 11:25:51	2018-02-27	10
45207	2	17435	2018-02-23 12:14:34	2018-02-23	11
45208	3	17435	2018-02-26 08:48:13	2018-02-26	7
45209	2	17436	2018-02-23 11:27:32	2018-02-23	10
45210	3	17436	2018-02-28 16:01:36	2018-02-28	15
45211	2	17437	2018-02-23 11:04:16	2018-02-23	10
45212	3	17437	2018-03-05 11:59:47	2018-03-05	10
45213	2	17438	2018-02-23 10:04:48	2018-02-23	9
45214	3	17438	2018-02-23 12:04:14	2018-02-23	11
45215	2	17439	2018-02-23 09:27:30	2018-02-23	8
45216	3	17439	2018-02-28 08:28:21	2018-02-28	7
45217	2	17440	2018-02-23 08:46:31	2018-02-23	7
45218	3	17440	2018-03-05 13:40:22	2018-03-05	12
45219	2	17441	2018-02-22 15:11:26	2018-02-22	14
45220	3	17441	2018-02-23 15:12:43	2018-02-23	14
45221	2	17442	2018-02-22 14:55:11	2018-02-22	13
45222	3	17442	2018-02-23 10:06:58	2018-02-23	9
45223	2	17443	2018-02-22 14:17:40	2018-02-22	13
45224	3	17443	2018-02-22 14:45:41	2018-02-22	13
45225	2	17444	2018-02-22 14:09:43	2018-02-22	13
45226	3	17444	2018-02-23 10:02:39	2018-02-23	9
45227	2	17445	2018-02-22 12:14:16	2018-02-22	11
45228	3	17445	2018-02-26 08:38:22	2018-02-26	7
45229	2	17446	2018-02-22 11:47:51	2018-02-22	10
45230	3	17446	2018-02-26 16:17:11	2018-02-26	15
45231	2	17447	2018-02-22 11:38:54	2018-02-22	10
45232	3	17447	2018-02-22 12:10:50	2018-02-22	11
45233	2	17448	2018-02-22 10:55:05	2018-02-22	9
45234	3	17448	2018-02-22 11:57:50	2018-02-22	10
45235	2	17449	2018-02-22 10:39:07	2018-02-22	9
45236	3	17449	2018-02-22 11:34:02	2018-02-22	10
45237	2	17450	2018-02-22 09:49:18	2018-02-22	8
45238	3	17450	2018-02-23 10:31:24	2018-02-23	9
45239	2	17451	2018-02-22 09:46:05	2018-02-22	8
45240	3	17451	2018-02-23 10:05:23	2018-02-23	9
45241	2	17452	2018-02-21 15:55:55	2018-02-21	14
45242	3	17452	2018-02-22 09:55:02	2018-02-22	8
45243	2	17453	2018-02-21 09:14:23	2018-02-21	8
45244	3	17453	2018-02-22 09:11:15	2018-02-22	8
45245	2	17454	2018-02-21 08:59:42	2018-02-21	7
45246	3	17454	2018-02-21 13:45:36	2018-02-21	12
45247	2	17455	2018-02-21 07:41:19	2018-02-21	6
45248	3	17455	2018-02-21 09:09:20	2018-02-21	8
45249	2	17456	2018-02-21 07:39:06	2018-02-21	6
45250	3	17456	2018-02-22 10:30:35	2018-02-22	9
45251	2	17457	2018-02-20 15:26:20	2018-02-20	14
45252	3	17457	2018-02-28 09:26:24	2018-02-28	8
45253	2	17458	2018-02-20 15:12:05	2018-02-20	14
45254	3	17458	2018-02-21 14:23:56	2018-02-21	13
45255	2	17459	2018-02-20 14:56:11	2018-02-20	13
45256	3	17459	2018-02-23 08:13:46	2018-02-23	7
45257	2	17460	2018-02-20 11:44:16	2018-02-20	10
45258	3	17460	2018-02-28 09:30:36	2018-02-28	8
45259	2	17461	2018-02-20 11:41:12	2018-02-20	10
45260	3	17461	2018-02-20 11:41:40	2018-02-20	10
45261	2	17462	2018-02-20 08:25:26	2018-02-20	7
45262	3	17462	2018-02-26 11:22:43	2018-02-26	10
45263	2	17463	2018-02-20 08:05:39	2018-02-20	7
45264	3	17463	2018-02-20 10:34:54	2018-02-20	9
45265	2	17464	2018-02-19 16:57:58	2018-02-19	15
45266	3	17464	2018-02-27 11:28:30	2018-02-27	10
45267	2	17465	2018-02-19 14:59:58	2018-02-19	13
45268	3	17465	2018-02-20 10:50:19	2018-02-20	9
45269	2	17466	2018-02-19 14:36:13	2018-02-19	13
45270	3	17466	2018-02-20 11:38:02	2018-02-20	10
45271	2	17467	2018-02-19 11:15:52	2018-02-19	10
45272	3	17467	2018-02-21 13:36:40	2018-02-21	12
45273	2	17468	2018-02-19 10:54:53	2018-02-19	9
45274	3	17468	2018-02-19 11:28:17	2018-02-19	10
45275	2	17469	2018-02-19 09:45:41	2018-02-19	8
45276	3	17469	2018-02-21 13:53:33	2018-02-21	12
45277	2	17470	2018-02-19 09:07:39	2018-02-19	8
45278	3	17470	2018-02-20 12:01:51	2018-02-20	11
45279	2	17471	2018-02-16 14:56:26	2018-02-16	13
45280	3	17471	2018-02-16 15:20:08	2018-02-16	14
45281	2	17472	2018-02-16 12:09:40	2018-02-16	11
45282	3	17472	2018-02-19 13:37:37	2018-02-19	12
45283	2	17473	2018-02-16 11:48:21	2018-02-16	10
45284	3	17473	2018-03-06 11:24:15	2018-03-06	10
45285	2	17474	2018-02-16 11:44:49	2018-02-16	10
45286	3	17474	2018-02-16 12:00:40	2018-02-16	11
45287	2	17475	2018-02-16 11:14:34	2018-02-16	10
45288	3	17475	2018-02-26 14:14:37	2018-02-26	13
45289	2	17476	2018-02-16 10:02:50	2018-02-16	9
45290	3	17476	2018-02-20 10:12:01	2018-02-20	9
45291	2	17477	2018-02-16 09:55:55	2018-02-16	8
45292	3	17477	2018-02-16 10:40:51	2018-02-16	9
45293	2	17478	2018-02-16 08:39:51	2018-02-16	7
45294	3	17478	2018-02-16 09:38:55	2018-02-16	8
45295	2	17479	2018-02-15 16:42:47	2018-02-15	15
45296	3	17479	2018-02-27 11:40:43	2018-02-27	10
45297	2	17480	2018-02-15 16:17:08	2018-02-15	15
45298	3	17480	2018-02-16 10:25:53	2018-02-16	9
45299	2	17481	2018-02-15 14:33:48	2018-02-15	13
45300	3	17481	2018-03-05 15:38:00	2018-03-05	14
45301	2	17482	2018-02-15 14:20:51	2018-02-15	13
45302	3	17482	2018-02-26 14:40:11	2018-02-26	13
45303	2	17483	2018-02-15 14:20:48	2018-02-15	13
45304	3	17483	2018-02-26 14:40:58	2018-02-26	13
45305	2	17484	2018-02-15 11:36:10	2018-02-15	10
45306	3	17484	2018-02-16 10:42:25	2018-02-16	9
45307	2	17485	2018-02-15 11:26:08	2018-02-15	10
45308	3	17485	2018-02-16 10:55:06	2018-02-16	9
45309	2	17486	2018-02-15 10:27:39	2018-02-15	9
45310	3	17486	2018-02-16 14:53:35	2018-02-16	13
45311	2	17487	2018-02-15 10:04:10	2018-02-15	9
45312	3	17487	2018-02-15 10:11:42	2018-02-15	9
45313	2	17487	2018-02-15 10:13:55	2018-02-15	9
45314	3	17487	2018-02-15 10:15:12	2018-02-15	9
45315	2	17488	2018-02-15 09:40:45	2018-02-15	8
45316	3	17488	2018-02-15 09:40:58	2018-02-15	8
45317	2	17489	2018-02-15 09:24:51	2018-02-15	8
45318	3	17489	2018-02-15 10:26:28	2018-02-15	9
45319	2	17490	2018-02-14 16:11:57	2018-02-14	15
45320	3	17490	2018-02-15 07:51:25	2018-02-15	6
45321	2	17491	2018-02-14 16:02:08	2018-02-14	15
45322	3	17491	2018-02-15 07:54:18	2018-02-15	6
45323	2	17492	2018-02-14 15:36:56	2018-02-14	14
45324	3	17492	2018-02-15 08:50:35	2018-02-15	7
45325	2	17493	2018-02-14 15:17:40	2018-02-14	14
45326	3	17493	2018-02-15 10:33:24	2018-02-15	9
45327	2	17494	2018-02-14 14:19:35	2018-02-14	13
45328	3	17494	2018-02-15 10:56:35	2018-02-15	9
45329	2	17495	2018-02-14 14:04:23	2018-02-14	13
45330	3	17495	2018-02-15 10:41:16	2018-02-15	9
45331	2	17496	2018-02-14 11:55:49	2018-02-14	10
45332	3	17496	2018-02-14 14:55:37	2018-02-14	13
45333	2	17497	2018-02-14 11:35:23	2018-02-14	10
45334	3	17497	2018-02-19 09:59:43	2018-02-19	8
45335	2	17498	2018-02-14 10:05:57	2018-02-14	9
45336	3	17498	2018-02-14 10:33:44	2018-02-14	9
45337	2	17499	2018-02-13 16:21:37	2018-02-13	15
45338	3	17499	2018-02-14 10:08:40	2018-02-14	9
45339	2	17500	2018-02-13 15:20:06	2018-02-13	14
45340	3	17500	2018-02-13 15:47:09	2018-02-13	14
45341	2	17501	2018-02-13 13:59:01	2018-02-13	12
45342	3	17501	2018-02-13 14:10:23	2018-02-13	13
45343	2	17502	2018-02-13 11:48:57	2018-02-13	10
45344	3	17502	2018-02-13 12:21:49	2018-02-13	11
45345	2	17503	2018-02-13 10:37:47	2018-02-13	9
45346	3	17503	2018-02-15 08:57:56	2018-02-15	7
45347	2	17504	2018-02-13 10:27:08	2018-02-13	9
45348	3	17504	2018-02-14 11:27:36	2018-02-14	10
45349	2	17505	2018-02-13 09:58:24	2018-02-13	8
45350	3	17505	2018-02-15 08:24:12	2018-02-15	7
45351	2	17506	2018-02-13 09:21:50	2018-02-13	8
45352	3	17506	2018-02-13 13:54:51	2018-02-13	12
45353	2	17507	2018-02-13 09:17:36	2018-02-13	8
45354	3	17507	2018-02-13 11:33:44	2018-02-13	10
45355	2	17508	2018-02-12 15:56:28	2018-02-12	14
45356	3	17508	2018-02-13 13:59:28	2018-02-13	12
45357	2	17509	2018-02-12 15:51:51	2018-02-12	14
45358	3	17509	2018-02-13 08:34:40	2018-02-13	7
45359	2	17510	2018-02-12 14:50:24	2018-02-12	13
45360	3	17510	2018-02-13 08:01:27	2018-02-13	7
45361	2	17511	2018-02-12 11:48:33	2018-02-12	10
45362	3	17511	2018-02-16 15:19:18	2018-02-16	14
45363	2	17512	2018-02-12 11:31:01	2018-02-12	10
45364	3	17512	2018-02-12 12:01:59	2018-02-12	11
45365	2	17513	2018-02-12 11:11:46	2018-02-12	10
45366	3	17513	2018-02-26 14:10:45	2018-02-26	13
45367	2	17514	2018-02-12 10:04:07	2018-02-12	9
45368	3	17514	2018-02-20 09:43:56	2018-02-20	8
45369	2	17515	2018-02-12 09:48:33	2018-02-12	8
45370	3	17515	2018-02-12 10:07:30	2018-02-12	9
45371	2	17516	2018-02-12 08:41:37	2018-02-12	7
45372	3	17516	2018-02-12 10:18:12	2018-02-12	9
45373	2	17517	2018-02-09 14:20:39	2018-02-09	13
45374	3	17517	2018-02-09 14:40:37	2018-02-09	13
45375	2	17517	2018-02-12 14:44:36	2018-02-12	13
45376	3	17517	2018-02-12 14:48:53	2018-02-12	13
45377	2	17518	2018-02-09 12:12:23	2018-02-09	11
45378	3	17518	2018-02-09 13:20:20	2018-02-09	12
45379	2	17519	2018-02-09 11:10:32	2018-02-09	10
45380	3	17519	2018-02-09 15:26:02	2018-02-09	14
45381	2	17520	2018-02-09 11:05:57	2018-02-09	10
45382	3	17520	2018-02-09 15:15:33	2018-02-09	14
45383	2	17521	2018-02-09 10:00:39	2018-02-09	9
45384	3	17521	2018-02-09 10:23:40	2018-02-09	9
45385	2	17522	2018-02-08 14:59:38	2018-02-08	13
45386	3	17522	2018-02-09 13:17:48	2018-02-09	12
45387	2	17523	2018-02-07 16:55:24	2018-02-07	15
45388	3	17523	2018-02-09 08:13:49	2018-02-09	7
45389	2	17524	2018-02-07 16:12:15	2018-02-07	15
45390	3	17524	2018-02-09 09:15:19	2018-02-09	8
45391	2	17525	2018-02-07 11:51:42	2018-02-07	10
45392	3	17525	2018-02-07 11:54:16	2018-02-07	10
45393	2	17526	2018-02-07 11:53:04	2018-02-07	10
45394	3	17526	2018-02-09 09:23:30	2018-02-09	8
45395	2	17527	2018-02-07 09:45:43	2018-02-07	8
45396	3	17527	2018-02-07 11:05:14	2018-02-07	10
45397	2	17528	2018-02-07 09:23:10	2018-02-07	8
45398	3	17528	2018-02-08 13:50:18	2018-02-08	12
45399	2	17529	2018-02-07 09:14:33	2018-02-07	8
45400	3	17529	2018-02-07 09:22:43	2018-02-07	8
45401	2	17530	2018-02-07 09:15:56	2018-02-07	8
45402	3	17530	2018-02-07 11:00:23	2018-02-07	10
45403	2	17531	2018-02-07 09:01:46	2018-02-07	8
45404	3	17531	2018-02-07 09:13:41	2018-02-07	8
45405	2	17532	2018-02-06 16:50:57	2018-02-06	15
45406	3	17532	2018-02-07 09:18:25	2018-02-07	8
45407	2	17533	2018-02-06 15:15:31	2018-02-06	14
45408	3	17533	2018-02-06 15:34:58	2018-02-06	14
45409	2	17534	2018-02-06 14:40:14	2018-02-06	13
45410	3	17534	2018-02-06 15:06:51	2018-02-06	14
45411	2	17535	2018-02-06 14:34:43	2018-02-06	13
45412	3	17535	2018-02-07 09:04:42	2018-02-07	8
45413	2	17536	2018-02-06 14:17:14	2018-02-06	13
45414	3	17536	2018-02-07 10:00:19	2018-02-07	9
45415	2	17537	2018-02-06 10:11:34	2018-02-06	9
45416	3	17537	2018-02-07 08:17:39	2018-02-07	7
45417	2	17538	2018-02-06 09:48:49	2018-02-06	8
45418	3	17538	2018-02-06 10:25:42	2018-02-06	9
45419	2	17539	2018-02-06 08:59:36	2018-02-06	7
45420	3	17539	2018-02-06 10:17:26	2018-02-06	9
45421	2	17540	2018-02-06 08:51:47	2018-02-06	7
45422	3	17540	2018-02-06 11:12:53	2018-02-06	10
45423	2	17541	2018-02-06 08:40:11	2018-02-06	7
45424	3	17541	2018-02-19 10:15:05	2018-02-19	9
45425	2	17542	2018-02-05 14:25:19	2018-02-05	13
45426	3	17542	2018-02-06 10:03:19	2018-02-06	9
45427	2	17543	2018-02-05 14:15:59	2018-02-05	13
45428	3	17543	2018-02-07 09:25:32	2018-02-07	8
45429	2	17544	2018-02-05 12:12:41	2018-02-05	11
45430	3	17544	2018-02-06 08:10:15	2018-02-06	7
45431	2	17545	2018-02-05 11:01:56	2018-02-05	10
45432	3	17545	2018-02-12 08:15:40	2018-02-12	7
45433	2	17546	2018-02-05 10:14:07	2018-02-05	9
45434	3	17546	2018-02-05 11:26:24	2018-02-05	10
45435	2	17547	2018-02-05 09:51:47	2018-02-05	8
45436	3	17547	2018-02-05 11:11:43	2018-02-05	10
45437	2	17548	2018-02-05 09:45:06	2018-02-05	8
45438	3	17548	2018-02-05 10:20:57	2018-02-05	9
45439	2	17549	2018-02-02 14:20:38	2018-02-02	13
45440	3	17549	2018-02-02 14:32:53	2018-02-02	13
45441	2	17550	2018-02-02 11:10:49	2018-02-02	10
45442	3	17550	2018-02-02 11:42:44	2018-02-02	10
45443	2	17551	2018-02-02 11:06:30	2018-02-02	10
45444	3	17551	2018-02-02 11:44:36	2018-02-02	10
45445	2	17552	2018-02-02 10:49:09	2018-02-02	9
45446	3	17552	2018-02-05 08:57:39	2018-02-05	7
45447	2	17553	2018-02-02 10:40:00	2018-02-02	9
45448	3	17553	2018-02-05 08:53:08	2018-02-05	7
45449	2	17554	2018-02-02 10:33:40	2018-02-02	9
45450	3	17554	2018-02-02 13:12:27	2018-02-02	12
45451	2	17555	2018-02-02 10:18:07	2018-02-02	9
45452	3	17555	2018-02-05 10:19:52	2018-02-05	9
45453	2	17555	2018-02-12 14:51:53	2018-02-12	13
45454	3	17555	2018-02-12 14:55:59	2018-02-12	13
45455	2	17556	2018-02-02 10:01:43	2018-02-02	9
45456	3	17556	2018-02-05 08:04:48	2018-02-05	7
45457	2	17557	2018-02-02 09:58:01	2018-02-02	8
45458	3	17557	2018-02-06 10:07:18	2018-02-06	9
45459	2	17558	2018-02-02 09:23:28	2018-02-02	8
45460	3	17558	2018-02-02 10:39:37	2018-02-02	9
45461	2	17559	2018-02-02 09:12:40	2018-02-02	8
45462	3	17559	2018-02-06 08:49:22	2018-02-06	7
45463	2	17559	2018-02-06 15:59:50	2018-02-06	14
45464	3	17559	2018-02-06 16:02:45	2018-02-06	15
45465	2	17560	2018-02-01 11:08:18	2018-02-01	10
45466	3	17560	2018-02-01 11:52:05	2018-02-01	10
45467	2	17561	2018-02-01 10:15:02	2018-02-01	9
45468	3	17561	2018-02-01 10:39:47	2018-02-01	9
45469	2	17562	2018-02-01 08:57:31	2018-02-01	7
45470	3	17562	2018-02-02 10:28:00	2018-02-02	9
45471	2	17562	2018-02-12 14:39:10	2018-02-12	13
45472	3	17562	2018-02-12 14:40:52	2018-02-12	13
45473	2	17563	2018-02-01 08:51:25	2018-02-01	7
45474	3	17563	2018-02-01 08:56:02	2018-02-01	7
45475	2	17563	2018-02-01 14:54:46	2018-02-01	13
45476	3	17563	2018-02-01 14:55:45	2018-02-01	13
45477	2	17564	2018-02-01 08:49:47	2018-02-01	7
45478	3	17564	2018-02-02 09:10:16	2018-02-02	8
45479	2	17565	2018-02-01 08:47:06	2018-02-01	7
45480	3	17565	2018-02-01 10:07:15	2018-02-01	9
45481	2	17565	2018-02-06 09:48:14	2018-02-06	8
45482	3	17565	2018-02-06 09:49:39	2018-02-06	8
45483	2	17566	2018-01-31 16:32:36	2018-01-31	15
45484	3	17566	2018-02-01 10:16:51	2018-02-01	9
45485	2	17567	2018-01-31 16:27:18	2018-01-31	15
45486	3	17567	2018-02-08 09:31:38	2018-02-08	8
45487	2	17568	2018-01-31 14:32:26	2018-01-31	13
45488	3	17568	2018-01-31 14:32:49	2018-01-31	13
45489	2	17569	2018-01-31 14:29:59	2018-01-31	13
45490	3	17569	2018-02-01 08:56:35	2018-02-01	7
45491	2	17569	2018-02-12 14:26:30	2018-02-12	13
45492	3	17569	2018-02-12 14:28:53	2018-02-12	13
45493	2	17570	2018-01-31 14:16:35	2018-01-31	13
45494	3	17570	2018-02-01 11:19:50	2018-02-01	10
45495	2	17571	2018-01-31 11:39:36	2018-01-31	10
45496	3	17571	2018-02-01 11:20:26	2018-02-01	10
45497	2	17572	2018-01-31 11:39:27	2018-01-31	10
45498	3	17572	2018-01-31 12:09:52	2018-01-31	11
45499	2	17572	2018-02-01 14:58:36	2018-02-01	13
45500	3	17572	2018-02-01 15:00:01	2018-02-01	14
45501	2	17573	2018-01-31 11:01:14	2018-01-31	10
45502	3	17573	2018-02-02 16:25:56	2018-02-02	15
45503	2	17574	2018-01-31 10:02:02	2018-01-31	9
45504	3	17574	2018-01-31 10:31:13	2018-01-31	9
45505	2	17575	2018-01-31 09:01:02	2018-01-31	8
45506	3	17575	2018-02-02 13:04:10	2018-02-02	12
45507	2	17576	2018-01-31 08:54:46	2018-01-31	7
45508	3	17576	2018-02-01 08:10:02	2018-02-01	7
45509	2	17577	2018-01-30 16:44:48	2018-01-30	15
45510	3	17577	2018-01-31 10:27:37	2018-01-31	9
45511	2	17578	2018-01-30 14:08:22	2018-01-30	13
45512	3	17578	2018-01-31 08:02:48	2018-01-31	7
45513	2	17579	2018-01-30 10:10:44	2018-01-30	9
45514	3	17579	2018-01-30 11:28:01	2018-01-30	10
45515	2	17580	2018-01-30 09:44:56	2018-01-30	8
45516	3	17580	2018-01-30 10:18:40	2018-01-30	9
45517	2	17581	2018-01-30 09:24:09	2018-01-30	8
45518	3	17581	2018-01-30 11:39:53	2018-01-30	10
45519	2	17582	2018-01-30 08:58:47	2018-01-30	7
45520	3	17582	2018-01-31 09:50:08	2018-01-31	8
45521	2	17583	2018-01-30 08:54:53	2018-01-30	7
45522	3	17583	2018-01-30 09:53:53	2018-01-30	8
45523	2	17584	2018-01-30 08:47:04	2018-01-30	7
45524	3	17584	2018-01-30 09:19:37	2018-01-30	8
45525	2	17585	2018-01-29 16:33:32	2018-01-29	15
45526	3	17585	2018-01-30 07:38:15	2018-01-30	6
45527	2	17585	2018-02-06 09:51:15	2018-02-06	8
45528	3	17585	2018-02-06 10:01:47	2018-02-06	9
45529	2	17586	2018-01-29 16:06:20	2018-01-29	15
45530	3	17586	2018-02-02 09:38:32	2018-02-02	8
45531	2	17587	2018-01-29 15:56:18	2018-01-29	14
45532	3	17587	2018-01-30 11:08:14	2018-01-30	10
45533	2	17588	2018-01-29 15:19:16	2018-01-29	14
45534	3	17588	2018-01-30 09:46:20	2018-01-30	8
45535	2	17589	2018-01-29 13:58:58	2018-01-29	12
45536	3	17589	2018-02-02 13:40:51	2018-02-02	12
45537	2	17590	2018-01-29 12:06:25	2018-01-29	11
45538	3	17590	2018-01-31 10:34:13	2018-01-31	9
45539	2	17591	2018-01-29 12:01:24	2018-01-29	11
45540	3	17591	2018-01-30 09:35:16	2018-01-30	8
45541	2	17592	2018-01-29 10:53:04	2018-01-29	9
45542	3	17592	2018-01-29 11:14:10	2018-01-29	10
45543	2	17592	2018-01-29 16:01:44	2018-01-29	15
45544	3	17592	2018-01-29 16:03:49	2018-01-29	15
45545	2	17593	2018-01-29 14:02:37	2018-01-29	13
45546	3	17593	2018-02-02 10:45:34	2018-02-02	9
45547	2	17594	2018-01-29 09:20:02	2018-01-29	8
45548	3	17594	2018-01-29 11:15:04	2018-01-29	10
45549	2	17595	2018-01-29 09:17:18	2018-01-29	8
45550	3	17595	2018-01-29 14:02:22	2018-01-29	13
45551	2	17596	2018-01-29 09:10:04	2018-01-29	8
45552	3	17596	2018-01-29 11:19:46	2018-01-29	10
45553	2	17597	2018-01-26 14:23:22	2018-01-26	13
45554	3	17597	2018-01-26 14:40:02	2018-01-26	13
45555	2	17597	2018-01-26 15:33:36	2018-01-26	14
45556	3	17597	2018-01-26 15:36:41	2018-01-26	14
45557	2	17598	2018-01-26 11:10:18	2018-01-26	10
45558	3	17598	2018-01-26 11:53:34	2018-01-26	10
45559	2	17599	2018-01-26 11:03:36	2018-01-26	10
45560	3	17599	2018-01-31 08:02:42	2018-01-31	7
45561	2	17600	2018-01-26 10:26:33	2018-01-26	9
45562	3	17600	2018-01-31 08:30:22	2018-01-31	7
45563	2	17601	2018-01-26 10:02:12	2018-01-26	9
45564	3	17601	2018-02-01 09:08:38	2018-02-01	8
45565	2	17602	2018-01-26 09:43:01	2018-01-26	8
45566	3	17602	2018-01-29 09:41:59	2018-01-29	8
45567	2	17603	2018-01-26 08:50:11	2018-01-26	7
45568	3	17603	2018-02-01 09:03:13	2018-02-01	8
45569	2	17604	2018-01-26 08:36:42	2018-01-26	7
45570	3	17604	2018-01-30 09:38:38	2018-01-30	8
45571	2	17605	2018-01-25 10:20:32	2018-01-25	9
45572	3	17605	2018-01-25 11:13:04	2018-01-25	10
45573	2	17606	2018-01-25 09:57:42	2018-01-25	8
45574	3	17606	2018-01-25 10:18:19	2018-01-25	9
45575	2	17607	2018-01-25 09:42:43	2018-01-25	8
45576	3	17607	2018-01-25 11:11:47	2018-01-25	10
45577	2	17608	2018-01-25 09:02:05	2018-01-25	8
45578	3	17608	2018-01-26 09:31:38	2018-01-26	8
45579	2	17609	2018-01-25 08:41:37	2018-01-25	7
45580	3	17609	2018-01-25 08:52:59	2018-01-25	7
45581	2	17610	2018-01-24 15:44:53	2018-01-24	14
45582	3	17610	2018-01-25 11:38:55	2018-01-25	10
45583	2	17611	2018-01-24 14:43:58	2018-01-24	13
45584	3	17611	2018-01-26 13:18:58	2018-01-26	12
45585	2	17612	2018-01-24 14:09:58	2018-01-24	13
45586	3	17612	2018-01-24 15:29:17	2018-01-24	14
45587	2	17612	2018-02-12 14:24:35	2018-02-12	13
45588	3	17612	2018-02-12 14:25:05	2018-02-12	13
45589	2	17613	2018-01-24 11:48:03	2018-01-24	10
45590	3	17613	2018-01-25 10:24:25	2018-01-25	9
45591	2	17614	2018-01-24 11:17:39	2018-01-24	10
45592	3	17614	2018-01-25 10:03:46	2018-01-25	9
45593	2	17615	2018-01-24 11:14:16	2018-01-24	10
45594	3	17615	2018-01-24 13:49:30	2018-01-24	12
45595	2	17616	2018-01-24 10:59:32	2018-01-24	9
45596	3	17616	2018-01-25 09:19:41	2018-01-25	8
45597	2	17617	2018-01-24 10:39:40	2018-01-24	9
45598	3	17617	2018-01-24 10:54:48	2018-01-24	9
45599	2	17617	2018-01-24 11:40:52	2018-01-24	10
45600	3	17617	2018-01-24 11:41:52	2018-01-24	10
45601	2	17618	2018-01-24 10:35:12	2018-01-24	9
45602	3	17618	2018-01-29 09:36:17	2018-01-29	8
45603	2	17619	2018-01-24 10:06:58	2018-01-24	9
45604	3	17619	2018-01-26 10:40:04	2018-01-26	9
45605	2	17620	2018-01-24 09:11:25	2018-01-24	8
45606	3	17620	2018-01-24 09:16:06	2018-01-24	8
45607	2	17621	2018-01-24 08:49:02	2018-01-24	7
45608	3	17621	2018-01-24 09:46:06	2018-01-24	8
45609	2	17621	2018-01-24 10:19:23	2018-01-24	9
45610	3	17621	2018-01-24 10:20:52	2018-01-24	9
45611	2	17622	2018-01-23 14:41:40	2018-01-23	13
45612	3	17622	2018-01-24 09:50:22	2018-01-24	8
45613	2	17622	2018-02-12 14:22:55	2018-02-12	13
45614	3	17622	2018-02-12 14:23:35	2018-02-12	13
45615	2	17623	2018-01-23 15:03:58	2018-01-23	14
45616	3	17623	2018-01-23 15:29:45	2018-01-23	14
45617	2	17624	2018-01-23 11:58:34	2018-01-23	10
45618	3	17624	2018-01-23 12:56:02	2018-01-23	11
45619	2	17625	2018-01-23 11:09:54	2018-01-23	10
45620	3	17625	2018-01-24 08:49:33	2018-01-24	7
45621	2	17626	2018-01-23 11:04:07	2018-01-23	10
45622	3	17626	2018-01-24 10:00:02	2018-01-24	9
45623	2	17627	2018-01-23 10:53:11	2018-01-23	9
45624	3	17627	2018-01-23 15:10:28	2018-01-23	14
45625	2	17628	2018-01-23 10:07:51	2018-01-23	9
45626	3	17628	2018-01-23 10:30:57	2018-01-23	9
45627	2	17629	2018-01-23 09:24:16	2018-01-23	8
45628	3	17629	2018-01-24 09:59:44	2018-01-24	8
45629	2	17630	2018-01-22 16:17:24	2018-01-22	15
45630	3	17630	2018-01-22 16:24:42	2018-01-22	15
45631	2	17631	2018-01-22 15:56:04	2018-01-22	14
45632	3	17631	2018-01-24 09:48:03	2018-01-24	8
45633	2	17632	2018-01-22 14:51:29	2018-01-22	13
45634	3	17632	2018-01-23 08:49:27	2018-01-23	7
45635	2	17633	2018-01-22 14:20:16	2018-01-22	13
45636	3	17633	2018-01-23 10:59:55	2018-01-23	9
45637	2	17634	2018-01-22 14:19:09	2018-01-22	13
45638	3	17634	2018-01-22 14:35:26	2018-01-22	13
45639	2	17635	2018-01-22 11:59:35	2018-01-22	10
45640	3	17635	2018-01-22 12:55:25	2018-01-22	11
45641	2	17636	2018-01-22 11:48:02	2018-01-22	10
45642	3	17636	2018-01-22 13:38:28	2018-01-22	12
45643	2	17637	2018-01-22 10:33:38	2018-01-22	9
45644	3	17637	2018-01-22 14:40:34	2018-01-22	13
45645	2	17638	2018-01-22 08:27:36	2018-01-22	7
45646	3	17638	2018-01-22 08:58:24	2018-01-22	7
45647	2	17639	2018-01-19 16:38:33	2018-01-19	15
45648	3	17639	2018-01-22 08:51:17	2018-01-22	7
45649	2	17640	2018-01-19 14:12:15	2018-01-19	13
45650	3	17640	2018-01-19 15:24:24	2018-01-19	14
45651	2	17641	2018-01-19 11:34:47	2018-01-19	10
45652	3	17641	2018-01-23 10:37:44	2018-01-23	9
45653	2	17642	2018-01-19 10:13:26	2018-01-19	9
45654	3	17642	2018-01-24 10:51:30	2018-01-24	9
45655	2	17643	2018-01-19 09:41:23	2018-01-19	8
45656	3	17643	2018-01-19 10:15:27	2018-01-19	9
45657	2	17644	2018-01-19 09:15:13	2018-01-19	8
45658	3	17644	2018-01-22 09:09:48	2018-01-22	8
45659	2	17645	2018-01-19 08:55:18	2018-01-19	7
45660	3	17645	2018-01-23 15:06:14	2018-01-23	14
45661	2	17646	2018-01-18 16:42:59	2018-01-18	15
45662	3	17646	2018-01-19 10:25:16	2018-01-19	9
45663	2	17647	2018-01-18 16:36:00	2018-01-18	15
45664	3	17647	2018-01-19 08:57:26	2018-01-19	7
45665	2	17648	2018-01-18 16:12:44	2018-01-18	15
45666	3	17648	2018-01-18 16:19:26	2018-01-18	15
45667	2	17649	2018-01-18 16:09:54	2018-01-18	15
45668	3	17649	2018-01-22 08:35:05	2018-01-22	7
45669	2	17650	2018-01-18 15:28:21	2018-01-18	14
45670	3	17650	2018-01-22 08:49:31	2018-01-22	7
45671	2	17651	2018-01-18 15:08:47	2018-01-18	14
45672	3	17651	2018-01-18 15:27:49	2018-01-18	14
45673	2	17652	2018-01-18 14:51:31	2018-01-18	13
45674	3	17652	2018-01-23 15:03:58	2018-01-23	14
45675	2	17653	2018-01-18 14:29:31	2018-01-18	13
45676	3	17653	2018-01-18 14:54:31	2018-01-18	13
45677	2	17654	2018-01-18 09:02:13	2018-01-18	8
45678	3	17654	2018-01-18 10:51:25	2018-01-18	9
45679	2	17655	2018-01-18 08:37:11	2018-01-18	7
45680	3	17655	2018-01-18 10:59:31	2018-01-18	9
45681	2	17655	2018-01-18 14:14:30	2018-01-18	13
45682	3	17655	2018-01-18 14:15:43	2018-01-18	13
45683	2	17656	2018-01-18 08:35:49	2018-01-18	7
45684	3	17656	2018-01-24 10:33:02	2018-01-24	9
45685	2	17656	2018-02-12 14:58:09	2018-02-12	13
45686	3	17656	2018-02-12 14:59:52	2018-02-12	13
45687	2	17657	2018-01-17 11:42:31	2018-01-17	10
45688	3	17657	2018-01-18 09:34:16	2018-01-18	8
45689	2	17658	2018-01-17 10:15:58	2018-01-17	9
45690	3	17658	2018-01-18 11:02:51	2018-01-18	10
45691	2	17659	2018-01-17 09:51:11	2018-01-17	8
45692	3	17659	2018-01-17 10:57:09	2018-01-17	9
45693	2	17660	2018-01-17 09:12:19	2018-01-17	8
45694	3	17660	2018-01-24 13:41:14	2018-01-24	12
45695	2	17661	2018-01-17 08:46:44	2018-01-17	7
45696	3	17661	2018-01-17 11:04:41	2018-01-17	10
45697	2	17662	2018-01-16 15:52:24	2018-01-16	14
45698	3	17662	2018-01-17 10:58:05	2018-01-17	9
45699	2	17663	2018-01-16 15:07:29	2018-01-16	14
45700	3	17663	2018-01-16 16:03:59	2018-01-16	15
45701	2	17664	2018-01-16 14:51:59	2018-01-16	13
45702	3	17664	2018-01-16 15:05:07	2018-01-16	14
45703	2	17665	2018-01-16 14:30:16	2018-01-16	13
45704	3	17665	2018-01-16 14:38:04	2018-01-16	13
45705	2	17666	2018-01-16 14:18:03	2018-01-16	13
45706	3	17666	2018-01-17 08:32:10	2018-01-17	7
45707	2	17667	2018-01-16 11:47:19	2018-01-16	10
45708	3	17667	2018-01-24 10:57:18	2018-01-24	9
45709	2	17668	2018-01-16 11:39:04	2018-01-16	10
45710	3	17668	2018-01-17 15:09:54	2018-01-17	14
45711	2	17669	2018-01-16 10:59:13	2018-01-16	9
45712	3	17669	2018-01-22 08:52:52	2018-01-22	7
45713	2	17670	2018-01-16 10:05:34	2018-01-16	9
45714	3	17670	2018-01-16 11:13:31	2018-01-16	10
45715	2	17671	2018-01-16 09:47:10	2018-01-16	8
45716	3	17671	2018-01-17 10:29:24	2018-01-17	9
45717	2	17672	2018-01-15 17:02:42	2018-01-15	16
45718	3	17672	2018-01-24 09:52:22	2018-01-24	8
45719	2	17672	2018-02-12 14:33:52	2018-02-12	13
45720	3	17672	2018-02-12 14:34:41	2018-02-12	13
45721	2	17673	2018-01-15 16:38:19	2018-01-15	15
45722	3	17673	2018-01-26 11:44:28	2018-01-26	10
45723	2	17674	2018-01-15 16:20:46	2018-01-15	15
45724	3	17674	2018-01-15 16:25:53	2018-01-15	15
45725	2	17674	2018-02-12 14:29:49	2018-02-12	13
45726	3	17674	2018-02-12 14:30:24	2018-02-12	13
45727	2	17675	2018-01-15 16:22:59	2018-01-15	15
45728	3	17675	2018-02-06 08:45:09	2018-02-06	7
45729	2	17676	2018-01-15 16:11:08	2018-01-15	15
45730	3	17676	2018-02-06 13:17:39	2018-02-06	12
45731	2	17677	2018-01-15 14:27:32	2018-01-15	13
45732	3	17677	2018-01-16 07:48:26	2018-01-16	6
45733	2	17678	2018-01-15 14:23:50	2018-01-15	13
45734	3	17678	2018-01-16 07:52:06	2018-01-16	6
45735	2	17679	2018-01-15 12:37:13	2018-01-15	11
45736	3	17679	2018-01-15 13:20:23	2018-01-15	12
45737	2	17680	2018-01-15 11:58:08	2018-01-15	10
45738	3	17680	2018-01-15 13:31:33	2018-01-15	12
45739	2	17681	2018-01-15 11:21:16	2018-01-15	10
45740	3	17681	2018-01-15 11:56:02	2018-01-15	10
45741	2	17682	2018-01-15 10:54:20	2018-01-15	9
45742	3	17682	2018-01-15 11:16:01	2018-01-15	10
45743	2	17683	2018-01-15 10:34:22	2018-01-15	9
45744	3	17683	2018-01-15 10:52:02	2018-01-15	9
45745	2	17684	2018-01-15 09:45:20	2018-01-15	8
45746	3	17684	2018-01-15 09:57:10	2018-01-15	8
45747	2	17685	2018-01-15 09:37:27	2018-01-15	8
45748	3	17685	2018-01-15 09:42:57	2018-01-15	8
45749	2	17685	2018-02-12 15:51:52	2018-02-12	14
45750	3	17685	2018-02-12 15:53:15	2018-02-12	14
45751	2	17686	2018-01-15 09:31:32	2018-01-15	8
45752	3	17686	2018-01-17 15:53:54	2018-01-17	14
45753	2	17687	2018-01-15 09:19:10	2018-01-15	8
45754	3	17687	2018-01-15 09:37:09	2018-01-15	8
45755	2	17687	2018-02-12 15:54:38	2018-02-12	14
45756	3	17687	2018-02-12 15:56:22	2018-02-12	14
45757	2	17688	2018-01-12 15:32:52	2018-01-12	14
45758	3	17688	2018-01-17 15:49:11	2018-01-17	14
45759	2	17689	2018-01-12 15:09:21	2018-01-12	14
45760	3	17689	2018-01-17 15:45:09	2018-01-17	14
45761	2	17690	2018-01-12 15:06:59	2018-01-12	14
45762	3	17690	2018-01-17 15:40:40	2018-01-17	14
45763	2	17691	2018-01-12 15:03:49	2018-01-12	14
45764	3	17691	2018-01-17 15:34:09	2018-01-17	14
45765	2	17692	2018-01-12 11:45:46	2018-01-12	10
45766	3	17692	2018-01-12 11:50:39	2018-01-12	10
45767	2	17693	2018-01-12 10:28:35	2018-01-12	9
45768	3	17693	2018-01-12 11:05:06	2018-01-12	10
45769	2	17694	2018-01-12 10:09:37	2018-01-12	9
45770	3	17694	2018-01-12 11:02:17	2018-01-12	10
45771	2	17695	2018-01-12 09:47:52	2018-01-12	8
45772	3	17695	2018-01-12 10:08:40	2018-01-12	9
45773	2	17696	2018-01-12 09:06:38	2018-01-12	8
45774	3	17696	2018-01-16 14:03:43	2018-01-16	13
45775	2	17697	2018-01-12 08:52:48	2018-01-12	7
45776	3	17697	2018-01-12 10:52:12	2018-01-12	9
45777	2	17698	2018-01-11 15:47:57	2018-01-11	14
45778	3	17698	2018-01-11 16:15:32	2018-01-11	15
45779	2	17699	2018-01-11 14:27:25	2018-01-11	13
45780	3	17699	2018-01-16 14:02:12	2018-01-16	13
45781	2	17700	2018-01-11 14:03:49	2018-01-11	13
45782	3	17700	2018-01-12 08:44:00	2018-01-12	7
45783	2	17701	2018-01-11 12:24:35	2018-01-11	11
45784	3	17701	2018-01-22 09:51:26	2018-01-22	8
45785	2	17702	2018-01-11 11:44:45	2018-01-11	10
45786	3	17702	2018-01-12 09:22:01	2018-01-12	8
45787	2	17703	2018-01-11 11:21:33	2018-01-11	10
45788	3	17703	2018-01-11 11:35:39	2018-01-11	10
45789	2	17704	2018-01-11 10:43:06	2018-01-11	9
45790	3	17704	2018-01-11 13:24:58	2018-01-11	12
45791	2	17705	2018-01-11 10:24:00	2018-01-11	9
45792	3	17705	2018-01-11 10:40:26	2018-01-11	9
45793	2	17706	2018-01-11 09:26:36	2018-01-11	8
45794	3	17706	2018-01-11 10:12:20	2018-01-11	9
45795	2	17707	2018-01-10 14:59:20	2018-01-10	13
45796	3	17707	2018-01-15 09:01:35	2018-01-15	8
45797	2	17708	2018-01-10 14:50:58	2018-01-10	13
45798	3	17708	2018-01-10 14:51:14	2018-01-10	13
45799	2	17709	2018-01-10 11:25:54	2018-01-10	10
45800	3	17709	2018-01-10 14:39:05	2018-01-10	13
45801	2	17710	2018-01-10 10:51:32	2018-01-10	9
45802	3	17710	2018-01-11 08:12:57	2018-01-11	7
45803	2	17711	2018-01-10 10:11:12	2018-01-10	9
45804	3	17711	2018-01-10 10:49:14	2018-01-10	9
45805	2	17712	2018-01-10 10:27:56	2018-01-10	9
45806	3	17712	2018-01-10 11:32:47	2018-01-10	10
45807	2	17713	2018-01-10 09:45:23	2018-01-10	8
45808	3	17713	2018-01-16 09:38:39	2018-01-16	8
45809	2	17714	2018-01-10 09:19:04	2018-01-10	8
45810	3	17714	2018-01-10 10:27:42	2018-01-10	9
45811	2	17715	2018-01-10 09:13:59	2018-01-10	8
45812	3	17715	2018-01-10 10:12:24	2018-01-10	9
45813	2	17716	2018-01-10 08:59:04	2018-01-10	7
45814	3	17716	2018-01-10 11:49:02	2018-01-10	10
45815	2	17717	2018-01-10 08:49:15	2018-01-10	7
45816	3	17717	2018-01-10 11:52:23	2018-01-10	10
45817	2	17718	2018-01-10 08:37:18	2018-01-10	7
45818	3	17718	2018-01-11 08:40:11	2018-01-11	7
45819	2	17719	2018-01-09 16:56:31	2018-01-09	15
45820	3	17719	2018-01-10 13:45:07	2018-01-10	12
45821	2	17720	2018-01-09 16:31:05	2018-01-09	15
45822	3	17720	2018-01-09 16:47:15	2018-01-09	15
45823	2	17721	2018-01-09 16:20:56	2018-01-09	15
45824	3	17721	2018-01-10 08:47:26	2018-01-10	7
45825	2	17722	2018-01-09 16:04:10	2018-01-09	15
45826	3	17722	2018-01-10 08:25:48	2018-01-10	7
45827	2	17723	2018-01-09 15:13:09	2018-01-09	14
45828	3	17723	2018-01-10 07:54:21	2018-01-10	6
45829	2	17724	2018-01-09 15:09:53	2018-01-09	14
45830	3	17724	2018-01-09 16:10:52	2018-01-09	15
45831	2	17725	2018-01-09 15:03:13	2018-01-09	14
45832	3	17725	2018-01-10 08:56:42	2018-01-10	7
45833	2	17726	2018-01-09 14:19:03	2018-01-09	13
45834	3	17726	2018-01-09 14:19:23	2018-01-09	13
45835	2	17727	2018-01-09 12:13:02	2018-01-09	11
45836	3	17727	2018-01-10 09:00:28	2018-01-10	8
45837	2	17728	2018-01-09 11:48:07	2018-01-09	10
45838	3	17728	2018-01-09 16:14:04	2018-01-09	15
45839	2	17729	2018-01-09 11:39:10	2018-01-09	10
45840	3	17729	2018-01-09 12:01:26	2018-01-09	11
45841	2	17730	2018-01-09 11:28:03	2018-01-09	10
45842	3	17730	2018-01-10 09:41:25	2018-01-10	8
45843	2	17731	2018-01-09 11:28:49	2018-01-09	10
45844	3	17731	2018-01-09 11:59:55	2018-01-09	10
45845	2	17732	2018-01-09 11:02:35	2018-01-09	10
45846	3	17732	2018-01-09 11:12:25	2018-01-09	10
45847	2	17733	2018-01-09 11:00:44	2018-01-09	10
45848	3	17733	2018-01-09 11:15:16	2018-01-09	10
45849	2	17734	2018-01-09 10:31:30	2018-01-09	9
45850	3	17734	2018-01-09 11:03:59	2018-01-09	10
45851	2	17735	2018-01-09 10:08:37	2018-01-09	9
45852	3	17735	2018-01-09 10:08:53	2018-01-09	9
45853	2	17736	2018-01-09 09:37:58	2018-01-09	8
45854	3	17736	2018-01-09 10:22:08	2018-01-09	9
45855	2	17737	2018-01-09 09:54:38	2018-01-09	8
45856	3	17737	2018-01-09 10:00:32	2018-01-09	9
45857	2	17738	2018-01-09 08:59:28	2018-01-09	7
45858	3	17738	2018-01-09 11:28:27	2018-01-09	10
45859	2	17739	2018-01-09 08:18:45	2018-01-09	7
45860	3	17739	2018-01-09 11:19:19	2018-01-09	10
45861	2	17739	2018-02-12 14:42:24	2018-02-12	13
45862	3	17739	2018-02-12 14:44:05	2018-02-12	13
45863	2	17740	2018-01-08 16:02:17	2018-01-08	15
45864	3	17740	2018-01-09 10:17:20	2018-01-09	9
45865	2	17741	2018-01-08 15:50:25	2018-01-08	14
45866	3	17741	2018-01-09 10:20:13	2018-01-09	9
45867	2	17742	2018-01-08 15:56:50	2018-01-08	14
45868	3	17742	2018-01-09 09:45:27	2018-01-09	8
45869	2	17743	2018-01-08 15:17:17	2018-01-08	14
45870	3	17743	2018-01-08 16:05:05	2018-01-08	15
45871	2	17744	2018-01-08 15:13:27	2018-01-08	14
45872	3	17744	2018-01-09 09:47:32	2018-01-09	8
45873	2	17745	2018-01-08 14:25:48	2018-01-08	13
45874	3	17745	2018-01-09 11:22:40	2018-01-09	10
45875	2	17746	2018-01-08 12:26:20	2018-01-08	11
45876	3	17746	2018-01-09 10:31:47	2018-01-09	9
45877	2	17747	2018-01-08 11:57:51	2018-01-08	10
45878	3	17747	2018-01-09 11:26:12	2018-01-09	10
45879	2	17748	2018-01-08 11:13:54	2018-01-08	10
45880	3	17748	2018-01-08 11:21:29	2018-01-08	10
45881	2	17749	2018-01-08 11:04:38	2018-01-08	10
45882	3	17749	2018-01-08 11:24:21	2018-01-08	10
45883	2	17750	2018-01-08 09:41:57	2018-01-08	8
45884	3	17750	2018-01-09 09:57:01	2018-01-09	8
45885	2	17751	2018-01-08 09:40:01	2018-01-08	8
45886	3	17751	2018-01-08 10:19:41	2018-01-08	9
45887	2	17752	2018-01-08 09:38:06	2018-01-08	8
45888	3	17752	2018-01-10 09:18:56	2018-01-10	8
45889	2	17753	2018-01-08 09:32:52	2018-01-08	8
45890	3	17753	2018-01-08 10:05:56	2018-01-08	9
45891	2	17754	2018-01-08 09:28:20	2018-01-08	8
45892	3	17754	2018-01-08 09:31:06	2018-01-08	8
45893	2	17755	2018-01-08 09:03:04	2018-01-08	8
45894	3	17755	2018-01-08 10:47:09	2018-01-08	9
45895	2	17756	2018-01-08 09:00:26	2018-01-08	8
45896	3	17756	2018-01-08 10:40:19	2018-01-08	9
45897	2	17757	2018-01-08 08:53:24	2018-01-08	7
45898	3	17757	2018-01-08 10:46:28	2018-01-08	9
45899	2	17757	2018-02-12 15:00:31	2018-02-12	14
45900	3	17757	2018-02-12 15:03:20	2018-02-12	14
45901	2	17758	2018-01-05 15:35:54	2018-01-05	14
45902	3	17758	2018-01-08 07:52:06	2018-01-08	6
45903	2	17759	2018-01-05 15:21:11	2018-01-05	14
45904	3	17759	2018-01-09 10:24:07	2018-01-09	9
45905	2	17760	2018-01-05 14:12:22	2018-01-05	13
45906	3	17760	2018-01-11 10:31:57	2018-01-11	9
45907	2	17761	2018-01-05 14:06:48	2018-01-05	13
45908	3	17761	2018-01-05 15:58:33	2018-01-05	14
45909	2	17762	2018-01-05 12:20:02	2018-01-05	11
45910	3	17762	2018-01-09 10:24:55	2018-01-09	9
45911	2	17763	2018-01-05 12:13:42	2018-01-05	11
45912	3	17763	2018-01-08 11:00:02	2018-01-08	10
45913	2	17764	2018-01-05 11:51:18	2018-01-05	10
45914	3	17764	2018-01-09 10:08:03	2018-01-09	9
45915	2	17765	2018-01-05 11:29:21	2018-01-05	10
45916	3	17765	2018-01-08 11:07:01	2018-01-08	10
45917	2	17766	2018-01-05 11:26:40	2018-01-05	10
45918	3	17766	2018-01-08 08:46:45	2018-01-08	7
45919	2	17767	2018-01-05 09:21:01	2018-01-05	8
45920	3	17767	2018-01-05 09:22:45	2018-01-05	8
45921	2	17768	2018-01-05 09:07:51	2018-01-05	8
45922	3	17768	2018-01-08 17:18:10	2018-01-08	16
45923	2	17769	2018-01-04 16:45:56	2018-01-04	15
45924	3	17769	2018-01-05 12:13:07	2018-01-05	11
45925	2	17770	2018-01-04 16:22:53	2018-01-04	15
45926	3	17770	2018-01-05 12:15:29	2018-01-05	11
45927	2	17771	2018-01-04 16:04:20	2018-01-04	15
45928	3	17771	2018-01-16 14:03:10	2018-01-16	13
45929	2	17772	2018-01-04 14:30:35	2018-01-04	13
45930	3	17772	2018-01-08 17:09:53	2018-01-08	16
45931	2	17773	2018-01-04 14:38:25	2018-01-04	13
45932	3	17773	2018-01-05 09:24:36	2018-01-05	8
45933	2	17774	2018-01-04 14:27:48	2018-01-04	13
45934	3	17774	2018-01-04 14:53:59	2018-01-04	13
45935	2	17775	2018-01-04 12:13:38	2018-01-04	11
45936	3	17775	2018-01-08 09:15:48	2018-01-08	8
45937	2	17776	2018-01-04 11:47:58	2018-01-04	10
45938	3	17776	2018-01-04 12:06:14	2018-01-04	11
45939	2	17777	2018-01-04 10:00:10	2018-01-04	9
45940	3	17777	2018-01-05 10:39:58	2018-01-05	9
45941	2	17778	2018-01-04 09:53:44	2018-01-04	8
45942	3	17778	2018-01-04 10:06:18	2018-01-04	9
45943	2	17779	2018-01-04 09:36:53	2018-01-04	8
45944	3	17779	2018-01-11 11:20:56	2018-01-11	10
45945	2	17780	2018-01-04 09:24:04	2018-01-04	8
45946	3	17780	2018-01-05 09:25:07	2018-01-05	8
45947	2	17781	2018-01-04 08:42:39	2018-01-04	7
45948	3	17781	2018-01-04 09:54:36	2018-01-04	8
45949	2	17782	2018-01-04 08:43:33	2018-01-04	7
45950	3	17782	2018-01-04 10:05:41	2018-01-04	9
45951	2	17783	2018-01-03 16:56:18	2018-01-03	15
45952	3	17783	2018-01-04 07:50:17	2018-01-04	6
45953	2	17784	2018-01-03 16:48:06	2018-01-03	15
45954	3	17784	2018-01-04 10:19:08	2018-01-04	9
45955	2	17785	2018-01-03 16:03:03	2018-01-03	15
45956	3	17785	2018-01-04 11:18:54	2018-01-04	10
45957	2	17786	2018-01-03 15:01:43	2018-01-03	14
45958	3	17786	2018-01-03 15:07:08	2018-01-03	14
45959	2	17787	2018-01-03 14:59:42	2018-01-03	13
45960	3	17787	2018-01-04 09:29:39	2018-01-04	8
45961	2	17788	2018-01-03 14:54:47	2018-01-03	13
45962	3	17788	2018-01-05 07:31:28	2018-01-05	6
45963	2	17789	2018-01-03 14:30:06	2018-01-03	13
45964	3	17789	2018-01-05 11:16:45	2018-01-05	10
45965	2	17790	2018-01-03 14:34:08	2018-01-03	13
45966	3	17790	2018-01-05 10:34:54	2018-01-05	9
45967	2	17791	2018-01-03 14:20:38	2018-01-03	13
45968	3	17791	2018-01-03 14:48:11	2018-01-03	13
45969	2	17791	2018-02-12 15:04:01	2018-02-12	14
45970	3	17791	2018-02-12 15:05:26	2018-02-12	14
45971	2	17792	2018-01-03 14:17:08	2018-01-03	13
45972	3	17792	2018-01-03 14:52:09	2018-01-03	13
45973	2	17793	2018-01-03 14:13:43	2018-01-03	13
45974	3	17793	2018-01-04 08:07:36	2018-01-04	7
45975	2	17794	2018-01-03 12:17:58	2018-01-03	11
45976	3	17794	2018-01-03 12:45:44	2018-01-03	11
45977	2	17795	2018-01-03 12:11:41	2018-01-03	11
45978	3	17795	2018-01-05 09:48:28	2018-01-05	8
45979	2	17796	2018-01-03 11:40:50	2018-01-03	10
45980	3	17796	2018-01-03 11:51:09	2018-01-03	10
45981	2	17797	2018-01-03 10:47:43	2018-01-03	9
45982	3	17797	2018-01-03 12:09:29	2018-01-03	11
45983	2	17798	2018-01-03 10:46:35	2018-01-03	9
45984	3	17798	2018-01-03 11:42:23	2018-01-03	10
45985	2	17799	2018-01-03 10:44:17	2018-01-03	9
45986	3	17799	2018-01-05 09:25:33	2018-01-05	8
45987	2	17800	2018-01-03 10:41:15	2018-01-03	9
45988	3	17800	2018-01-04 10:54:47	2018-01-04	9
45989	2	17801	2018-01-03 10:29:18	2018-01-03	9
45990	3	17801	2018-01-04 08:06:34	2018-01-04	7
45991	2	17802	2018-01-03 10:12:16	2018-01-03	9
45992	3	17802	2018-01-03 14:36:16	2018-01-03	13
45993	2	17803	2018-01-03 10:07:45	2018-01-03	9
45994	3	17803	2018-01-04 10:59:41	2018-01-04	9
45995	2	17804	2018-01-03 09:30:42	2018-01-03	8
45996	3	17804	2018-01-03 09:56:51	2018-01-03	8
45997	2	17805	2018-01-03 09:23:12	2018-01-03	8
45998	3	17805	2018-01-03 11:42:34	2018-01-03	10
45999	2	17806	2018-01-03 08:48:10	2018-01-03	7
46000	3	17806	2018-01-03 09:19:34	2018-01-03	8
46001	2	17807	2018-01-03 08:48:07	2018-01-03	7
46002	3	17807	2018-01-03 11:42:43	2018-01-03	10
46003	2	17808	2018-01-02 16:57:13	2018-01-02	15
46004	3	17808	2018-01-03 11:57:53	2018-01-03	10
46005	2	17809	2018-01-02 16:42:41	2018-01-02	15
46006	3	17809	2018-01-05 10:01:43	2018-01-05	9
46007	2	17810	2018-01-02 16:19:54	2018-01-02	15
46008	3	17810	2018-01-03 11:42:51	2018-01-03	10
46009	2	17811	2018-01-02 15:01:32	2018-01-02	14
46010	3	17811	2018-01-03 11:43:00	2018-01-03	10
46011	2	17812	2018-01-02 14:48:28	2018-01-02	13
46012	3	17812	2018-01-03 11:51:06	2018-01-03	10
46013	2	17813	2018-01-02 14:43:55	2018-01-02	13
46014	3	17813	2018-01-03 11:43:10	2018-01-03	10
46015	2	17814	2018-01-02 14:44:19	2018-01-02	13
46016	3	17814	2018-01-03 11:44:36	2018-01-03	10
46017	2	17815	2018-01-02 14:25:21	2018-01-02	13
46018	3	17815	2018-01-05 10:01:25	2018-01-05	9
46019	2	17816	2018-01-02 14:17:24	2018-01-02	13
46020	3	17816	2018-01-03 11:32:52	2018-01-03	10
46021	2	17817	2018-01-02 14:12:10	2018-01-02	13
46022	3	17817	2018-01-04 11:50:02	2018-01-04	10
46023	2	17818	2018-01-02 12:29:19	2018-01-02	11
46024	3	17818	2018-01-03 11:11:49	2018-01-03	10
46025	2	17819	2018-01-02 12:28:04	2018-01-02	11
46026	3	17819	2018-01-04 08:04:32	2018-01-04	7
46027	2	17820	2018-01-02 12:26:36	2018-01-02	11
46028	3	17820	2018-01-03 08:21:45	2018-01-03	7
46029	2	17821	2018-01-02 12:17:57	2018-01-02	11
46030	3	17821	2018-01-03 08:16:19	2018-01-03	7
46031	2	17822	2018-01-02 12:15:48	2018-01-02	11
46032	3	17822	2018-01-03 11:43:19	2018-01-03	10
46033	2	17823	2018-01-02 12:09:39	2018-01-02	11
46034	3	17823	2018-01-03 10:27:40	2018-01-03	9
46035	2	17824	2018-01-02 12:07:54	2018-01-02	11
46036	3	17824	2018-01-03 09:26:59	2018-01-03	8
46037	2	17825	2018-01-02 12:04:06	2018-01-02	11
46038	3	17825	2018-01-03 10:30:49	2018-01-03	9
46039	2	17826	2018-01-02 12:03:10	2018-01-02	11
46040	3	17826	2018-01-03 11:43:28	2018-01-03	10
46041	2	17826	2018-02-12 14:37:16	2018-02-12	13
46042	3	17826	2018-02-12 14:37:54	2018-02-12	13
46043	2	17827	2018-01-02 11:52:51	2018-01-02	10
46044	3	17827	2018-01-03 09:04:08	2018-01-03	8
46045	2	17828	2018-01-02 11:44:49	2018-01-02	10
46046	3	17828	2018-01-02 11:57:01	2018-01-02	10
46047	2	17829	2018-01-02 11:25:09	2018-01-02	10
46048	3	17829	2018-01-02 15:51:46	2018-01-02	14
46049	2	17830	2018-01-02 11:16:53	2018-01-02	10
46050	3	17830	2018-01-04 08:02:21	2018-01-04	7
46051	2	17831	2018-01-02 10:57:03	2018-01-02	9
46052	3	17831	2018-01-03 09:46:59	2018-01-03	8
46053	2	17832	2018-01-02 10:33:36	2018-01-02	9
46054	3	17832	2018-01-03 09:24:40	2018-01-03	8
46055	2	17833	2017-12-29 16:47:52	2017-12-29	15
46056	3	17833	2018-01-03 14:14:50	2018-01-03	13
46057	2	17834	2017-12-29 16:45:25	2017-12-29	15
46058	3	17834	2018-01-03 11:43:37	2018-01-03	10
46059	2	17835	2017-12-29 16:42:35	2017-12-29	15
46060	3	17835	2018-01-02 08:59:02	2018-01-02	7
46061	2	17836	2017-12-29 16:07:18	2017-12-29	15
46062	3	17836	2018-01-03 09:11:56	2018-01-03	8
46063	2	17837	2017-12-29 16:04:45	2017-12-29	15
46064	3	17837	2018-01-03 11:11:14	2018-01-03	10
46065	2	17838	2017-12-29 15:58:00	2017-12-29	14
46066	3	17838	2018-01-03 11:43:46	2018-01-03	10
46067	2	17839	2017-12-29 15:51:23	2017-12-29	14
46068	3	17839	2018-01-02 08:55:52	2018-01-02	7
46069	2	17840	2017-12-29 15:42:18	2017-12-29	14
46070	3	17840	2018-01-03 09:10:01	2018-01-03	8
46071	2	17841	2017-12-29 15:40:39	2017-12-29	14
46072	3	17841	2017-12-29 15:52:35	2017-12-29	14
46073	2	17842	2017-12-29 15:38:20	2017-12-29	14
46074	3	17842	2017-12-29 15:43:38	2017-12-29	14
46075	2	17843	2017-12-29 10:55:06	2017-12-29	9
46076	3	17843	2017-12-29 11:21:57	2017-12-29	10
46077	2	17844	2017-12-29 10:30:39	2017-12-29	9
46078	3	17844	2017-12-29 15:51:41	2017-12-29	14
46079	2	17845	2017-12-29 10:22:16	2017-12-29	9
46080	3	17845	2017-12-29 10:49:48	2017-12-29	9
46081	2	17846	2017-12-29 10:08:35	2017-12-29	9
46082	3	17846	2017-12-29 10:26:41	2017-12-29	9
46083	2	17847	2017-12-28 16:08:37	2017-12-28	15
46084	3	17847	2017-12-28 16:16:49	2017-12-28	15
46085	2	17848	2017-12-28 15:47:07	2017-12-28	14
46086	3	17848	2017-12-28 16:01:37	2017-12-28	15
46087	2	17849	2017-12-28 15:21:00	2017-12-28	14
46088	3	17849	2017-12-28 15:54:33	2017-12-28	14
46089	2	17850	2017-12-28 15:03:34	2017-12-28	14
46090	3	17850	2017-12-29 10:00:03	2017-12-29	9
46091	2	17851	2017-12-28 14:26:26	2017-12-28	13
46092	3	17851	2017-12-28 15:55:49	2017-12-28	14
46093	2	17852	2017-12-28 11:57:44	2017-12-28	10
46094	3	17852	2017-12-28 13:09:38	2017-12-28	12
46095	2	17853	2017-12-28 11:54:40	2017-12-28	10
46096	3	17853	2018-01-04 10:32:51	2018-01-04	9
46097	2	17854	2017-12-28 11:32:45	2017-12-28	10
46098	3	17854	2017-12-28 12:00:14	2017-12-28	11
46099	2	17855	2017-12-28 11:24:11	2017-12-28	10
46100	3	17855	2017-12-28 11:49:07	2017-12-28	10
46101	2	17856	2017-12-28 10:48:48	2017-12-28	9
46102	3	17856	2018-01-03 11:44:07	2018-01-03	10
46103	2	17857	2017-12-28 10:02:04	2017-12-28	9
46104	3	17857	2017-12-28 11:29:28	2017-12-28	10
46105	2	17858	2017-12-27 16:58:37	2017-12-27	15
46106	3	17858	2018-01-03 10:26:39	2018-01-03	9
46107	2	17859	2017-12-27 16:54:21	2017-12-27	15
46108	3	17859	2017-12-28 10:01:35	2017-12-28	9
46109	2	17860	2017-12-27 16:52:00	2017-12-27	15
46110	3	17860	2017-12-28 10:03:25	2017-12-28	9
46111	2	17861	2017-12-27 16:49:45	2017-12-27	15
46112	3	17861	2017-12-28 09:32:12	2017-12-28	8
46113	2	17862	2017-12-27 16:47:33	2017-12-27	15
46114	3	17862	2017-12-28 08:59:42	2017-12-28	7
46115	2	17863	2017-12-27 16:45:28	2017-12-27	15
46116	3	17863	2017-12-28 09:33:59	2017-12-28	8
46117	2	17864	2017-12-27 16:42:09	2017-12-27	15
46118	3	17864	2017-12-28 09:35:09	2017-12-28	8
46119	2	17865	2017-12-27 16:35:42	2017-12-27	15
46120	3	17865	2017-12-28 10:04:03	2017-12-28	9
46121	2	17866	2017-12-27 16:34:00	2017-12-27	15
46122	3	17866	2017-12-28 10:02:34	2017-12-28	9
46123	2	17867	2017-12-27 16:28:42	2017-12-27	15
46124	3	17867	2017-12-28 10:00:09	2017-12-28	9
46125	2	17868	2017-12-27 16:20:30	2017-12-27	15
46126	3	17868	2018-01-04 08:54:48	2018-01-04	7
46127	2	17869	2017-12-27 16:15:07	2017-12-27	15
46128	3	17869	2017-12-28 09:38:51	2017-12-28	8
46129	2	17870	2017-12-27 16:12:19	2017-12-27	15
46130	3	17870	2018-01-03 14:22:25	2018-01-03	13
46131	2	17871	2017-12-27 16:02:37	2017-12-27	15
46132	3	17871	2017-12-28 11:31:24	2017-12-28	10
46133	2	17872	2017-12-27 16:00:06	2017-12-27	15
46134	3	17872	2018-01-03 11:44:14	2018-01-03	10
46135	2	17873	2017-12-27 15:48:06	2017-12-27	14
46136	3	17873	2017-12-28 08:54:24	2017-12-28	7
46137	2	17874	2017-12-27 15:34:56	2017-12-27	14
46138	3	17874	2017-12-28 10:19:30	2017-12-28	9
46139	2	17875	2017-12-27 15:25:18	2017-12-27	14
46140	3	17875	2017-12-28 11:29:29	2017-12-28	10
46141	2	17876	2017-12-27 13:50:02	2017-12-27	12
46142	3	17876	2017-12-27 14:13:46	2017-12-27	13
46143	2	17877	2017-12-27 11:26:59	2017-12-27	10
46144	3	17877	2018-01-03 11:44:31	2018-01-03	10
46145	2	17878	2017-12-27 09:49:10	2017-12-27	8
46146	3	17878	2017-12-27 11:55:45	2017-12-27	10
46147	2	17879	2017-12-22 16:25:32	2017-12-22	15
46148	3	17879	2017-12-26 11:14:14	2017-12-26	10
46149	2	17880	2017-12-22 16:21:52	2017-12-22	15
46150	3	17880	2018-01-08 15:28:38	2018-01-08	14
46151	2	17881	2017-12-22 16:17:24	2017-12-22	15
46152	3	17881	2018-01-08 15:26:20	2018-01-08	14
46153	2	17882	2017-12-22 15:13:11	2017-12-22	14
46154	3	17882	2017-12-26 10:47:11	2017-12-26	9
46155	2	17883	2017-12-22 14:24:10	2017-12-22	13
46156	3	17883	2018-01-05 09:58:43	2018-01-05	8
46157	2	17884	2017-12-22 12:10:45	2017-12-22	11
46158	3	17884	2017-12-26 11:08:35	2017-12-26	10
46159	2	17885	2017-12-22 10:32:56	2017-12-22	9
46160	3	17885	2017-12-22 11:17:34	2017-12-22	10
46161	2	17886	2017-12-22 10:20:30	2017-12-22	9
46162	3	17886	2018-01-03 11:44:54	2018-01-03	10
46163	2	17887	2017-12-22 10:00:11	2017-12-22	9
46164	3	17887	2018-01-03 11:45:02	2018-01-03	10
46165	2	17888	2017-12-22 09:24:35	2017-12-22	8
46166	3	17888	2018-01-03 11:45:11	2018-01-03	10
46167	2	17889	2017-12-22 08:37:54	2017-12-22	7
46168	3	17889	2017-12-22 08:48:39	2017-12-22	7
46169	2	17890	2017-12-21 15:15:53	2017-12-21	14
46170	3	17890	2017-12-21 16:16:04	2017-12-21	15
46171	2	17891	2017-12-21 15:15:34	2017-12-21	14
46172	3	17891	2018-01-02 15:54:36	2018-01-02	14
46173	2	17892	2017-12-21 14:36:41	2017-12-21	13
46174	3	17892	2017-12-22 11:37:55	2017-12-22	10
46175	2	17893	2017-12-21 14:15:58	2017-12-21	13
46176	3	17893	2017-12-21 14:59:03	2017-12-21	13
46177	2	17894	2017-12-21 12:40:42	2017-12-21	11
46178	3	17894	2017-12-21 13:22:03	2017-12-21	12
46179	2	17895	2017-12-21 12:35:15	2017-12-21	11
46180	3	17895	2017-12-21 14:59:52	2017-12-21	13
46181	2	17896	2017-12-21 12:22:53	2017-12-21	11
46182	3	17896	2017-12-21 14:33:01	2017-12-21	13
46183	2	17897	2017-12-21 12:14:51	2017-12-21	11
46184	3	17897	2017-12-26 16:00:23	2017-12-26	15
46185	2	17898	2017-12-21 12:04:51	2017-12-21	11
46186	3	17898	2017-12-21 14:32:50	2017-12-21	13
46187	2	17899	2017-12-21 11:59:05	2017-12-21	10
46188	3	17899	2018-01-03 10:00:31	2018-01-03	9
46189	2	17900	2017-12-21 10:58:30	2017-12-21	9
46190	3	17900	2018-01-03 11:46:27	2018-01-03	10
46191	2	17901	2017-12-21 10:51:21	2017-12-21	9
46192	3	17901	2017-12-21 13:17:49	2017-12-21	12
46193	2	17902	2017-12-21 10:45:49	2017-12-21	9
46194	3	17902	2017-12-21 11:10:28	2017-12-21	10
46195	2	17903	2017-12-21 10:20:00	2017-12-21	9
46196	3	17903	2017-12-22 11:26:14	2017-12-22	10
46197	2	17904	2017-12-21 09:26:46	2017-12-21	8
46198	3	17904	2017-12-21 09:44:36	2017-12-21	8
46199	2	17905	2017-12-21 09:24:11	2017-12-21	8
46200	3	17905	2017-12-22 09:27:38	2017-12-22	8
46201	2	17906	2017-12-21 08:46:44	2017-12-21	7
46202	3	17906	2017-12-21 11:40:04	2017-12-21	10
46203	2	17907	2017-12-21 08:37:21	2017-12-21	7
46204	3	17907	2017-12-26 09:27:02	2017-12-26	8
46205	2	17908	2017-12-20 16:40:42	2017-12-20	15
46206	3	17908	2017-12-21 09:25:46	2017-12-21	8
46207	2	17909	2017-12-20 16:13:12	2017-12-20	15
46208	3	17909	2017-12-21 10:45:45	2017-12-21	9
46209	2	17910	2017-12-20 16:06:00	2017-12-20	15
46210	3	17910	2018-01-03 11:46:51	2018-01-03	10
46211	2	17911	2017-12-20 15:55:55	2017-12-20	14
46212	3	17911	2017-12-20 16:12:28	2017-12-20	15
46213	2	17912	2017-12-20 15:08:21	2017-12-20	14
46214	3	17912	2017-12-22 10:10:42	2017-12-22	9
46215	2	17913	2017-12-20 15:05:17	2017-12-20	14
46216	3	17913	2017-12-26 09:31:44	2017-12-26	8
46217	2	17914	2017-12-20 14:55:25	2017-12-20	13
46218	3	17914	2017-12-21 11:44:14	2017-12-21	10
46219	2	17915	2017-12-20 14:42:37	2017-12-20	13
46220	3	17915	2017-12-21 09:06:36	2017-12-21	8
46221	2	17916	2017-12-20 12:11:53	2017-12-20	11
46222	3	17916	2017-12-21 11:24:46	2017-12-21	10
46223	2	17917	2017-12-20 11:37:31	2017-12-20	10
46224	3	17917	2017-12-20 11:37:54	2017-12-20	10
46225	2	17918	2017-12-20 11:29:03	2017-12-20	10
46226	3	17918	2017-12-21 12:33:13	2017-12-21	11
46227	2	17919	2017-12-20 09:58:48	2017-12-20	8
46228	3	17919	2017-12-20 10:25:05	2017-12-20	9
46229	2	17920	2017-12-20 09:46:29	2017-12-20	8
46230	3	17920	2017-12-20 09:48:49	2017-12-20	8
46231	2	17921	2017-12-20 09:26:05	2017-12-20	8
46232	3	17921	2018-01-03 11:47:28	2018-01-03	10
46233	2	17922	2017-12-20 09:08:01	2017-12-20	8
46234	3	17922	2018-01-03 11:47:51	2018-01-03	10
46235	1	17923	2018-12-06 17:17:41	2018-12-06	16
46236	2	17923	2018-12-06 17:17:43	2018-12-06	16
46237	1	17924	2018-12-06 15:53:31	2018-12-06	14
46238	2	17924	2018-12-06 15:53:32	2018-12-06	14
46239	3	17924	2018-12-06 15:53:33	2018-12-06	14
46240	1	17925	2018-12-06 11:03:08	2018-12-06	10
46241	2	17925	2018-12-06 11:03:09	2018-12-06	10
46242	3	17925	2018-12-06 11:03:10	2018-12-06	10
46243	1	17926	2018-12-06 11:04:07	2018-12-06	10
46244	2	17926	2018-12-06 11:04:09	2018-12-06	10
46245	3	17926	2018-12-06 11:05:32	2018-12-06	10
46246	1	17927	2018-12-06 10:46:21	2018-12-06	9
46247	2	17927	2018-12-06 10:46:23	2018-12-06	9
46248	3	17927	2018-12-06 10:46:25	2018-12-06	9
46249	1	17928	2018-12-06 10:26:07	2018-12-06	9
46250	2	17928	2018-12-06 10:26:09	2018-12-06	9
46251	3	17928	2018-12-06 10:26:48	2018-12-06	9
46252	1	17929	2018-12-06 10:08:45	2018-12-06	9
46253	2	17929	2018-12-06 10:08:46	2018-12-06	9
46254	3	17929	2018-12-06 10:09:32	2018-12-06	9
46255	1	17930	2018-12-06 09:20:35	2018-12-06	8
46256	2	17930	2018-12-06 09:20:37	2018-12-06	8
46257	3	17930	2018-12-06 09:20:37	2018-12-06	8
46258	1	17931	2018-12-06 09:04:50	2018-12-06	8
46259	2	17931	2018-12-06 09:04:51	2018-12-06	8
46260	3	17931	2018-12-06 09:39:41	2018-12-06	8
46261	1	17932	2018-12-06 08:40:01	2018-12-06	7
46262	2	17932	2018-12-06 08:40:02	2018-12-06	7
46263	3	17932	2018-12-06 08:40:43	2018-12-06	7
46264	1	17933	2018-12-05 18:28:12	2018-12-05	17
46265	2	17933	2018-12-05 18:28:13	2018-12-05	17
46266	3	17933	2018-12-06 07:36:53	2018-12-06	6
46267	1	17934	2018-12-05 18:20:51	2018-12-05	17
46268	2	17934	2018-12-05 18:20:55	2018-12-05	17
46269	3	17934	2018-12-06 07:52:06	2018-12-06	6
46270	1	17935	2018-12-05 16:20:25	2018-12-05	15
46271	2	17935	2018-12-05 16:20:26	2018-12-05	15
46272	3	17935	2018-12-05 16:21:58	2018-12-05	15
46273	1	17936	2018-12-05 16:06:10	2018-12-05	15
46274	2	17936	2018-12-05 16:06:11	2018-12-05	15
46275	3	17936	2018-12-05 16:06:12	2018-12-05	15
46276	1	17937	2018-12-05 15:22:26	2018-12-05	14
46277	2	17937	2018-12-05 15:22:27	2018-12-05	14
46278	3	17937	2018-12-05 15:22:28	2018-12-05	14
46279	1	17938	2018-12-05 15:14:42	2018-12-05	14
46280	2	17938	2018-12-05 15:14:44	2018-12-05	14
46281	3	17938	2018-12-05 15:14:44	2018-12-05	14
46282	1	17939	2018-12-05 10:45:56	2018-12-05	9
46283	2	17939	2018-12-05 10:45:58	2018-12-05	9
46284	3	17939	2018-12-05 10:46:49	2018-12-05	9
46285	1	17940	2018-12-05 10:01:04	2018-12-05	9
46286	2	17940	2018-12-05 10:01:06	2018-12-05	9
46287	3	17940	2018-12-05 10:02:55	2018-12-05	9
46288	1	17941	2018-12-05 09:35:37	2018-12-05	8
46289	2	17941	2018-12-05 09:35:38	2018-12-05	8
46290	3	17941	2018-12-05 09:36:47	2018-12-05	8
46291	1	17942	2018-12-05 09:21:56	2018-12-05	8
46292	2	17942	2018-12-05 09:21:58	2018-12-05	8
46293	3	17942	2018-12-05 09:22:38	2018-12-05	8
46294	1	17943	2018-12-04 16:25:58	2018-12-04	15
46295	2	17943	2018-12-04 16:25:59	2018-12-04	15
46296	3	17943	2018-12-04 16:26:49	2018-12-04	15
46297	1	17944	2018-12-04 16:09:04	2018-12-04	15
46298	2	17944	2018-12-04 16:09:06	2018-12-04	15
46299	3	17944	2018-12-04 16:09:47	2018-12-04	15
46300	1	17945	2018-12-04 14:46:05	2018-12-04	13
46301	2	17945	2018-12-04 14:46:06	2018-12-04	13
46302	3	17945	2018-12-04 14:47:25	2018-12-04	13
46303	1	17946	2018-12-04 13:44:05	2018-12-04	12
46304	2	17946	2018-12-04 13:44:06	2018-12-04	12
46305	3	17946	2018-12-04 13:45:06	2018-12-04	12
46306	1	17947	2018-12-04 12:16:17	2018-12-04	11
46307	2	17947	2018-12-04 12:16:18	2018-12-04	11
46308	3	17947	2018-12-04 12:16:50	2018-12-04	11
46309	1	17948	2018-12-04 11:31:37	2018-12-04	10
46310	2	17948	2018-12-04 11:31:39	2018-12-04	10
46311	3	17948	2018-12-05 15:19:54	2018-12-05	14
46312	1	17949	2018-12-04 11:14:21	2018-12-04	10
46313	2	17949	2018-12-04 11:14:23	2018-12-04	10
46314	3	17949	2018-12-04 11:15:36	2018-12-04	10
46315	1	17950	2018-12-04 10:28:11	2018-12-04	9
46316	2	17950	2018-12-04 10:28:13	2018-12-04	9
46317	3	17950	2018-12-04 10:28:13	2018-12-04	9
46318	1	17951	2018-12-04 10:12:27	2018-12-04	9
46319	2	17951	2018-12-04 10:12:28	2018-12-04	9
46320	3	17951	2018-12-04 10:13:24	2018-12-04	9
46321	1	17952	2018-12-04 10:06:31	2018-12-04	9
46322	2	17952	2018-12-04 10:06:33	2018-12-04	9
46323	3	17952	2018-12-05 15:11:45	2018-12-05	14
46324	1	17953	2018-12-04 09:12:08	2018-12-04	8
46325	2	17953	2018-12-04 09:12:10	2018-12-04	8
46326	3	17953	2018-12-04 09:14:22	2018-12-04	8
46327	1	17954	2018-12-03 16:30:44	2018-12-03	15
46328	2	17954	2018-12-03 16:30:45	2018-12-03	15
46329	3	17954	2018-12-05 16:07:57	2018-12-05	15
46330	1	17955	2018-12-03 15:20:29	2018-12-03	14
46331	2	17955	2018-12-03 15:20:31	2018-12-03	14
46332	3	17955	2018-12-03 15:20:50	2018-12-03	14
46333	1	17956	2018-12-03 12:00:44	2018-12-03	11
46334	2	17956	2018-12-03 12:00:46	2018-12-03	11
46335	1	17956	2018-12-03 14:31:36	2018-12-03	13
46336	2	17956	2018-12-03 14:31:38	2018-12-03	13
46337	3	17956	2018-12-03 14:31:39	2018-12-03	13
46338	1	17957	2018-12-03 11:38:41	2018-12-03	10
46339	2	17957	2018-12-03 11:38:42	2018-12-03	10
46340	3	17957	2018-12-03 11:38:43	2018-12-03	10
46341	1	17958	2018-12-03 11:31:42	2018-12-03	10
46342	2	17958	2018-12-03 11:31:43	2018-12-03	10
46343	3	17958	2018-12-03 11:38:55	2018-12-03	10
46344	1	17959	2018-12-03 10:49:39	2018-12-03	9
46345	2	17959	2018-12-03 10:49:41	2018-12-03	9
46346	3	17959	2018-12-03 10:49:41	2018-12-03	9
46347	1	17960	2018-12-03 10:42:49	2018-12-03	9
46348	2	17960	2018-12-03 10:42:50	2018-12-03	9
46349	3	17960	2018-12-03 10:46:53	2018-12-03	9
46350	1	17961	2018-12-03 09:26:35	2018-12-03	8
46351	2	17961	2018-12-03 09:26:36	2018-12-03	8
46352	3	17961	2018-12-03 09:27:00	2018-12-03	8
46353	1	17962	2018-12-03 09:05:50	2018-12-03	8
46354	2	17962	2018-12-03 09:05:51	2018-12-03	8
46355	3	17962	2018-12-03 09:05:51	2018-12-03	8
46356	1	17963	2018-12-02 16:42:26	2018-12-02	15
46357	2	17963	2018-12-02 16:42:29	2018-12-02	15
46358	3	17963	2018-12-03 14:34:38	2018-12-03	13
46359	1	17964	2018-11-30 15:11:16	2018-11-30	14
46360	2	17964	2018-11-30 15:11:18	2018-11-30	14
46361	3	17964	2018-11-30 15:18:31	2018-11-30	14
46362	1	17965	2018-11-30 10:58:45	2018-11-30	9
46363	2	17965	2018-11-30 10:58:47	2018-11-30	9
46364	3	17965	2018-11-30 10:59:26	2018-11-30	9
46365	1	17966	2018-11-30 10:54:27	2018-11-30	9
46366	2	17966	2018-11-30 10:54:30	2018-11-30	9
46367	3	17966	2018-11-30 10:55:02	2018-11-30	9
46368	1	17967	2018-11-29 15:05:53	2018-11-29	14
46369	2	17967	2018-11-29 15:05:57	2018-11-29	14
46370	3	17967	2018-11-29 15:13:05	2018-11-29	14
46371	1	17968	2018-11-29 14:38:36	2018-11-29	13
46372	2	17968	2018-11-29 14:38:39	2018-11-29	13
46373	3	17968	2018-11-29 14:39:19	2018-11-29	13
46374	1	17969	2018-11-29 13:27:00	2018-11-29	12
46375	2	17969	2018-11-29 13:27:01	2018-11-29	12
46376	3	17969	2018-12-05 16:03:38	2018-12-05	15
46377	1	17970	2018-11-29 13:28:29	2018-11-29	12
46378	2	17970	2018-11-29 13:28:31	2018-11-29	12
46379	3	17970	2018-11-29 13:38:03	2018-11-29	12
46380	1	17971	2018-11-29 09:38:30	2018-11-29	8
46381	2	17971	2018-11-29 09:38:31	2018-11-29	8
46382	3	17971	2018-11-29 09:38:52	2018-11-29	8
46383	1	17972	2018-11-29 09:05:36	2018-11-29	8
46384	2	17972	2018-11-29 09:05:37	2018-11-29	8
46385	3	17972	2018-11-29 09:05:38	2018-11-29	8
46386	1	17973	2018-11-29 09:01:02	2018-11-29	8
46387	2	17973	2018-11-29 09:01:04	2018-11-29	8
46388	3	17973	2018-11-29 09:02:00	2018-11-29	8
46389	1	17974	2018-11-28 14:01:29	2018-11-28	13
46390	2	17974	2018-11-28 14:01:31	2018-11-28	13
46391	3	17974	2018-11-28 14:01:42	2018-11-28	13
46392	1	17975	2018-11-28 10:59:46	2018-11-28	9
46393	2	17975	2018-11-28 10:59:53	2018-11-28	9
46394	3	17975	2018-11-28 11:00:40	2018-11-28	10
46395	1	17976	2018-11-29 08:00:33	2018-11-29	7
46396	2	17976	2018-11-29 08:00:35	2018-11-29	7
46397	3	17976	2018-11-29 10:48:51	2018-11-29	9
46398	1	17977	2018-11-28 09:29:46	2018-11-28	8
46399	2	17977	2018-11-28 09:29:48	2018-11-28	8
46400	1	17977	2018-12-03 14:42:53	2018-12-03	13
46401	2	17977	2018-12-03 14:42:55	2018-12-03	13
46402	3	17977	2018-12-03 14:43:17	2018-12-03	13
46403	1	17978	2018-11-27 19:35:48	2018-11-27	18
46404	2	17978	2018-11-27 19:35:50	2018-11-27	18
46405	3	17978	2018-11-28 10:58:51	2018-11-28	9
46406	1	17979	2018-11-27 16:17:17	2018-11-27	15
46407	2	17979	2018-11-27 16:17:18	2018-11-27	15
46408	3	17979	2018-11-28 10:32:36	2018-11-28	9
46409	1	17980	2018-11-27 14:35:45	2018-11-27	13
46410	2	17980	2018-11-27 14:35:47	2018-11-27	13
46411	3	17980	2018-11-27 14:38:55	2018-11-27	13
46412	1	17981	2018-11-27 14:11:42	2018-11-27	13
46413	2	17981	2018-11-27 14:11:43	2018-11-27	13
46414	3	17981	2018-11-27 14:13:13	2018-11-27	13
46415	1	17982	2018-11-27 11:42:12	2018-11-27	10
46416	2	17982	2018-11-27 11:42:13	2018-11-27	10
46417	3	17982	2018-11-27 11:43:14	2018-11-27	10
46418	1	17983	2018-11-27 14:54:00	2018-11-27	13
46419	2	17983	2018-11-27 14:54:02	2018-11-27	13
46420	3	17983	2018-11-27 15:24:41	2018-11-27	14
46421	1	17984	2018-11-27 11:17:46	2018-11-27	10
46422	2	17984	2018-11-27 11:17:48	2018-11-27	10
46423	3	17984	2018-11-28 09:13:47	2018-11-28	8
46424	1	17985	2018-11-27 09:13:40	2018-11-27	8
46425	2	17985	2018-11-27 09:13:42	2018-11-27	8
46426	3	17985	2018-11-27 09:13:43	2018-11-27	8
46427	1	17986	2018-11-27 08:01:38	2018-11-27	7
46428	2	17986	2018-11-27 08:01:39	2018-11-27	7
46429	3	17986	2018-11-27 16:06:24	2018-11-27	15
46430	1	17987	2018-11-26 16:26:06	2018-11-26	15
46431	2	17987	2018-11-26 16:26:07	2018-11-26	15
46432	3	17987	2018-11-26 16:26:29	2018-11-26	15
46433	1	17988	2018-11-26 16:22:21	2018-11-26	15
46434	2	17988	2018-11-26 16:22:24	2018-11-26	15
46435	3	17988	2018-11-27 07:46:43	2018-11-27	6
46436	1	17989	2018-11-26 15:40:17	2018-11-26	14
46437	2	17989	2018-11-26 15:40:19	2018-11-26	14
46438	3	17989	2018-11-27 07:27:23	2018-11-27	6
46439	1	17990	2018-11-26 14:20:35	2018-11-26	13
46440	2	17990	2018-11-26 14:20:36	2018-11-26	13
46441	3	17990	2018-11-26 14:21:32	2018-11-26	13
46442	1	17991	2018-11-26 12:32:54	2018-11-26	11
46443	2	17991	2018-11-26 12:32:55	2018-11-26	11
46444	3	17991	2018-11-26 12:33:41	2018-11-26	11
46445	1	17992	2018-11-26 12:27:25	2018-11-26	11
46446	2	17992	2018-11-26 12:27:27	2018-11-26	11
46447	3	17992	2018-11-26 12:27:57	2018-11-26	11
46448	1	17993	2018-11-26 11:40:17	2018-11-26	10
46449	2	17993	2018-11-26 11:40:19	2018-11-26	10
46450	3	17993	2018-11-26 11:40:20	2018-11-26	10
46451	1	17994	2018-11-26 09:16:07	2018-11-26	8
46452	2	17994	2018-11-26 09:16:10	2018-11-26	8
46453	3	17994	2018-11-26 09:16:44	2018-11-26	8
46454	1	17995	2018-11-26 08:34:23	2018-11-26	7
46455	2	17995	2018-11-26 08:34:25	2018-11-26	7
46456	3	17995	2018-11-26 08:34:26	2018-11-26	7
46457	1	17996	2018-11-25 14:54:22	2018-11-25	13
46458	2	17996	2018-11-25 14:54:23	2018-11-25	13
46459	3	17996	2018-11-26 09:24:12	2018-11-26	8
46460	1	17997	2018-11-23 16:12:12	2018-11-23	15
46461	2	17997	2018-11-23 16:12:14	2018-11-23	15
46462	3	17997	2018-11-23 16:12:14	2018-11-23	15
46463	1	17998	2018-11-23 14:03:23	2018-11-23	13
46464	2	17998	2018-11-23 14:03:25	2018-11-23	13
46465	3	17998	2018-11-23 14:04:15	2018-11-23	13
46466	1	17999	2018-11-23 10:57:48	2018-11-23	9
46467	2	17999	2018-11-23 10:57:49	2018-11-23	9
46468	3	17999	2018-11-23 10:57:50	2018-11-23	9
46469	1	18000	2018-11-23 10:11:06	2018-11-23	9
46470	2	18000	2018-11-23 10:11:08	2018-11-23	9
46471	3	18000	2018-11-23 10:11:08	2018-11-23	9
46472	1	18001	2018-11-23 10:00:43	2018-11-23	9
46473	2	18001	2018-11-23 10:00:45	2018-11-23	9
46474	3	18001	2018-11-23 10:00:45	2018-11-23	9
46475	1	18002	2018-11-23 09:15:07	2018-11-23	8
46476	2	18002	2018-11-23 09:15:10	2018-11-23	8
46477	3	18002	2018-11-23 09:16:25	2018-11-23	8
46478	1	18003	2018-11-22 16:21:54	2018-11-22	15
46479	2	18003	2018-11-22 16:21:56	2018-11-22	15
46480	3	18003	2018-11-27 08:05:03	2018-11-27	7
46481	1	18004	2018-11-22 15:31:36	2018-11-22	14
46482	2	18004	2018-11-22 15:31:38	2018-11-22	14
46483	3	18004	2018-11-26 14:04:45	2018-11-26	13
46484	1	18005	2018-11-22 14:54:53	2018-11-22	13
46485	2	18005	2018-11-22 14:54:54	2018-11-22	13
46486	3	18005	2018-11-22 14:54:55	2018-11-22	13
46487	1	18006	2018-11-22 11:33:58	2018-11-22	10
46488	2	18006	2018-11-22 11:34:00	2018-11-22	10
46489	3	18006	2018-11-22 11:35:26	2018-11-22	10
46490	1	18007	2018-11-22 10:35:26	2018-11-22	9
46491	2	18007	2018-11-22 10:35:29	2018-11-22	9
46492	3	18007	2018-11-22 10:40:32	2018-11-22	9
46493	1	18008	2018-11-22 08:38:29	2018-11-22	7
46494	2	18008	2018-11-22 08:38:31	2018-11-22	7
46495	3	18008	2018-11-22 08:53:12	2018-11-22	7
46496	1	18009	2018-11-21 15:54:19	2018-11-21	14
46497	2	18009	2018-11-21 15:54:21	2018-11-21	14
46498	3	18009	2018-11-21 15:54:26	2018-11-21	14
46499	1	18010	2018-11-21 15:08:02	2018-11-21	14
46500	2	18010	2018-11-21 15:08:04	2018-11-21	14
46501	3	18010	2018-11-21 15:08:04	2018-11-21	14
46502	1	18011	2018-11-21 15:04:10	2018-11-21	14
46503	2	18011	2018-11-21 15:04:13	2018-11-21	14
46504	3	18011	2018-11-21 15:05:11	2018-11-21	14
46505	1	18012	2018-11-21 15:01:12	2018-11-21	14
46506	2	18012	2018-11-21 15:01:13	2018-11-21	14
46507	3	18012	2018-11-21 15:17:56	2018-11-21	14
46508	1	18013	2018-11-21 14:48:06	2018-11-21	13
46509	2	18013	2018-11-21 14:48:07	2018-11-21	13
46510	3	18013	2018-11-21 14:48:08	2018-11-21	13
46511	1	18014	2018-11-21 10:17:44	2018-11-21	9
46512	2	18014	2018-11-21 10:17:45	2018-11-21	9
46513	3	18014	2018-11-21 10:17:46	2018-11-21	9
46514	1	18015	2018-11-21 09:59:56	2018-11-21	8
46515	2	18015	2018-11-21 09:59:57	2018-11-21	8
46516	3	18015	2018-11-21 09:59:58	2018-11-21	8
46517	1	18016	2018-11-21 09:54:08	2018-11-21	8
46518	2	18016	2018-11-21 09:54:11	2018-11-21	8
46519	3	18016	2018-11-21 10:15:14	2018-11-21	9
46520	1	18017	2018-11-21 09:30:17	2018-11-21	8
46521	2	18017	2018-11-21 09:30:19	2018-11-21	8
46522	3	18017	2018-11-23 13:40:24	2018-11-23	12
46523	1	18018	2018-11-21 09:17:30	2018-11-21	8
46524	2	18018	2018-11-21 09:17:32	2018-11-21	8
46525	3	18018	2018-11-21 09:19:15	2018-11-21	8
46526	1	18019	2018-11-21 09:02:26	2018-11-21	8
46527	2	18019	2018-11-21 09:02:27	2018-11-21	8
46528	3	18019	2018-11-21 09:02:28	2018-11-21	8
46529	1	18020	2018-11-20 18:00:53	2018-11-20	17
46530	2	18020	2018-11-20 18:00:55	2018-11-20	17
46531	3	18020	2018-11-21 08:38:35	2018-11-21	7
46532	1	18021	2018-11-20 15:11:32	2018-11-20	14
46533	2	18021	2018-11-20 15:11:35	2018-11-20	14
46534	3	18021	2018-11-20 15:15:07	2018-11-20	14
46535	1	18022	2018-11-20 14:43:12	2018-11-20	13
46536	2	18022	2018-11-20 14:43:14	2018-11-20	13
46537	3	18022	2018-11-20 14:44:01	2018-11-20	13
46538	1	18023	2018-11-20 14:31:03	2018-11-20	13
46539	2	18023	2018-11-20 14:31:05	2018-11-20	13
46540	3	18023	2018-11-20 14:31:36	2018-11-20	13
46541	1	18024	2018-11-20 14:27:41	2018-11-20	13
46542	2	18024	2018-11-20 14:27:43	2018-11-20	13
46543	3	18024	2018-11-20 15:47:41	2018-11-20	14
46544	1	18025	2018-11-20 14:53:33	2018-11-20	13
46545	2	18025	2018-11-20 14:53:35	2018-11-20	13
46546	3	18025	2018-11-20 15:13:43	2018-11-20	14
46547	1	18026	2018-11-20 14:10:48	2018-11-20	13
46548	2	18026	2018-11-20 14:10:51	2018-11-20	13
46549	3	18026	2018-11-20 14:11:52	2018-11-20	13
46550	1	18027	2018-11-20 09:38:55	2018-11-20	8
46551	2	18027	2018-11-20 09:38:58	2018-11-20	8
46552	3	18027	2018-11-20 09:39:30	2018-11-20	8
46553	1	18028	2018-11-20 09:35:14	2018-11-20	8
46554	2	18028	2018-11-20 09:35:15	2018-11-20	8
46555	3	18028	2018-11-22 11:59:17	2018-11-22	10
46556	1	18029	2018-11-20 09:26:38	2018-11-20	8
46557	2	18029	2018-11-20 09:26:39	2018-11-20	8
46558	3	18029	2018-11-20 15:53:38	2018-11-20	14
46559	1	18030	2018-11-20 09:02:43	2018-11-20	8
46560	2	18030	2018-11-20 09:02:44	2018-11-20	8
46561	3	18030	2018-11-20 09:03:55	2018-11-20	8
46562	1	18031	2018-11-19 21:56:04	2018-11-19	20
46563	2	18031	2018-11-19 21:56:07	2018-11-19	20
46564	3	18031	2018-11-20 09:10:45	2018-11-20	8
46565	1	18032	2018-11-19 14:49:26	2018-11-19	13
46566	2	18032	2018-11-19 14:49:30	2018-11-19	13
46567	3	18032	2018-11-19 15:15:16	2018-11-19	14
46568	1	18033	2018-11-19 13:44:02	2018-11-19	12
46569	2	18033	2018-11-19 13:44:03	2018-11-19	12
46570	3	18033	2018-11-19 14:11:22	2018-11-19	13
46571	1	18034	2018-11-19 10:24:51	2018-11-19	9
46572	2	18034	2018-11-19 10:24:53	2018-11-19	9
46573	3	18034	2018-11-19 10:25:42	2018-11-19	9
46574	1	18035	2018-11-19 09:27:28	2018-11-19	8
46575	2	18035	2018-11-19 09:27:30	2018-11-19	8
46576	3	18035	2018-11-19 09:28:09	2018-11-19	8
46577	1	18036	2018-11-19 09:19:20	2018-11-19	8
46578	2	18036	2018-11-19 09:19:23	2018-11-19	8
46579	3	18036	2018-11-19 09:22:28	2018-11-19	8
46580	1	18037	2018-11-19 09:00:40	2018-11-19	8
46581	2	18037	2018-11-19 09:00:41	2018-11-19	8
46582	3	18037	2018-11-19 09:49:40	2018-11-19	8
46583	1	18038	2018-11-16 11:58:06	2018-11-16	10
46584	2	18038	2018-11-16 11:58:07	2018-11-16	10
46585	3	18038	2018-11-16 11:58:22	2018-11-16	10
46586	1	18039	2018-11-16 10:53:58	2018-11-16	9
46587	2	18039	2018-11-16 10:54:00	2018-11-16	9
46588	3	18039	2018-11-16 10:54:00	2018-11-16	9
46589	1	18040	2018-11-16 09:31:39	2018-11-16	8
46590	2	18040	2018-11-16 09:31:40	2018-11-16	8
46591	3	18040	2018-11-16 11:38:56	2018-11-16	10
46592	1	18041	2018-11-15 16:28:37	2018-11-15	15
46593	2	18041	2018-11-15 16:28:40	2018-11-15	15
46594	3	18041	2018-11-19 08:39:10	2018-11-19	7
46595	1	18042	2018-11-15 16:04:00	2018-11-15	15
46596	2	18042	2018-11-15 16:04:02	2018-11-15	15
46597	3	18042	2018-11-15 16:04:47	2018-11-15	15
46598	1	18043	2018-11-15 15:19:32	2018-11-15	14
46599	2	18043	2018-11-15 15:19:34	2018-11-15	14
46600	3	18043	2018-11-15 15:20:17	2018-11-15	14
46601	1	18044	2018-11-15 14:07:33	2018-11-15	13
46602	2	18044	2018-11-15 14:07:34	2018-11-15	13
46603	3	18044	2018-11-15 14:08:16	2018-11-15	13
46604	1	18045	2018-11-15 12:27:38	2018-11-15	11
46605	2	18045	2018-11-15 12:27:40	2018-11-15	11
46606	3	18045	2018-11-19 08:38:32	2018-11-19	7
46607	1	18046	2018-11-15 11:41:29	2018-11-15	10
46608	2	18046	2018-11-15 11:41:31	2018-11-15	10
46609	3	18046	2018-11-15 11:42:50	2018-11-15	10
46610	1	18047	2018-11-15 10:16:00	2018-11-15	9
46611	2	18047	2018-11-15 10:16:02	2018-11-15	9
46612	3	18047	2018-11-15 10:16:02	2018-11-15	9
46613	1	18048	2018-11-15 10:17:45	2018-11-15	9
46614	2	18048	2018-11-15 10:17:46	2018-11-15	9
46615	3	18048	2018-11-15 12:34:33	2018-11-15	11
46616	1	18049	2018-11-15 10:08:03	2018-11-15	9
46617	2	18049	2018-11-15 10:08:05	2018-11-15	9
46618	3	18049	2018-11-15 10:08:06	2018-11-15	9
46619	1	18050	2018-11-15 07:44:10	2018-11-15	6
46620	2	18050	2018-11-15 07:44:12	2018-11-15	6
46621	3	18050	2018-11-15 07:44:48	2018-11-15	6
46622	1	18051	2018-11-14 22:45:55	2018-11-14	21
46623	2	18051	2018-11-14 22:45:56	2018-11-14	21
46624	3	18051	2018-11-15 08:53:46	2018-11-15	7
46625	1	18052	2018-11-14 22:28:33	2018-11-14	21
46626	2	18052	2018-11-14 22:28:35	2018-11-14	21
46627	3	18052	2018-11-15 08:35:27	2018-11-15	7
46628	1	18053	2018-11-14 14:27:01	2018-11-14	13
46629	2	18053	2018-11-14 14:27:03	2018-11-14	13
46630	3	18053	2018-11-14 14:27:20	2018-11-14	13
46631	1	18054	2018-11-14 13:57:04	2018-11-14	12
46632	2	18054	2018-11-14 13:57:05	2018-11-14	12
46633	3	18054	2018-11-14 14:12:12	2018-11-14	13
46634	1	18055	2018-11-14 13:17:19	2018-11-14	12
46635	2	18055	2018-11-14 13:17:21	2018-11-14	12
46636	3	18055	2018-11-14 13:18:08	2018-11-14	12
46637	1	18056	2018-11-14 10:34:28	2018-11-14	9
46638	2	18056	2018-11-14 10:34:31	2018-11-14	9
46639	3	18056	2018-11-14 10:35:08	2018-11-14	9
46640	1	18057	2018-11-14 10:27:22	2018-11-14	9
46641	2	18057	2018-11-14 10:27:24	2018-11-14	9
46642	3	18057	2018-11-14 10:27:25	2018-11-14	9
46643	1	18058	2018-11-14 10:49:15	2018-11-14	9
46644	2	18058	2018-11-14 10:49:17	2018-11-14	9
46645	3	18058	2018-11-14 11:13:50	2018-11-14	10
46646	1	18059	2018-11-14 10:22:36	2018-11-14	9
46647	2	18059	2018-11-14 10:22:37	2018-11-14	9
46648	3	18059	2018-11-14 10:23:11	2018-11-14	9
46649	1	18060	2018-11-14 10:24:45	2018-11-14	9
46650	2	18060	2018-11-14 10:24:47	2018-11-14	9
46651	3	18060	2018-11-14 10:26:09	2018-11-14	9
46652	1	18061	2018-11-14 10:07:33	2018-11-14	9
46653	2	18061	2018-11-14 10:07:34	2018-11-14	9
46654	3	18061	2018-11-14 10:07:36	2018-11-14	9
46655	1	18062	2018-11-14 10:03:49	2018-11-14	9
46656	2	18062	2018-11-14 10:03:50	2018-11-14	9
46657	3	18062	2018-11-14 10:43:08	2018-11-14	9
46658	1	18063	2018-11-14 09:29:45	2018-11-14	8
46659	2	18063	2018-11-14 09:29:47	2018-11-14	8
46660	3	18063	2018-11-14 09:33:01	2018-11-14	8
46661	1	18064	2018-11-13 18:31:07	2018-11-13	17
46662	2	18064	2018-11-13 18:31:09	2018-11-13	17
46663	3	18064	2018-11-14 11:12:46	2018-11-14	10
46664	1	18065	2018-11-13 16:53:39	2018-11-13	15
46665	2	18065	2018-11-13 16:53:40	2018-11-13	15
46666	3	18065	2018-11-13 16:53:59	2018-11-13	15
46667	1	18066	2018-11-13 14:23:09	2018-11-13	13
46668	2	18066	2018-11-13 14:23:10	2018-11-13	13
46669	3	18066	2018-11-13 14:23:11	2018-11-13	13
46670	1	18067	2018-11-13 11:50:15	2018-11-13	10
46671	2	18067	2018-11-13 11:50:17	2018-11-13	10
46672	3	18067	2018-11-13 11:51:01	2018-11-13	10
46673	1	18068	2018-11-13 09:52:48	2018-11-13	8
46674	2	18068	2018-11-13 09:52:50	2018-11-13	8
46675	3	18068	2018-11-13 09:52:50	2018-11-13	8
46676	1	18069	2018-11-12 16:01:26	2018-11-12	15
46677	2	18069	2018-11-12 16:01:28	2018-11-12	15
46678	3	18069	2018-11-12 16:01:42	2018-11-12	15
46679	1	18070	2018-11-12 14:41:18	2018-11-12	13
46680	2	18070	2018-11-12 14:41:19	2018-11-12	13
46681	3	18070	2018-11-12 14:41:39	2018-11-12	13
46682	1	18071	2018-11-12 14:20:50	2018-11-12	13
46683	2	18071	2018-11-12 14:20:52	2018-11-12	13
46684	3	18071	2018-11-12 14:20:52	2018-11-12	13
46685	1	18072	2018-11-12 12:17:36	2018-11-12	11
46686	2	18072	2018-11-12 12:17:38	2018-11-12	11
46687	3	18072	2018-11-12 12:18:05	2018-11-12	11
46688	1	18073	2018-11-12 12:11:15	2018-11-12	11
46689	2	18073	2018-11-12 12:11:17	2018-11-12	11
46690	3	18073	2018-11-28 09:32:25	2018-11-28	8
46691	1	18074	2018-11-12 11:58:25	2018-11-12	10
46692	2	18074	2018-11-12 11:58:26	2018-11-12	10
46693	3	18074	2018-11-12 11:58:58	2018-11-12	10
46694	1	18075	2018-11-12 11:55:24	2018-11-12	10
46695	2	18075	2018-11-12 11:55:25	2018-11-12	10
46696	3	18075	2018-11-12 11:56:15	2018-11-12	10
46697	1	18076	2018-11-12 11:50:51	2018-11-12	10
46698	2	18076	2018-11-12 11:50:52	2018-11-12	10
46699	3	18076	2018-11-12 11:50:53	2018-11-12	10
46700	1	18077	2018-11-12 10:53:40	2018-11-12	9
46701	2	18077	2018-11-12 10:53:41	2018-11-12	9
46702	3	18077	2018-11-12 10:55:25	2018-11-12	9
46703	1	18078	2018-11-12 10:52:47	2018-11-12	9
46704	2	18078	2018-11-12 10:52:49	2018-11-12	9
46705	3	18078	2018-11-12 10:53:57	2018-11-12	9
46706	1	18079	2018-11-12 09:41:48	2018-11-12	8
46707	2	18079	2018-11-12 09:41:50	2018-11-12	8
46708	3	18079	2018-11-12 10:18:26	2018-11-12	9
46709	1	18080	2018-11-12 09:03:12	2018-11-12	8
46710	2	18080	2018-11-12 09:03:13	2018-11-12	8
46711	3	18080	2018-11-12 09:03:58	2018-11-12	8
46712	1	18081	2018-11-13 19:17:16	2018-11-13	18
46713	2	18081	2018-11-13 19:17:18	2018-11-13	18
46714	3	18081	2018-11-14 11:11:34	2018-11-14	10
46715	1	18082	2018-11-09 16:58:52	2018-11-09	15
46716	2	18082	2018-11-09 16:58:54	2018-11-09	15
46717	3	18082	2018-11-12 11:25:10	2018-11-12	10
46718	1	18083	2018-11-09 15:46:44	2018-11-09	14
46719	2	18083	2018-11-09 15:46:45	2018-11-09	14
46720	3	18083	2018-11-09 15:47:03	2018-11-09	14
46721	1	18084	2018-11-09 14:07:48	2018-11-09	13
46722	2	18084	2018-11-09 14:07:50	2018-11-09	13
46723	3	18084	2018-11-09 14:08:39	2018-11-09	13
46724	1	18085	2018-11-09 11:27:02	2018-11-09	10
46725	2	18085	2018-11-09 11:27:04	2018-11-09	10
46726	3	18085	2018-11-09 11:28:51	2018-11-09	10
46727	1	18086	2018-11-09 11:11:14	2018-11-09	10
46728	2	18086	2018-11-09 11:11:16	2018-11-09	10
46729	3	18086	2018-11-09 11:14:17	2018-11-09	10
46730	1	18087	2018-11-09 10:04:00	2018-11-09	9
46731	2	18087	2018-11-09 10:04:01	2018-11-09	9
46732	3	18087	2018-11-09 10:04:02	2018-11-09	9
46733	1	18088	2018-11-09 09:18:18	2018-11-09	8
46734	2	18088	2018-11-09 09:18:20	2018-11-09	8
46735	3	18088	2018-11-09 09:29:38	2018-11-09	8
46736	1	18089	2018-11-08 15:36:19	2018-11-08	14
46737	2	18089	2018-11-08 15:36:21	2018-11-08	14
46738	3	18089	2018-11-08 15:36:22	2018-11-08	14
46739	1	18090	2018-11-08 15:20:41	2018-11-08	14
46740	2	18090	2018-11-08 15:20:43	2018-11-08	14
46741	3	18090	2018-11-08 15:21:39	2018-11-08	14
46742	1	18091	2018-11-08 15:11:21	2018-11-08	14
46743	2	18091	2018-11-08 15:11:23	2018-11-08	14
46744	3	18091	2018-11-08 15:19:51	2018-11-08	14
46745	1	18092	2018-11-08 14:45:45	2018-11-08	13
46746	2	18092	2018-11-08 14:45:48	2018-11-08	13
46747	3	18092	2018-11-08 14:46:30	2018-11-08	13
46748	1	18093	2018-11-08 10:59:00	2018-11-08	9
46749	2	18093	2018-11-08 10:59:02	2018-11-08	9
46750	3	18093	2018-11-08 11:00:07	2018-11-08	10
46751	1	18094	2018-11-08 10:14:41	2018-11-08	9
46752	2	18094	2018-11-08 10:14:43	2018-11-08	9
46753	3	18094	2018-11-13 15:47:15	2018-11-13	14
46754	1	18095	2018-11-08 09:53:31	2018-11-08	8
46755	2	18095	2018-11-08 09:53:33	2018-11-08	8
46756	3	18095	2018-11-08 09:53:34	2018-11-08	8
46757	1	18096	2018-11-08 09:41:30	2018-11-08	8
46758	2	18096	2018-11-08 09:41:32	2018-11-08	8
46759	3	18096	2018-11-08 09:41:33	2018-11-08	8
46760	1	18097	2018-11-08 09:07:51	2018-11-08	8
46761	2	18097	2018-11-08 09:07:52	2018-11-08	8
46762	3	18097	2018-11-08 09:11:03	2018-11-08	8
46763	1	18098	2018-11-08 08:08:16	2018-11-08	7
46764	2	18098	2018-11-08 08:08:18	2018-11-08	7
46765	3	18098	2018-11-08 09:40:12	2018-11-08	8
46766	1	18099	2018-11-07 16:53:23	2018-11-07	15
46767	2	18099	2018-11-07 16:53:25	2018-11-07	15
46768	3	18099	2018-11-07 16:56:00	2018-11-07	15
46769	1	18100	2018-11-07 12:45:07	2018-11-07	11
46770	2	18100	2018-11-07 12:45:08	2018-11-07	11
46771	3	18100	2018-11-07 12:45:56	2018-11-07	11
46772	1	18101	2018-11-07 11:07:53	2018-11-07	10
46773	2	18101	2018-11-07 11:07:58	2018-11-07	10
46774	3	18101	2018-11-08 10:34:56	2018-11-08	9
46775	1	18102	2018-11-07 10:38:39	2018-11-07	9
46776	2	18102	2018-11-07 10:38:41	2018-11-07	9
46777	3	18102	2018-11-07 10:39:02	2018-11-07	9
46778	1	18103	2018-11-07 10:35:26	2018-11-07	9
46779	2	18103	2018-11-07 10:35:27	2018-11-07	9
46780	3	18103	2018-11-07 10:35:55	2018-11-07	9
46781	1	18104	2018-11-07 10:14:11	2018-11-07	9
46782	2	18104	2018-11-07 10:14:12	2018-11-07	9
46783	3	18104	2018-11-07 10:14:34	2018-11-07	9
46784	1	18105	2018-11-07 09:19:43	2018-11-07	8
46785	2	18105	2018-11-07 09:19:45	2018-11-07	8
46786	3	18105	2018-11-07 09:25:56	2018-11-07	8
46787	1	18106	2018-11-07 09:05:27	2018-11-07	8
46788	2	18106	2018-11-07 09:05:28	2018-11-07	8
46789	3	18106	2018-11-08 11:03:11	2018-11-08	10
46790	1	18107	2018-11-06 22:09:11	2018-11-06	21
46791	2	18107	2018-11-06 22:09:14	2018-11-06	21
46792	3	18107	2018-11-07 12:01:27	2018-11-07	11
46793	1	18108	2018-11-06 16:50:52	2018-11-06	15
46794	2	18108	2018-11-06 16:50:53	2018-11-06	15
46795	3	18108	2018-11-06 16:51:28	2018-11-06	15
46796	1	18109	2018-11-06 16:14:47	2018-11-06	15
46797	2	18109	2018-11-06 16:14:49	2018-11-06	15
46798	3	18109	2018-11-06 16:16:42	2018-11-06	15
46799	1	18110	2018-11-06 12:27:30	2018-11-06	11
46800	2	18110	2018-11-06 12:27:31	2018-11-06	11
46801	3	18110	2018-11-06 12:29:16	2018-11-06	11
46802	1	18111	2018-11-06 12:06:20	2018-11-06	11
46803	2	18111	2018-11-06 12:06:22	2018-11-06	11
46804	3	18111	2018-11-06 12:06:41	2018-11-06	11
46805	1	18112	2018-11-06 11:40:01	2018-11-06	10
46806	2	18112	2018-11-06 11:40:03	2018-11-06	10
46807	3	18112	2018-11-06 12:09:04	2018-11-06	11
46808	1	18113	2018-11-06 09:39:43	2018-11-06	8
46809	2	18113	2018-11-06 09:39:45	2018-11-06	8
46810	3	18113	2018-11-06 09:39:45	2018-11-06	8
46811	1	18114	2018-11-06 09:14:58	2018-11-06	8
46812	2	18114	2018-11-06 09:15:00	2018-11-06	8
46813	3	18114	2018-11-06 09:15:26	2018-11-06	8
46814	1	18115	2018-11-06 07:35:43	2018-11-06	6
46815	2	18115	2018-11-06 07:35:45	2018-11-06	6
46816	3	18115	2018-11-06 14:30:46	2018-11-06	13
46817	1	18116	2018-11-05 18:45:20	2018-11-05	17
46818	2	18116	2018-11-05 18:45:22	2018-11-05	17
46819	3	18116	2018-11-06 10:15:35	2018-11-06	9
46820	1	18117	2018-11-05 17:41:01	2018-11-05	16
46821	2	18117	2018-11-05 17:41:02	2018-11-05	16
46822	3	18117	2018-11-06 10:11:25	2018-11-06	9
46823	1	18118	2018-11-05 16:35:30	2018-11-05	15
46824	2	18118	2018-11-05 16:35:31	2018-11-05	15
46825	3	18118	2018-11-05 16:35:50	2018-11-05	15
46826	1	18119	2018-11-05 16:00:47	2018-11-05	15
46827	2	18119	2018-11-05 16:00:48	2018-11-05	15
46828	3	18119	2018-11-05 16:01:58	2018-11-05	15
46829	1	18120	2018-11-05 15:26:30	2018-11-05	14
46830	2	18120	2018-11-05 15:26:32	2018-11-05	14
46831	3	18120	2018-11-05 15:33:29	2018-11-05	14
46832	1	18121	2018-11-05 14:23:02	2018-11-05	13
46833	2	18121	2018-11-05 14:23:04	2018-11-05	13
46834	3	18121	2018-11-05 14:23:04	2018-11-05	13
46835	1	18122	2018-11-05 14:19:31	2018-11-05	13
46836	2	18122	2018-11-05 14:19:33	2018-11-05	13
46837	3	18122	2018-11-05 14:24:13	2018-11-05	13
46838	1	18123	2018-11-05 13:39:41	2018-11-05	12
46839	2	18123	2018-11-05 13:39:42	2018-11-05	12
46840	3	18123	2018-11-05 15:30:39	2018-11-05	14
46841	1	18124	2018-11-05 13:22:28	2018-11-05	12
46842	2	18124	2018-11-05 13:22:30	2018-11-05	12
46843	3	18124	2018-11-05 13:23:16	2018-11-05	12
46844	1	18125	2018-11-05 13:06:04	2018-11-05	12
46845	2	18125	2018-11-05 13:06:07	2018-11-05	12
46846	3	18125	2018-11-05 13:06:56	2018-11-05	12
46847	1	18126	2018-11-05 11:58:21	2018-11-05	10
46848	2	18126	2018-11-05 11:58:23	2018-11-05	10
46849	3	18126	2018-11-05 11:58:24	2018-11-05	10
46850	1	18127	2018-11-05 10:57:40	2018-11-05	9
46851	2	18127	2018-11-05 10:57:42	2018-11-05	9
46852	3	18127	2018-11-05 10:57:42	2018-11-05	9
46853	1	18128	2018-11-05 10:01:28	2018-11-05	9
46854	2	18128	2018-11-05 10:01:30	2018-11-05	9
46855	3	18128	2018-11-05 10:01:31	2018-11-05	9
46856	1	18129	2018-11-05 08:47:11	2018-11-05	7
46857	2	18129	2018-11-05 08:47:13	2018-11-05	7
46858	3	18129	2018-11-05 08:47:57	2018-11-05	7
46859	1	18130	2018-11-03 08:43:06	2018-11-03	7
46860	2	18130	2018-11-03 08:43:08	2018-11-03	7
46861	3	18130	2018-11-05 09:22:02	2018-11-05	8
46862	1	18131	2018-10-31 15:49:37	2018-10-31	14
46863	2	18131	2018-10-31 15:49:39	2018-10-31	14
46864	3	18131	2018-10-31 15:49:40	2018-10-31	14
46865	1	18132	2018-10-31 14:43:07	2018-10-31	13
46866	2	18132	2018-10-31 14:43:08	2018-10-31	13
46867	3	18132	2018-10-31 14:43:08	2018-10-31	13
46868	1	18133	2018-10-31 11:29:16	2018-10-31	10
46869	2	18133	2018-10-31 11:29:18	2018-10-31	10
46870	3	18133	2018-10-31 11:34:20	2018-10-31	10
46871	1	18134	2018-10-31 10:37:47	2018-10-31	9
46872	2	18134	2018-10-31 10:37:48	2018-10-31	9
46873	3	18134	2018-10-31 11:43:53	2018-10-31	10
46874	1	18135	2018-10-31 08:50:03	2018-10-31	7
46875	2	18135	2018-10-31 08:50:05	2018-10-31	7
46876	3	18135	2018-10-31 15:10:55	2018-10-31	14
46877	1	18136	2018-10-31 08:34:57	2018-10-31	7
46878	2	18136	2018-10-31 08:34:59	2018-10-31	7
46879	3	18136	2018-10-31 08:36:04	2018-10-31	7
46880	1	18137	2018-10-31 08:30:24	2018-10-31	7
46881	2	18137	2018-10-31 08:30:25	2018-10-31	7
46882	3	18137	2018-12-05 16:02:32	2018-12-05	15
46883	1	18138	2018-10-31 08:25:01	2018-10-31	7
46884	2	18138	2018-10-31 08:25:03	2018-10-31	7
46885	3	18138	2018-10-31 08:28:35	2018-10-31	7
46886	1	18139	2018-10-30 13:55:58	2018-10-30	12
46887	2	18139	2018-10-30 13:56:00	2018-10-30	12
46888	3	18139	2018-10-30 13:57:52	2018-10-30	12
46889	1	18140	2018-10-30 10:43:13	2018-10-30	9
46890	2	18140	2018-10-30 10:43:15	2018-10-30	9
46891	3	18140	2018-10-30 10:44:38	2018-10-30	9
46892	1	18141	2018-10-30 10:08:59	2018-10-30	9
46893	2	18141	2018-10-30 10:09:01	2018-10-30	9
46894	3	18141	2018-10-30 10:11:12	2018-10-30	9
46895	1	18142	2018-10-30 09:21:12	2018-10-30	8
46896	2	18142	2018-10-30 09:21:13	2018-10-30	8
46897	3	18142	2018-10-30 16:19:10	2018-10-30	15
46898	1	18143	2018-10-29 14:42:32	2018-10-29	13
46899	2	18143	2018-10-29 14:42:34	2018-10-29	13
46900	3	18143	2018-10-29 14:42:34	2018-10-29	13
46901	1	18144	2018-10-29 14:22:09	2018-10-29	13
46902	2	18144	2018-10-29 14:22:11	2018-10-29	13
46903	3	18144	2018-10-29 14:22:12	2018-10-29	13
46904	1	18145	2018-10-29 13:30:37	2018-10-29	12
46905	2	18145	2018-10-29 13:30:39	2018-10-29	12
46906	3	18145	2018-10-29 13:31:24	2018-10-29	12
46907	1	18146	2018-10-29 13:38:14	2018-10-29	12
46908	2	18146	2018-10-29 13:38:15	2018-10-29	12
46909	3	18146	2018-10-30 14:49:15	2018-10-30	13
46910	1	18147	2018-10-29 10:36:52	2018-10-29	9
46911	2	18147	2018-10-29 10:36:53	2018-10-29	9
46912	3	18147	2018-10-30 14:45:15	2018-10-30	13
46913	1	18148	2018-10-29 09:43:33	2018-10-29	8
46914	2	18148	2018-10-29 09:43:34	2018-10-29	8
46915	3	18148	2018-10-30 10:40:22	2018-10-30	9
46916	1	18149	2018-10-28 09:56:31	2018-10-28	8
46917	2	18149	2018-10-28 09:56:33	2018-10-28	8
46918	3	18149	2018-10-30 12:01:33	2018-10-30	11
46919	1	18150	2018-10-26 15:49:59	2018-10-26	13
46920	2	18150	2018-10-26 15:50:00	2018-10-26	13
46921	3	18150	2018-10-26 15:50:01	2018-10-26	13
46922	1	18151	2018-10-26 10:23:52	2018-10-26	8
46923	2	18151	2018-10-26 10:23:54	2018-10-26	8
46924	3	18151	2018-10-26 10:23:54	2018-10-26	8
46925	1	18152	2018-10-26 09:41:56	2018-10-26	7
46926	2	18152	2018-10-26 09:41:57	2018-10-26	7
46927	3	18152	2018-10-26 11:01:48	2018-10-26	9
46928	1	18153	2018-10-26 09:38:48	2018-10-26	7
46929	2	18153	2018-10-26 09:38:49	2018-10-26	7
46930	3	18153	2018-10-26 09:41:05	2018-10-26	7
46931	1	18154	2018-10-26 09:27:56	2018-10-26	7
46932	2	18154	2018-10-26 09:27:57	2018-10-26	7
46933	3	18154	2018-10-26 09:27:58	2018-10-26	7
46934	1	18155	2018-10-26 09:20:59	2018-10-26	7
46935	2	18155	2018-10-26 09:21:01	2018-10-26	7
46936	3	18155	2018-10-26 09:21:01	2018-10-26	7
46937	1	18156	2018-10-26 09:17:34	2018-10-26	7
46938	2	18156	2018-10-26 09:17:36	2018-10-26	7
46939	3	18156	2018-10-26 09:17:36	2018-10-26	7
46940	1	18157	2018-10-26 08:53:29	2018-10-26	6
46941	2	18157	2018-10-26 08:53:30	2018-10-26	6
46942	3	18157	2018-10-26 08:55:10	2018-10-26	6
46943	1	18158	2018-10-25 12:01:29	2018-10-25	10
46944	2	18158	2018-10-25 12:01:30	2018-10-25	10
46945	3	18158	2018-10-25 12:01:36	2018-10-25	10
46946	1	18159	2018-10-25 11:07:44	2018-10-25	9
46947	2	18159	2018-10-25 11:07:45	2018-10-25	9
46948	3	18159	2018-10-25 11:07:46	2018-10-25	9
46949	1	18160	2018-10-25 10:32:23	2018-10-25	8
46950	2	18160	2018-10-25 10:32:25	2018-10-25	8
46951	3	18160	2018-10-25 10:33:36	2018-10-25	8
46952	1	18161	2018-10-25 09:30:46	2018-10-25	7
46953	2	18161	2018-10-25 09:30:47	2018-10-25	7
46954	3	18161	2018-10-25 09:48:11	2018-10-25	7
46955	1	18162	2018-10-25 08:59:40	2018-10-25	6
46956	2	18162	2018-10-25 08:59:41	2018-10-25	6
46957	3	18162	2018-10-25 08:59:42	2018-10-25	6
46958	1	18163	2018-10-24 16:11:04	2018-10-24	14
46959	2	18163	2018-10-24 16:11:05	2018-10-24	14
46960	3	18163	2018-10-24 16:18:58	2018-10-24	14
46961	1	18164	2018-10-24 14:38:05	2018-10-24	12
46962	2	18164	2018-10-24 14:38:07	2018-10-24	12
46963	3	18164	2018-10-24 14:38:08	2018-10-24	12
46964	1	18165	2018-10-24 14:27:27	2018-10-24	12
46965	2	18165	2018-10-24 14:27:28	2018-10-24	12
46966	3	18165	2018-10-24 14:27:29	2018-10-24	12
46967	1	18166	2018-10-24 14:19:33	2018-10-24	12
46968	2	18166	2018-10-24 14:19:34	2018-10-24	12
46969	3	18166	2018-10-24 14:20:48	2018-10-24	12
46970	1	18167	2018-10-24 13:03:51	2018-10-24	11
46971	2	18167	2018-10-24 13:03:53	2018-10-24	11
46972	3	18167	2018-10-24 13:05:25	2018-10-24	11
46973	1	18168	2018-10-24 10:58:26	2018-10-24	8
46974	2	18168	2018-10-24 10:58:27	2018-10-24	8
46975	3	18168	2018-10-24 10:58:28	2018-10-24	8
46976	1	18169	2018-10-24 10:10:19	2018-10-24	8
46977	2	18169	2018-10-24 10:10:20	2018-10-24	8
46978	3	18169	2018-10-24 10:17:14	2018-10-24	8
46979	1	18170	2018-10-24 10:07:25	2018-10-24	8
46980	2	18170	2018-10-24 10:07:26	2018-10-24	8
46981	3	18170	2018-10-24 10:07:27	2018-10-24	8
46982	1	18171	2018-10-24 09:51:24	2018-10-24	7
46983	2	18171	2018-10-24 09:51:25	2018-10-24	7
46984	3	18171	2018-10-24 09:53:35	2018-10-24	7
46985	1	18172	2018-10-23 16:33:58	2018-10-23	14
46986	2	18172	2018-10-23 16:34:01	2018-10-23	14
46987	3	18172	2018-10-23 16:38:28	2018-10-23	14
46988	1	18173	2018-10-23 16:13:18	2018-10-23	14
46989	2	18173	2018-10-23 16:13:19	2018-10-23	14
46990	3	18173	2018-10-23 16:13:21	2018-10-23	14
46991	1	18174	2018-10-23 12:05:28	2018-10-23	10
46992	2	18174	2018-10-23 12:05:29	2018-10-23	10
46993	3	18174	2018-10-23 12:05:29	2018-10-23	10
46994	1	18175	2018-10-23 11:50:50	2018-10-23	9
46995	2	18175	2018-10-23 11:50:51	2018-10-23	9
46996	3	18175	2018-10-23 11:50:51	2018-10-23	9
46997	1	18176	2018-10-23 09:14:30	2018-10-23	7
46998	2	18176	2018-10-23 09:14:32	2018-10-23	7
46999	3	18176	2018-10-23 09:14:33	2018-10-23	7
47000	1	18177	2018-10-23 09:12:57	2018-10-23	7
47001	2	18177	2018-10-23 09:12:59	2018-10-23	7
47002	3	18177	2018-10-23 09:16:07	2018-10-23	7
47003	1	18178	2018-10-23 08:47:04	2018-10-23	6
47004	2	18178	2018-10-23 08:47:07	2018-10-23	6
47005	3	18178	2018-10-23 08:47:47	2018-10-23	6
47006	1	18179	2018-10-22 16:37:54	2018-10-22	14
47007	2	18179	2018-10-22 16:37:56	2018-10-22	14
47008	3	18179	2018-10-22 16:37:56	2018-10-22	14
47009	1	18180	2018-10-22 15:45:27	2018-10-22	13
47010	2	18180	2018-10-22 15:45:28	2018-10-22	13
47011	3	18180	2018-10-22 15:45:29	2018-10-22	13
47012	1	18181	2018-10-22 15:11:40	2018-10-22	13
47013	2	18181	2018-10-22 15:11:41	2018-10-22	13
47014	3	18181	2018-10-22 15:11:42	2018-10-22	13
47015	1	18182	2018-10-22 15:10:59	2018-10-22	13
47016	2	18182	2018-10-22 15:11:00	2018-10-22	13
47017	3	18182	2018-10-22 15:14:48	2018-10-22	13
47018	1	18183	2018-10-22 14:09:59	2018-10-22	12
47019	2	18183	2018-10-22 14:10:00	2018-10-22	12
47020	3	18183	2018-10-22 14:10:01	2018-10-22	12
47021	1	18184	2018-10-22 11:07:05	2018-10-22	9
47022	2	18184	2018-10-22 11:07:06	2018-10-22	9
47023	3	18184	2018-10-22 11:08:16	2018-10-22	9
47024	1	18185	2018-10-22 10:04:38	2018-10-22	8
47025	2	18185	2018-10-22 10:04:39	2018-10-22	8
47026	3	18185	2018-10-22 10:06:32	2018-10-22	8
47027	1	18186	2018-10-19 16:19:36	2018-10-19	14
47028	2	18186	2018-10-19 16:19:37	2018-10-19	14
47029	3	18186	2018-10-19 16:19:38	2018-10-19	14
47030	1	18187	2018-10-19 15:26:06	2018-10-19	13
47031	2	18187	2018-10-19 15:26:07	2018-10-19	13
47032	3	18187	2018-10-19 15:26:08	2018-10-19	13
47033	1	18188	2018-10-19 11:03:20	2018-10-19	9
47034	2	18188	2018-10-19 11:03:21	2018-10-19	9
47035	3	18188	2018-10-19 11:03:22	2018-10-19	9
47036	1	18189	2018-10-19 10:31:09	2018-10-19	8
47037	2	18189	2018-10-19 10:31:10	2018-10-19	8
47038	3	18189	2018-10-19 10:32:24	2018-10-19	8
47039	1	18190	2018-10-19 10:01:25	2018-10-19	8
47040	2	18190	2018-10-19 10:01:27	2018-10-19	8
47041	3	18190	2018-10-19 10:06:43	2018-10-19	8
47042	1	18191	2018-10-18 16:05:32	2018-10-18	14
47043	2	18191	2018-10-18 16:05:33	2018-10-18	14
47044	3	18191	2018-10-18 16:05:33	2018-10-18	14
47045	1	18192	2018-10-18 16:04:04	2018-10-18	14
47046	2	18192	2018-10-18 16:04:05	2018-10-18	14
47047	3	18192	2018-10-18 16:04:06	2018-10-18	14
47048	1	18193	2018-10-18 14:03:08	2018-10-18	12
47049	2	18193	2018-10-18 14:03:10	2018-10-18	12
47050	3	18193	2018-10-18 14:04:06	2018-10-18	12
47051	1	18194	2018-10-18 11:35:28	2018-10-18	9
47052	2	18194	2018-10-18 11:35:33	2018-10-18	9
47053	3	18194	2018-10-18 11:36:37	2018-10-18	9
47054	1	18195	2018-10-18 10:55:52	2018-10-18	8
47055	2	18195	2018-10-18 10:55:54	2018-10-18	8
47056	3	18195	2018-10-18 10:55:55	2018-10-18	8
47057	1	18196	2018-10-18 09:29:37	2018-10-18	7
47058	2	18196	2018-10-18 09:29:39	2018-10-18	7
47059	3	18196	2018-10-18 09:29:40	2018-10-18	7
47060	1	18197	2018-10-17 15:50:06	2018-10-17	13
47061	2	18197	2018-10-17 15:50:08	2018-10-17	13
47062	3	18197	2018-10-17 15:51:01	2018-10-17	13
47063	1	18198	2018-10-17 11:22:02	2018-10-17	9
47064	2	18198	2018-10-17 11:22:03	2018-10-17	9
47065	3	18198	2018-10-17 11:23:27	2018-10-17	9
47066	1	18199	2018-10-17 11:12:46	2018-10-17	9
47067	2	18199	2018-10-17 11:12:48	2018-10-17	9
47068	3	18199	2018-10-17 11:12:49	2018-10-17	9
47069	1	18200	2018-10-17 11:08:05	2018-10-17	9
47070	2	18200	2018-10-17 11:08:07	2018-10-17	9
47071	3	18200	2018-10-17 11:08:08	2018-10-17	9
47072	1	18201	2018-10-17 10:46:01	2018-10-17	8
47073	2	18201	2018-10-17 10:46:02	2018-10-17	8
47074	3	18201	2018-10-17 10:46:03	2018-10-17	8
47075	1	18202	2018-10-17 10:22:59	2018-10-17	8
47076	2	18202	2018-10-17 10:23:00	2018-10-17	8
47077	3	18202	2018-10-17 10:23:02	2018-10-17	8
47078	1	18203	2018-10-17 10:21:40	2018-10-17	8
47079	2	18203	2018-10-17 10:21:42	2018-10-17	8
47080	3	18203	2018-10-17 10:22:11	2018-10-17	8
47081	1	18204	2018-10-17 09:53:17	2018-10-17	7
47082	2	18204	2018-10-17 09:53:19	2018-10-17	7
47083	3	18204	2018-10-17 10:00:20	2018-10-17	8
47084	1	18205	2018-10-17 09:22:01	2018-10-17	7
47085	2	18205	2018-10-17 09:22:03	2018-10-17	7
47086	3	18205	2018-10-18 15:59:51	2018-10-18	13
47087	1	18206	2018-10-17 08:41:43	2018-10-17	6
47088	2	18206	2018-10-17 08:41:45	2018-10-17	6
47089	3	18206	2018-10-17 08:41:45	2018-10-17	6
47090	1	18207	2018-10-16 19:48:36	2018-10-16	17
47091	2	18207	2018-10-16 19:48:39	2018-10-16	17
47092	3	18207	2018-10-17 08:32:14	2018-10-17	6
47093	1	18208	2018-10-16 16:06:06	2018-10-16	14
47094	2	18208	2018-10-16 16:06:08	2018-10-16	14
47095	3	18208	2018-10-16 16:06:08	2018-10-16	14
47096	1	18209	2018-10-16 15:49:36	2018-10-16	13
47097	2	18209	2018-10-16 15:49:37	2018-10-16	13
47098	3	18209	2018-10-16 15:52:02	2018-10-16	13
47099	1	18210	2018-10-16 11:57:48	2018-10-16	9
47100	2	18210	2018-10-16 11:57:50	2018-10-16	9
47101	3	18210	2018-10-16 12:28:43	2018-10-16	10
47102	1	18211	2018-10-16 09:59:32	2018-10-16	7
47103	2	18211	2018-10-16 09:59:33	2018-10-16	7
47104	3	18211	2018-10-16 09:59:34	2018-10-16	7
47105	1	18212	2018-10-16 09:35:45	2018-10-16	7
47106	2	18212	2018-10-16 09:35:47	2018-10-16	7
47107	3	18212	2018-10-16 09:35:48	2018-10-16	7
47108	1	18213	2018-10-15 20:00:24	2018-10-15	18
47109	2	18213	2018-10-15 20:00:25	2018-10-15	18
47110	3	18213	2018-10-16 10:44:19	2018-10-16	8
47111	1	18214	2018-10-15 16:50:48	2018-10-15	14
47112	2	18214	2018-10-15 16:50:50	2018-10-15	14
47113	3	18214	2018-10-15 16:51:25	2018-10-15	14
47114	1	18215	2018-10-15 16:01:31	2018-10-15	14
47115	2	18215	2018-10-15 16:01:33	2018-10-15	14
47116	3	18215	2018-10-15 16:02:36	2018-10-15	14
47117	1	18216	2018-10-15 13:48:32	2018-10-15	11
47118	2	18216	2018-10-15 13:48:33	2018-10-15	11
47119	3	18216	2018-10-15 15:07:28	2018-10-15	13
47120	1	18217	2018-10-15 11:49:15	2018-10-15	9
47121	2	18217	2018-10-15 11:49:16	2018-10-15	9
47122	3	18217	2018-10-15 11:50:05	2018-10-15	9
47123	1	18218	2018-10-15 11:31:49	2018-10-15	9
47124	2	18218	2018-10-15 11:31:51	2018-10-15	9
47125	3	18218	2018-10-15 11:31:52	2018-10-15	9
47126	1	18219	2018-10-15 10:05:01	2018-10-15	8
47127	2	18219	2018-10-15 10:05:03	2018-10-15	8
47128	3	18219	2018-10-15 10:10:37	2018-10-15	8
47129	1	18220	2018-10-15 09:29:07	2018-10-15	7
47130	2	18220	2018-10-15 09:29:09	2018-10-15	7
47131	3	18220	2018-10-15 09:41:45	2018-10-15	7
47132	1	18221	2018-10-15 08:59:18	2018-10-15	6
47133	2	18221	2018-10-15 08:59:19	2018-10-15	6
47134	3	18221	2018-10-15 08:59:20	2018-10-15	6
47135	1	18222	2018-10-15 08:32:13	2018-10-15	6
47136	2	18222	2018-10-15 08:32:15	2018-10-15	6
47137	3	18222	2018-10-15 14:38:09	2018-10-15	12
47138	1	18223	2018-10-12 15:37:36	2018-10-12	13
47139	2	18223	2018-10-12 15:37:39	2018-10-12	13
47140	3	18223	2018-10-12 16:21:49	2018-10-12	14
47141	1	18224	2018-10-12 14:48:28	2018-10-12	12
47142	2	18224	2018-10-12 14:48:29	2018-10-12	12
47143	3	18224	2018-10-12 14:50:59	2018-10-12	12
47144	1	18225	2018-10-12 14:30:28	2018-10-12	12
47145	2	18225	2018-10-12 14:30:29	2018-10-12	12
47146	3	18225	2018-10-12 14:30:30	2018-10-12	12
47147	1	18226	2018-10-12 14:12:14	2018-10-12	12
47148	2	18226	2018-10-12 14:12:16	2018-10-12	12
47149	3	18226	2018-10-12 14:12:17	2018-10-12	12
47150	1	18227	2018-10-12 12:12:38	2018-10-12	10
47151	2	18227	2018-10-12 12:12:39	2018-10-12	10
47152	3	18227	2018-10-12 12:12:40	2018-10-12	10
47153	1	18228	2018-10-12 10:47:36	2018-10-12	8
47154	2	18228	2018-10-12 10:47:37	2018-10-12	8
47155	3	18228	2018-10-12 11:18:43	2018-10-12	9
47156	1	18229	2018-10-12 10:18:08	2018-10-12	8
47157	2	18229	2018-10-12 10:18:09	2018-10-12	8
47158	3	18229	2018-10-12 10:18:10	2018-10-12	8
47159	1	18230	2018-10-11 15:50:02	2018-10-11	13
47160	2	18230	2018-10-11 15:50:03	2018-10-11	13
47161	3	18230	2018-10-11 15:50:04	2018-10-11	13
47162	1	18231	2018-10-11 15:26:58	2018-10-11	13
47163	2	18231	2018-10-11 15:27:00	2018-10-11	13
47164	3	18231	2018-10-11 15:27:01	2018-10-11	13
47165	1	18232	2018-10-11 10:50:13	2018-10-11	8
47166	2	18232	2018-10-11 10:50:14	2018-10-11	8
47167	3	18232	2018-10-11 10:50:22	2018-10-11	8
47168	1	18233	2018-10-11 10:35:31	2018-10-11	8
47169	2	18233	2018-10-11 10:35:33	2018-10-11	8
47170	3	18233	2018-10-11 10:35:33	2018-10-11	8
47171	1	18234	2018-10-11 10:29:13	2018-10-11	8
47172	2	18234	2018-10-11 10:29:15	2018-10-11	8
47173	3	18234	2018-10-11 10:29:16	2018-10-11	8
47174	1	18235	2018-10-10 16:38:11	2018-10-10	14
47175	2	18235	2018-10-10 16:38:13	2018-10-10	14
47176	3	18235	2018-10-10 16:38:13	2018-10-10	14
47177	1	18236	2018-10-10 12:22:15	2018-10-10	10
47178	2	18236	2018-10-10 12:22:16	2018-10-10	10
47179	3	18236	2018-10-10 12:22:17	2018-10-10	10
47180	1	18237	2018-10-10 11:50:59	2018-10-10	9
47181	2	18237	2018-10-10 11:51:00	2018-10-10	9
47182	3	18237	2018-10-10 13:33:23	2018-10-10	11
47183	1	18238	2018-10-10 09:18:54	2018-10-10	7
47184	2	18238	2018-10-10 09:18:56	2018-10-10	7
47185	3	18238	2018-10-10 09:18:56	2018-10-10	7
47186	1	18239	2018-10-10 08:24:52	2018-10-10	6
47187	2	18239	2018-10-10 08:24:54	2018-10-10	6
47188	3	18239	2018-10-10 08:26:01	2018-10-10	6
47189	1	18240	2018-10-09 16:46:23	2018-10-09	14
47190	2	18240	2018-10-09 16:46:24	2018-10-09	14
47191	3	18240	2018-10-09 16:47:45	2018-10-09	14
47192	1	18241	2018-10-09 16:06:38	2018-10-09	14
47193	2	18241	2018-10-09 16:06:39	2018-10-09	14
47194	3	18241	2018-10-09 16:22:23	2018-10-09	14
47195	1	18242	2018-10-09 15:47:58	2018-10-09	13
47196	2	18242	2018-10-09 15:47:59	2018-10-09	13
47197	3	18242	2018-10-09 15:47:59	2018-10-09	13
47198	1	18243	2018-10-09 14:11:27	2018-10-09	12
47199	2	18243	2018-10-09 14:11:28	2018-10-09	12
47200	3	18243	2018-10-09 14:11:28	2018-10-09	12
47201	1	18244	2018-10-09 11:50:54	2018-10-09	9
47202	2	18244	2018-10-09 11:50:54	2018-10-09	9
47203	3	18244	2018-10-09 11:51:26	2018-10-09	9
47204	1	18245	2018-10-09 10:36:29	2018-10-09	8
47205	2	18245	2018-10-09 10:36:30	2018-10-09	8
47206	3	18245	2018-10-09 10:36:30	2018-10-09	8
47207	1	18246	2018-10-09 10:16:32	2018-10-09	8
47208	2	18246	2018-10-09 10:16:33	2018-10-09	8
47209	3	18246	2018-10-09 10:16:34	2018-10-09	8
47210	1	18247	2018-10-09 10:05:18	2018-10-09	8
47211	2	18247	2018-10-09 10:05:18	2018-10-09	8
47212	3	18247	2018-10-09 10:06:03	2018-10-09	8
47213	1	18248	2018-10-09 09:30:36	2018-10-09	7
47214	2	18248	2018-10-09 09:30:37	2018-10-09	7
47215	3	18248	2018-10-09 09:31:22	2018-10-09	7
47216	1	18249	2018-10-09 09:25:13	2018-10-09	7
47217	2	18249	2018-10-09 09:25:14	2018-10-09	7
47218	3	18249	2018-10-09 09:25:48	2018-10-09	7
47219	1	18250	2018-10-08 16:08:54	2018-10-08	14
47220	2	18250	2018-10-08 16:08:54	2018-10-08	14
47221	3	18250	2018-10-08 16:08:55	2018-10-08	14
47222	1	18251	2018-10-08 15:49:24	2018-10-08	13
47223	2	18251	2018-10-08 15:49:24	2018-10-08	13
47224	3	18251	2018-10-08 15:49:25	2018-10-08	13
47225	1	18252	2018-10-08 15:47:32	2018-10-08	13
47226	2	18252	2018-10-08 15:47:33	2018-10-08	13
47227	3	18252	2018-10-08 15:47:33	2018-10-08	13
47228	1	18253	2018-10-08 15:34:20	2018-10-08	13
47229	2	18253	2018-10-08 15:34:21	2018-10-08	13
47230	3	18253	2018-10-08 15:35:45	2018-10-08	13
47231	1	18254	2018-10-08 15:24:03	2018-10-08	13
47232	2	18254	2018-10-08 15:24:04	2018-10-08	13
47233	3	18254	2018-10-08 15:26:22	2018-10-08	13
47234	1	18255	2018-10-08 15:20:45	2018-10-08	13
47235	2	18255	2018-10-08 15:20:46	2018-10-08	13
47236	3	18255	2018-10-08 15:22:39	2018-10-08	13
47237	1	18256	2018-10-08 15:20:34	2018-10-08	13
47238	2	18256	2018-10-08 15:20:35	2018-10-08	13
47239	3	18256	2018-10-08 15:21:20	2018-10-08	13
47240	1	18257	2018-10-08 14:03:51	2018-10-08	12
47241	2	18257	2018-10-08 14:03:52	2018-10-08	12
47242	3	18257	2018-10-08 14:04:33	2018-10-08	12
47243	1	18258	2018-10-08 12:31:46	2018-10-08	10
47244	2	18258	2018-10-08 12:31:47	2018-10-08	10
47245	3	18258	2018-10-08 14:09:31	2018-10-08	12
47246	1	18259	2018-10-08 12:26:54	2018-10-08	10
47247	2	18259	2018-10-08 12:26:55	2018-10-08	10
47248	3	18259	2018-10-08 12:27:26	2018-10-08	10
47249	1	18260	2018-10-08 12:20:34	2018-10-08	10
47250	2	18260	2018-10-08 12:20:35	2018-10-08	10
47251	3	18260	2018-10-08 12:28:46	2018-10-08	10
47252	1	18261	2018-10-08 11:34:59	2018-10-08	9
47253	2	18261	2018-10-08 11:35:00	2018-10-08	9
47254	3	18261	2018-10-08 11:35:44	2018-10-08	9
47255	1	18262	2018-10-08 10:46:32	2018-10-08	8
47256	2	18262	2018-10-08 10:46:33	2018-10-08	8
47257	3	18262	2018-10-08 10:48:10	2018-10-08	8
47258	1	18263	2018-10-08 10:11:12	2018-10-08	8
47259	2	18263	2018-10-08 10:11:12	2018-10-08	8
47260	3	18263	2018-10-08 10:13:37	2018-10-08	8
47261	1	18264	2018-10-08 10:07:55	2018-10-08	8
47262	2	18264	2018-10-08 10:07:56	2018-10-08	8
47263	3	18264	2018-10-08 10:08:31	2018-10-08	8
47264	1	18265	2018-10-08 10:09:56	2018-10-08	8
47265	2	18265	2018-10-08 10:09:57	2018-10-08	8
47266	3	18265	2018-10-08 10:11:13	2018-10-08	8
47267	1	18266	2018-10-08 10:05:09	2018-10-08	8
47268	2	18266	2018-10-08 10:05:10	2018-10-08	8
47269	3	18266	2018-10-08 11:29:31	2018-10-08	9
47270	1	18267	2018-10-08 08:46:29	2018-10-08	6
47271	2	18267	2018-10-08 08:46:30	2018-10-08	6
47272	3	18267	2018-10-08 08:47:04	2018-10-08	6
47273	1	18268	2018-10-08 08:43:08	2018-10-08	6
47274	2	18268	2018-10-08 08:43:08	2018-10-08	6
47275	3	18268	2018-10-08 08:43:09	2018-10-08	6
47276	1	18269	2018-10-08 08:28:55	2018-10-08	6
47277	2	18269	2018-10-08 08:28:56	2018-10-08	6
47278	3	18269	2018-10-08 08:29:29	2018-10-08	6
47279	1	18270	2018-10-08 08:11:55	2018-10-08	6
47280	2	18270	2018-10-08 08:11:56	2018-10-08	6
47281	3	18270	2018-10-08 08:14:43	2018-10-08	6
47282	1	18271	2018-10-08 07:59:57	2018-10-08	5
47283	2	18271	2018-10-08 07:59:58	2018-10-08	5
47284	3	18271	2018-10-08 08:01:01	2018-10-08	6
47285	1	18272	2018-10-05 11:57:17	2018-10-05	9
47286	2	18272	2018-10-05 11:57:18	2018-10-05	9
47287	3	18272	2018-10-05 11:57:56	2018-10-05	9
47288	1	18273	2018-10-05 08:59:26	2018-10-05	6
47289	2	18273	2018-10-05 08:59:27	2018-10-05	6
47290	3	18273	2018-10-05 08:59:27	2018-10-05	6
47291	1	18274	2018-10-05 08:26:43	2018-10-05	6
47292	2	18274	2018-10-05 08:26:43	2018-10-05	6
47293	3	18274	2018-10-05 08:27:18	2018-10-05	6
47294	1	18275	2018-10-05 07:57:12	2018-10-05	5
47295	2	18275	2018-10-05 07:57:13	2018-10-05	5
47296	3	18275	2018-10-05 07:58:32	2018-10-05	5
47297	1	18276	2018-10-04 15:23:10	2018-10-04	13
47298	2	18276	2018-10-04 15:23:11	2018-10-04	13
47299	3	18276	2018-10-04 15:23:11	2018-10-04	13
47300	1	18277	2018-10-04 14:15:45	2018-10-04	12
47301	2	18277	2018-10-04 14:15:46	2018-10-04	12
47302	3	18277	2018-10-04 14:15:46	2018-10-04	12
47303	1	18278	2018-10-04 14:02:16	2018-10-04	12
47304	2	18278	2018-10-04 14:02:16	2018-10-04	12
47305	3	18278	2018-10-04 14:14:32	2018-10-04	12
47306	1	18279	2018-10-04 10:54:11	2018-10-04	8
47307	2	18279	2018-10-04 10:54:12	2018-10-04	8
47308	3	18279	2018-10-04 10:55:10	2018-10-04	8
47309	1	18280	2018-10-04 10:52:16	2018-10-04	8
47310	2	18280	2018-10-04 10:52:16	2018-10-04	8
47311	3	18280	2018-10-04 10:52:16	2018-10-04	8
47312	1	18281	2018-10-04 08:55:03	2018-10-04	6
47313	2	18281	2018-10-04 08:55:04	2018-10-04	6
47314	3	18281	2018-10-04 08:55:04	2018-10-04	6
47315	1	18282	2018-10-04 08:37:04	2018-10-04	6
47316	2	18282	2018-10-04 08:37:04	2018-10-04	6
47317	3	18282	2018-10-04 08:37:04	2018-10-04	6
47318	1	18283	2018-10-04 07:41:01	2018-10-04	5
47319	2	18283	2018-10-04 07:41:02	2018-10-04	5
47320	3	18283	2018-10-04 07:41:47	2018-10-04	5
47321	1	18284	2018-10-03 12:45:48	2018-10-03	10
47322	2	18284	2018-10-03 12:45:49	2018-10-03	10
47323	3	18284	2018-10-03 12:46:28	2018-10-03	10
47324	1	18285	2018-10-03 11:47:54	2018-10-03	9
47325	2	18285	2018-10-03 11:47:54	2018-10-03	9
47326	3	18285	2018-10-03 11:48:28	2018-10-03	9
47327	1	18286	2018-10-03 10:35:49	2018-10-03	8
47328	2	18286	2018-10-03 10:35:50	2018-10-03	8
47329	3	18286	2018-10-03 10:35:50	2018-10-03	8
47330	1	18287	2018-10-03 10:36:22	2018-10-03	8
47331	2	18287	2018-10-03 10:36:23	2018-10-03	8
47332	3	18287	2018-10-03 10:36:23	2018-10-03	8
47333	1	18288	2018-10-03 09:50:57	2018-10-03	7
47334	2	18288	2018-10-03 09:50:57	2018-10-03	7
47335	3	18288	2018-10-03 09:50:58	2018-10-03	7
47336	1	18289	2018-10-03 08:26:49	2018-10-03	6
47337	2	18289	2018-10-03 08:26:50	2018-10-03	6
47338	3	18289	2018-10-03 08:31:29	2018-10-03	6
47339	1	18290	2018-10-02 16:07:28	2018-10-02	14
47340	2	18290	2018-10-02 16:07:28	2018-10-02	14
47341	3	18290	2018-10-02 16:07:29	2018-10-02	14
47342	1	18291	2018-10-02 15:16:17	2018-10-02	13
47343	2	18291	2018-10-02 15:16:17	2018-10-02	13
47344	3	18291	2018-10-02 15:17:51	2018-10-02	13
47345	1	18292	2018-10-02 14:40:59	2018-10-02	12
47346	2	18292	2018-10-02 14:40:59	2018-10-02	12
47347	3	18292	2018-10-02 14:41:00	2018-10-02	12
47348	1	18293	2018-10-02 12:21:05	2018-10-02	10
47349	2	18293	2018-10-02 12:21:05	2018-10-02	10
47350	3	18293	2018-10-02 12:21:50	2018-10-02	10
47351	1	18294	2018-10-02 11:33:11	2018-10-02	9
47352	2	18294	2018-10-02 11:33:12	2018-10-02	9
47353	3	18294	2018-10-02 11:33:12	2018-10-02	9
47354	1	18295	2018-10-02 07:51:49	2018-10-02	5
47355	2	18295	2018-10-02 07:51:50	2018-10-02	5
47356	3	18295	2018-10-02 07:53:40	2018-10-02	5
47357	1	18296	2018-10-02 07:37:20	2018-10-02	5
47358	2	18296	2018-10-02 07:37:21	2018-10-02	5
47359	3	18296	2018-10-02 07:38:05	2018-10-02	5
47360	1	18297	2018-10-01 14:50:51	2018-10-01	12
47361	2	18297	2018-10-01 14:50:51	2018-10-01	12
47362	3	18297	2018-10-01 14:50:51	2018-10-01	12
47363	1	18298	2018-10-01 14:47:43	2018-10-01	12
47364	2	18298	2018-10-01 14:47:44	2018-10-01	12
47365	3	18298	2018-10-01 14:49:51	2018-10-01	12
47366	1	18299	2018-10-01 14:11:12	2018-10-01	12
47367	2	18299	2018-10-01 14:11:13	2018-10-01	12
47368	3	18299	2018-10-01 14:11:13	2018-10-01	12
47369	1	18300	2018-10-01 14:09:18	2018-10-01	12
47370	2	18300	2018-10-01 14:09:19	2018-10-01	12
47371	3	18300	2018-10-01 14:10:05	2018-10-01	12
47372	1	18301	2018-10-01 11:38:23	2018-10-01	9
47373	2	18301	2018-10-01 11:38:23	2018-10-01	9
47374	3	18301	2018-10-01 11:39:17	2018-10-01	9
47375	1	18302	2018-10-01 11:08:49	2018-10-01	9
47376	2	18302	2018-10-01 11:08:49	2018-10-01	9
47377	3	18302	2018-10-01 11:11:00	2018-10-01	9
47378	1	18303	2018-10-01 10:32:54	2018-10-01	8
47379	2	18303	2018-10-01 10:32:54	2018-10-01	8
47380	3	18303	2018-10-01 10:34:13	2018-10-01	8
47381	1	18304	2018-10-01 10:26:03	2018-10-01	8
47382	2	18304	2018-10-01 10:26:04	2018-10-01	8
47383	3	18304	2018-10-02 10:53:58	2018-10-02	8
47384	1	18305	2018-10-01 09:56:53	2018-10-01	7
47385	2	18305	2018-10-01 09:56:54	2018-10-01	7
47386	3	18305	2018-10-01 09:58:07	2018-10-01	7
47387	1	18306	2018-10-01 09:26:20	2018-10-01	7
47388	2	18306	2018-10-01 09:26:21	2018-10-01	7
47389	3	18306	2018-10-01 09:26:58	2018-10-01	7
47390	1	18307	2018-10-01 09:12:09	2018-10-01	7
47391	2	18307	2018-10-01 09:12:10	2018-10-01	7
47392	3	18307	2018-10-01 09:13:50	2018-10-01	7
47393	1	18308	2018-10-01 09:01:16	2018-10-01	7
47394	2	18308	2018-10-01 09:01:16	2018-10-01	7
47395	3	18308	2018-10-01 09:02:24	2018-10-01	7
47396	1	18309	2018-10-01 08:10:58	2018-10-01	6
47397	2	18309	2018-10-01 08:10:59	2018-10-01	6
47398	3	18309	2018-10-01 08:12:09	2018-10-01	6
47399	1	18310	2018-10-01 08:01:27	2018-10-01	6
47400	2	18310	2018-10-01 08:01:28	2018-10-01	6
47401	3	18310	2018-10-01 08:02:49	2018-10-01	6
47402	1	18311	2018-10-01 07:54:39	2018-10-01	5
47403	2	18311	2018-10-01 07:54:40	2018-10-01	5
47404	3	18311	2018-10-01 07:55:55	2018-10-01	5
47405	1	18312	2018-09-28 14:19:19	2018-09-28	12
47406	2	18312	2018-09-28 14:19:19	2018-09-28	12
47407	3	18312	2018-09-28 14:19:19	2018-09-28	12
47408	1	18313	2018-09-28 14:04:43	2018-09-28	12
47409	2	18313	2018-09-28 14:04:44	2018-09-28	12
47410	3	18313	2018-09-28 14:05:10	2018-09-28	12
47411	1	18314	2018-09-28 12:29:33	2018-09-28	10
47412	2	18314	2018-09-28 12:29:34	2018-09-28	10
47413	3	18314	2018-09-28 12:30:37	2018-09-28	10
47414	1	18315	2018-09-28 10:44:32	2018-09-28	8
47415	2	18315	2018-09-28 10:44:33	2018-09-28	8
47416	3	18315	2018-09-28 10:45:10	2018-09-28	8
47417	1	18316	2018-09-28 09:31:02	2018-09-28	7
47418	2	18316	2018-09-28 09:31:03	2018-09-28	7
47419	3	18316	2018-09-28 09:31:53	2018-09-28	7
47420	1	18317	2018-09-28 08:40:11	2018-09-28	6
47421	2	18317	2018-09-28 08:40:11	2018-09-28	6
47422	3	18317	2018-09-28 08:41:07	2018-09-28	6
47423	1	18318	2018-09-28 08:32:42	2018-09-28	6
47424	2	18318	2018-09-28 08:32:43	2018-09-28	6
47425	3	18318	2018-09-28 08:33:23	2018-09-28	6
47426	1	18319	2018-09-28 07:59:04	2018-09-28	5
47427	2	18319	2018-09-28 07:59:05	2018-09-28	5
47428	3	18319	2018-09-28 07:59:58	2018-09-28	5
47429	1	18320	2018-09-27 16:28:28	2018-09-27	14
47430	2	18320	2018-09-27 16:28:29	2018-09-27	14
47431	3	18320	2018-09-27 16:28:29	2018-09-27	14
47432	1	18321	2018-09-27 15:41:50	2018-09-27	13
47433	2	18321	2018-09-27 15:41:50	2018-09-27	13
47434	3	18321	2018-09-27 15:43:07	2018-09-27	13
47435	1	18322	2018-09-27 14:50:41	2018-09-27	12
47436	2	18322	2018-09-27 14:50:42	2018-09-27	12
47437	3	18322	2018-09-27 14:50:42	2018-09-27	12
47438	1	18323	2018-09-27 14:53:13	2018-09-27	12
47439	2	18323	2018-09-27 14:53:13	2018-09-27	12
47440	3	18323	2018-09-27 14:53:14	2018-09-27	12
47441	1	18324	2018-09-27 14:36:00	2018-09-27	12
47442	2	18324	2018-09-27 14:36:00	2018-09-27	12
47443	3	18324	2018-09-27 14:36:53	2018-09-27	12
47444	1	18325	2018-09-27 13:47:13	2018-09-27	11
47445	2	18325	2018-09-27 13:47:13	2018-09-27	11
47446	3	18325	2018-09-27 13:47:42	2018-09-27	11
47447	1	18326	2018-09-27 11:32:37	2018-09-27	9
47448	2	18326	2018-09-27 11:32:37	2018-09-27	9
47449	3	18326	2018-09-27 11:33:58	2018-09-27	9
47450	1	18327	2018-09-27 11:12:05	2018-09-27	9
47451	2	18327	2018-09-27 11:12:06	2018-09-27	9
47452	3	18327	2018-09-27 12:26:40	2018-09-27	10
47453	1	18328	2018-09-27 10:07:34	2018-09-27	8
47454	2	18328	2018-09-27 10:07:35	2018-09-27	8
47455	3	18328	2018-09-27 10:07:35	2018-09-27	8
47456	1	18329	2018-09-27 09:44:07	2018-09-27	7
47457	2	18329	2018-09-27 09:44:08	2018-09-27	7
47458	3	18329	2018-09-27 09:46:02	2018-09-27	7
47459	1	18330	2018-09-27 09:32:51	2018-09-27	7
47460	2	18330	2018-09-27 09:32:52	2018-09-27	7
47461	3	18330	2018-09-27 09:32:52	2018-09-27	7
47462	1	18331	2018-09-27 09:13:44	2018-09-27	7
47463	2	18331	2018-09-27 09:13:45	2018-09-27	7
47464	3	18331	2018-09-27 09:14:31	2018-09-27	7
47465	1	18332	2018-09-26 15:50:57	2018-09-26	13
47466	2	18332	2018-09-26 15:50:58	2018-09-26	13
47467	3	18332	2018-09-26 15:51:53	2018-09-26	13
47468	1	18333	2018-09-26 15:46:00	2018-09-26	13
47469	2	18333	2018-09-26 15:46:01	2018-09-26	13
47470	3	18333	2018-09-26 15:47:07	2018-09-26	13
47471	1	18334	2018-09-26 15:39:51	2018-09-26	13
47472	2	18334	2018-09-26 15:39:52	2018-09-26	13
47473	3	18334	2018-09-26 15:39:52	2018-09-26	13
47474	1	18335	2018-09-26 15:21:41	2018-09-26	13
47475	2	18335	2018-09-26 15:21:42	2018-09-26	13
47476	3	18335	2018-09-26 15:21:42	2018-09-26	13
47477	1	18336	2018-09-26 14:52:56	2018-09-26	12
47478	2	18336	2018-09-26 14:52:57	2018-09-26	12
47479	3	18336	2018-09-26 14:53:50	2018-09-26	12
47480	1	18337	2018-09-26 14:40:42	2018-09-26	12
47481	2	18337	2018-09-26 14:40:42	2018-09-26	12
47482	3	18337	2018-09-26 14:40:43	2018-09-26	12
47483	1	18338	2018-09-26 13:36:43	2018-09-26	11
47484	2	18338	2018-09-26 13:36:43	2018-09-26	11
47485	3	18338	2018-09-26 13:38:38	2018-09-26	11
47486	1	18339	2018-09-26 11:48:34	2018-09-26	9
47487	2	18339	2018-09-26 11:48:35	2018-09-26	9
47488	3	18339	2018-09-26 11:48:35	2018-09-26	9
47489	1	18340	2018-09-26 10:29:11	2018-09-26	8
47490	2	18340	2018-09-26 10:29:12	2018-09-26	8
47491	3	18340	2018-09-26 10:29:12	2018-09-26	8
47492	1	18341	2018-09-26 10:05:31	2018-09-26	8
47493	2	18341	2018-09-26 10:05:33	2018-09-26	8
47494	3	18341	2018-09-28 10:42:13	2018-09-28	8
47495	1	18342	2018-09-26 09:47:42	2018-09-26	7
47496	2	18342	2018-09-26 09:47:42	2018-09-26	7
47497	3	18342	2018-09-26 09:47:42	2018-09-26	7
47498	1	18343	2018-09-25 15:43:41	2018-09-25	13
47499	2	18343	2018-09-25 15:43:42	2018-09-25	13
47500	3	18343	2018-09-25 15:43:42	2018-09-25	13
47501	1	18344	2018-09-25 14:58:55	2018-09-25	12
47502	2	18344	2018-09-25 14:58:55	2018-09-25	12
47503	3	18344	2018-09-25 14:58:56	2018-09-25	12
47504	1	18345	2018-09-25 12:30:10	2018-09-25	10
47505	2	18345	2018-09-25 12:30:10	2018-09-25	10
47506	3	18345	2018-09-25 12:30:56	2018-09-25	10
47507	1	18346	2018-09-25 11:43:31	2018-09-25	9
47508	2	18346	2018-09-25 11:43:31	2018-09-25	9
47509	3	18346	2018-09-25 11:44:14	2018-09-25	9
47510	1	18347	2018-09-25 11:21:52	2018-09-25	9
47511	2	18347	2018-09-25 11:21:52	2018-09-25	9
47512	3	18347	2018-09-25 11:21:52	2018-09-25	9
47513	1	18348	2018-09-25 11:11:33	2018-09-25	9
47514	2	18348	2018-09-25 11:11:33	2018-09-25	9
47515	3	18348	2018-09-25 11:11:58	2018-09-25	9
47516	1	18349	2018-09-25 10:46:14	2018-09-25	8
47517	2	18349	2018-09-25 10:46:14	2018-09-25	8
47518	3	18349	2018-09-25 10:46:14	2018-09-25	8
47519	1	18350	2018-09-25 10:22:04	2018-09-25	8
47520	2	18350	2018-09-25 10:22:04	2018-09-25	8
47521	3	18350	2018-09-25 10:22:44	2018-09-25	8
47522	1	18351	2018-09-25 10:06:27	2018-09-25	8
47523	2	18351	2018-09-25 10:06:28	2018-09-25	8
47524	3	18351	2018-09-25 11:11:10	2018-09-25	9
47525	1	18352	2018-09-25 08:44:03	2018-09-25	6
47526	2	18352	2018-09-25 08:44:03	2018-09-25	6
47527	3	18352	2018-09-25 08:44:04	2018-09-25	6
47528	1	18353	2018-09-25 08:39:33	2018-09-25	6
47529	2	18353	2018-09-25 08:39:33	2018-09-25	6
47530	3	18353	2018-09-25 08:40:32	2018-09-25	6
47531	1	18354	2018-09-24 16:52:37	2018-09-24	14
47532	2	18354	2018-09-24 16:52:37	2018-09-24	14
47533	3	18354	2018-09-24 16:54:17	2018-09-24	14
47534	1	18355	2018-09-24 16:46:19	2018-09-24	14
47535	2	18355	2018-09-24 16:46:20	2018-09-24	14
47536	3	18355	2018-09-24 16:46:20	2018-09-24	14
47537	1	18356	2018-09-24 16:40:15	2018-09-24	14
47538	2	18356	2018-09-24 16:40:15	2018-09-24	14
47539	3	18356	2018-09-24 16:40:16	2018-09-24	14
47540	1	18357	2018-09-24 16:39:13	2018-09-24	14
47541	2	18357	2018-09-24 16:39:14	2018-09-24	14
47542	3	18357	2018-09-24 16:39:14	2018-09-24	14
47543	1	18358	2018-09-24 14:43:37	2018-09-24	12
47544	2	18358	2018-09-24 14:43:37	2018-09-24	12
47545	3	18358	2018-10-24 14:43:54	2018-10-24	12
47546	1	18359	2018-09-24 14:31:36	2018-09-24	12
47547	2	18359	2018-09-24 14:31:36	2018-09-24	12
47548	3	18359	2018-09-24 14:35:56	2018-09-24	12
47549	1	18360	2018-09-24 14:24:50	2018-09-24	12
47550	2	18360	2018-09-24 14:24:51	2018-09-24	12
47551	3	18360	2018-09-24 14:24:51	2018-09-24	12
47552	1	18361	2018-09-24 13:59:35	2018-09-24	11
47553	2	18361	2018-09-24 13:59:36	2018-09-24	11
47554	3	18361	2018-09-24 14:00:25	2018-09-24	12
47555	1	18362	2018-09-24 12:09:18	2018-09-24	10
47556	2	18362	2018-09-24 12:09:19	2018-09-24	10
47557	3	18362	2018-09-24 12:09:19	2018-09-24	10
47558	1	18363	2018-09-24 10:16:16	2018-09-24	8
47559	2	18363	2018-09-24 10:16:16	2018-09-24	8
47560	3	18363	2018-09-24 11:29:49	2018-09-24	9
47561	1	18364	2018-09-24 10:14:27	2018-09-24	8
47562	2	18364	2018-09-24 10:14:28	2018-09-24	8
47563	3	18364	2018-09-25 08:19:37	2018-09-25	6
47564	1	18365	2018-09-24 09:41:02	2018-09-24	7
47565	2	18365	2018-09-24 09:41:03	2018-09-24	7
47566	3	18365	2018-09-24 09:41:03	2018-09-24	7
47567	1	18366	2018-09-24 09:00:33	2018-09-24	7
47568	2	18366	2018-09-24 09:00:34	2018-09-24	7
47569	3	18366	2018-10-24 14:44:14	2018-10-24	12
47570	1	18367	2018-09-24 07:46:07	2018-09-24	5
47571	2	18367	2018-09-24 07:46:08	2018-09-24	5
47572	3	18367	2018-09-24 07:48:11	2018-09-24	5
47573	1	18368	2018-09-24 07:42:35	2018-09-24	5
47574	2	18368	2018-09-24 07:42:37	2018-09-24	5
47575	3	18368	2018-09-24 08:35:30	2018-09-24	6
47576	1	18369	2018-09-21 16:24:49	2018-09-21	14
47577	2	18369	2018-09-21 16:24:50	2018-09-21	14
47578	3	18369	2018-09-21 16:24:51	2018-09-21	14
47579	1	18370	2018-09-21 15:05:46	2018-09-21	13
47580	2	18370	2018-09-21 15:05:47	2018-09-21	13
47581	3	18370	2018-09-21 15:05:47	2018-09-21	13
47582	1	18371	2018-09-21 15:03:58	2018-09-21	13
47583	2	18371	2018-09-21 15:03:59	2018-09-21	13
47584	3	18371	2018-09-21 15:07:16	2018-09-21	13
47585	1	18372	2018-09-21 14:53:12	2018-09-21	12
47586	2	18372	2018-09-21 14:53:13	2018-09-21	12
47587	3	18372	2018-09-21 14:53:45	2018-09-21	12
47588	1	18373	2018-09-21 14:30:09	2018-09-21	12
47589	2	18373	2018-09-21 14:30:10	2018-09-21	12
47590	3	18373	2018-09-21 14:30:57	2018-09-21	12
47591	1	18374	2018-09-21 14:25:18	2018-09-21	12
47592	2	18374	2018-09-21 14:25:19	2018-09-21	12
47593	3	18374	2018-09-21 14:25:23	2018-09-21	12
47594	1	18375	2018-09-21 12:08:10	2018-09-21	10
47595	2	18375	2018-09-21 12:08:11	2018-09-21	10
47596	3	18375	2018-09-21 12:08:12	2018-09-21	10
47597	1	18376	2018-09-21 11:45:20	2018-09-21	9
47598	2	18376	2018-09-21 11:45:21	2018-09-21	9
47599	3	18376	2018-09-21 11:45:59	2018-09-21	9
47600	1	18377	2018-09-21 11:12:36	2018-09-21	9
47601	2	18377	2018-09-21 11:12:37	2018-09-21	9
47602	3	18377	2018-09-21 11:12:37	2018-09-21	9
47603	1	18378	2018-09-21 09:32:34	2018-09-21	7
47604	2	18378	2018-09-21 09:32:35	2018-09-21	7
47605	3	18378	2018-09-21 09:33:03	2018-09-21	7
47606	1	18379	2018-09-20 16:47:28	2018-09-20	14
47607	2	18379	2018-09-20 16:47:29	2018-09-20	14
47608	3	18379	2018-09-20 16:47:57	2018-09-20	14
47609	1	18380	2018-09-20 15:47:54	2018-09-20	13
47610	2	18380	2018-09-20 15:47:55	2018-09-20	13
47611	3	18380	2018-09-20 15:47:55	2018-09-20	13
47612	1	18381	2018-09-20 10:40:39	2018-09-20	8
47613	2	18381	2018-09-20 10:40:40	2018-09-20	8
47614	3	18381	2018-09-20 10:41:06	2018-09-20	8
47615	1	18382	2018-09-20 10:26:25	2018-09-20	8
47616	2	18382	2018-09-20 10:26:27	2018-09-20	8
47617	3	18382	2018-09-20 10:26:55	2018-09-20	8
47618	1	18383	2018-09-20 09:15:05	2018-09-20	7
47619	2	18383	2018-09-20 09:15:06	2018-09-20	7
47620	3	18383	2018-09-20 10:03:05	2018-09-20	8
47621	1	18384	2018-09-20 08:39:39	2018-09-20	6
47622	2	18384	2018-09-20 08:39:40	2018-09-20	6
47623	3	18384	2018-09-20 08:39:40	2018-09-20	6
47624	1	18385	2018-09-19 16:48:26	2018-09-19	14
47625	2	18385	2018-09-19 16:48:26	2018-09-19	14
47626	3	18385	2018-09-19 16:48:27	2018-09-19	14
47627	1	18386	2018-09-19 16:01:28	2018-09-19	14
47628	2	18386	2018-09-19 16:01:29	2018-09-19	14
47629	3	18386	2018-09-19 16:01:29	2018-09-19	14
47630	1	18387	2018-09-19 15:16:39	2018-09-19	13
47631	2	18387	2018-09-19 15:16:40	2018-09-19	13
47632	3	18387	2018-09-19 15:16:40	2018-09-19	13
47633	1	18388	2018-09-19 14:21:09	2018-09-19	12
47634	2	18388	2018-09-19 14:21:10	2018-09-19	12
47635	3	18388	2018-09-19 14:21:10	2018-09-19	12
47636	1	18389	2018-09-19 13:44:36	2018-09-19	11
47637	2	18389	2018-09-19 13:44:37	2018-09-19	11
47638	3	18389	2018-09-19 13:47:44	2018-09-19	11
47639	1	18390	2018-09-19 11:50:03	2018-09-19	9
47640	2	18390	2018-09-19 11:50:05	2018-09-19	9
47641	3	18390	2018-09-19 11:55:51	2018-09-19	9
47642	1	18391	2018-09-19 11:47:05	2018-09-19	9
47643	2	18391	2018-09-19 11:47:06	2018-09-19	9
47644	3	18391	2018-09-19 11:47:57	2018-09-19	9
47645	1	18392	2018-09-19 11:38:02	2018-09-19	9
47646	2	18392	2018-09-19 11:38:03	2018-09-19	9
47647	3	18392	2018-09-19 11:38:03	2018-09-19	9
47648	1	18393	2018-09-19 11:14:45	2018-09-19	9
47649	2	18393	2018-09-19 11:14:46	2018-09-19	9
47650	3	18393	2018-09-19 11:14:46	2018-09-19	9
47651	1	18394	2018-09-19 10:30:58	2018-09-19	8
47652	2	18394	2018-09-19 10:30:59	2018-09-19	8
47653	3	18394	2018-09-19 10:31:00	2018-09-19	8
47654	1	18395	2018-09-19 09:15:21	2018-09-19	7
47655	2	18395	2018-09-19 09:15:22	2018-09-19	7
47656	3	18395	2018-09-19 09:15:23	2018-09-19	7
47657	1	18396	2018-09-18 16:38:52	2018-09-18	14
47658	2	18396	2018-09-18 16:38:53	2018-09-18	14
47659	3	18396	2018-09-18 16:38:54	2018-09-18	14
47660	1	18397	2018-09-18 15:32:00	2018-09-18	13
47661	2	18397	2018-09-18 15:32:01	2018-09-18	13
47662	3	18397	2018-09-18 15:32:02	2018-09-18	13
47663	1	18398	2018-09-18 14:31:59	2018-09-18	12
47664	2	18398	2018-09-18 14:32:01	2018-09-18	12
47665	3	18398	2018-09-18 14:33:11	2018-09-18	12
47666	1	18399	2018-09-18 14:28:14	2018-09-18	12
47667	2	18399	2018-09-18 14:28:15	2018-09-18	12
47668	3	18399	2018-09-18 14:28:49	2018-09-18	12
47669	1	18400	2018-09-18 14:25:49	2018-09-18	12
47670	2	18400	2018-09-18 14:25:50	2018-09-18	12
47671	3	18400	2018-09-18 14:26:19	2018-09-18	12
47672	1	18401	2018-09-18 11:20:40	2018-09-18	9
47673	2	18401	2018-09-18 11:20:42	2018-09-18	9
47674	3	18401	2018-09-18 11:21:11	2018-09-18	9
47675	1	18402	2018-09-18 11:04:02	2018-09-18	9
47676	2	18402	2018-09-18 11:04:03	2018-09-18	9
47677	3	18402	2018-09-18 11:04:39	2018-09-18	9
47678	1	18403	2018-09-18 10:23:04	2018-09-18	8
47679	2	18403	2018-09-18 10:23:06	2018-09-18	8
47680	3	18403	2018-09-18 10:23:06	2018-09-18	8
47681	1	18404	2018-09-18 08:39:50	2018-09-18	6
47682	2	18404	2018-09-18 08:39:51	2018-09-18	6
47683	3	18404	2018-09-18 14:30:25	2018-09-18	12
47684	1	18405	2018-09-18 08:01:32	2018-09-18	6
47685	2	18405	2018-09-18 08:01:33	2018-09-18	6
47686	3	18405	2018-09-18 14:32:57	2018-09-18	12
47687	1	18406	2018-09-18 08:00:03	2018-09-18	6
47688	2	18406	2018-09-18 08:00:05	2018-09-18	6
47689	3	18406	2018-09-18 14:33:51	2018-09-18	12
47690	1	18407	2018-09-17 15:54:37	2018-09-17	13
47691	2	18407	2018-09-17 15:54:38	2018-09-17	13
47692	3	18407	2018-09-28 08:57:08	2018-09-28	6
47693	1	18408	2018-09-17 15:18:23	2018-09-17	13
47694	2	18408	2018-09-17 15:18:23	2018-09-17	13
47695	3	18408	2018-09-17 15:18:24	2018-09-17	13
47696	1	18409	2018-09-17 14:17:20	2018-09-17	12
47697	2	18409	2018-09-17 14:17:21	2018-09-17	12
47698	3	18409	2018-09-17 14:17:21	2018-09-17	12
47699	1	18410	2018-09-17 11:48:58	2018-09-17	9
47700	2	18410	2018-09-17 11:48:59	2018-09-17	9
47701	3	18410	2018-09-17 11:49:00	2018-09-17	9
47702	1	18411	2018-09-17 11:14:05	2018-09-17	9
47703	2	18411	2018-09-17 11:14:07	2018-09-17	9
47704	3	18411	2018-09-17 11:15:02	2018-09-17	9
47705	1	18412	2018-09-17 10:32:19	2018-09-17	8
47706	2	18412	2018-09-17 10:32:21	2018-09-17	8
47707	3	18412	2018-09-17 10:33:29	2018-09-17	8
47708	1	18413	2018-09-17 10:25:49	2018-09-17	8
47709	2	18413	2018-09-17 10:25:50	2018-09-17	8
47710	3	18413	2018-09-18 14:36:51	2018-09-18	12
47711	1	18414	2018-09-17 10:14:15	2018-09-17	8
47712	2	18414	2018-09-17 10:14:17	2018-09-17	8
47713	3	18414	2018-09-17 10:14:53	2018-09-17	8
47714	1	18415	2018-09-17 10:02:50	2018-09-17	8
47715	2	18415	2018-09-17 10:02:51	2018-09-17	8
47716	3	18415	2018-09-17 10:03:44	2018-09-17	8
47717	1	18416	2018-09-17 09:41:00	2018-09-17	7
47718	2	18416	2018-09-17 09:41:01	2018-09-17	7
47719	3	18416	2018-09-17 09:41:42	2018-09-17	7
47720	1	18417	2018-09-14 16:29:16	2018-09-14	14
47721	2	18417	2018-09-14 16:29:17	2018-09-14	14
47722	3	18417	2018-09-14 16:31:52	2018-09-14	14
47723	1	18418	2018-09-14 15:53:10	2018-09-14	13
47724	2	18418	2018-09-14 15:53:12	2018-09-14	13
47725	3	18418	2018-09-14 15:53:12	2018-09-14	13
47726	1	18419	2018-09-14 14:31:49	2018-09-14	12
47727	2	18419	2018-09-14 14:31:51	2018-09-14	12
47728	3	18419	2018-09-14 14:31:51	2018-09-14	12
47729	1	18420	2018-09-14 14:08:32	2018-09-14	12
47730	2	18420	2018-09-14 14:08:33	2018-09-14	12
47731	3	18420	2018-09-14 14:08:35	2018-09-14	12
47732	1	18421	2018-09-14 12:06:03	2018-09-14	10
47733	2	18421	2018-09-14 12:06:04	2018-09-14	10
47734	3	18421	2018-09-14 12:08:12	2018-09-14	10
47735	1	18422	2018-09-14 11:27:52	2018-09-14	9
47736	2	18422	2018-09-14 11:27:54	2018-09-14	9
47737	3	18422	2018-09-14 11:29:07	2018-09-14	9
47738	1	18423	2018-09-13 15:43:58	2018-09-13	13
47739	2	18423	2018-09-13 15:43:59	2018-09-13	13
47740	3	18423	2018-09-13 15:45:32	2018-09-13	13
47741	1	18424	2018-09-13 15:04:16	2018-09-13	13
47742	2	18424	2018-09-13 15:04:18	2018-09-13	13
47743	3	18424	2018-09-13 15:05:22	2018-09-13	13
47744	1	18425	2018-09-13 14:22:42	2018-09-13	12
47745	2	18425	2018-09-13 14:22:43	2018-09-13	12
47746	3	18425	2018-09-13 14:24:08	2018-09-13	12
47747	1	18426	2018-09-13 13:43:13	2018-09-13	11
47748	2	18426	2018-09-13 13:43:14	2018-09-13	11
47749	3	18426	2018-09-13 13:43:59	2018-09-13	11
47750	1	18427	2018-09-13 12:26:47	2018-09-13	10
47751	2	18427	2018-09-13 12:26:48	2018-09-13	10
47752	3	18427	2018-09-13 12:26:49	2018-09-13	10
47753	1	18428	2018-09-13 12:12:36	2018-09-13	10
47754	2	18428	2018-09-13 12:12:38	2018-09-13	10
47755	3	18428	2018-09-13 12:12:38	2018-09-13	10
47756	1	18429	2018-09-13 08:03:18	2018-09-13	6
47757	2	18429	2018-09-13 08:03:19	2018-09-13	6
47758	3	18429	2018-09-13 08:07:04	2018-09-13	6
47759	1	18430	2018-09-13 07:57:16	2018-09-13	5
47760	2	18430	2018-09-13 07:57:17	2018-09-13	5
47761	3	18430	2018-09-13 07:58:20	2018-09-13	5
47762	1	18431	2018-09-13 07:54:46	2018-09-13	5
47763	2	18431	2018-09-13 07:54:47	2018-09-13	5
47764	3	18431	2018-09-13 07:55:57	2018-09-13	5
47765	1	18432	2018-09-12 15:39:33	2018-09-12	13
47766	2	18432	2018-09-12 15:39:35	2018-09-12	13
47767	3	18432	2018-09-13 11:02:46	2018-09-13	9
47768	1	18433	2018-09-12 15:08:08	2018-09-12	13
47769	2	18433	2018-09-12 15:08:09	2018-09-12	13
47770	3	18433	2018-09-13 08:48:49	2018-09-13	6
47771	1	18434	2018-09-12 14:18:17	2018-09-12	12
47772	2	18434	2018-09-12 14:18:18	2018-09-12	12
47773	3	18434	2018-09-12 14:18:18	2018-09-12	12
47774	1	18435	2018-09-12 14:01:18	2018-09-12	12
47775	2	18435	2018-09-12 14:01:19	2018-09-12	12
47776	3	18435	2018-09-12 14:02:24	2018-09-12	12
47777	1	18436	2018-09-12 11:50:11	2018-09-12	9
47778	2	18436	2018-09-12 11:50:12	2018-09-12	9
47779	3	18436	2018-09-12 11:50:14	2018-09-12	9
47780	1	18437	2018-09-11 16:26:09	2018-09-11	14
47781	2	18437	2018-09-11 16:26:10	2018-09-11	14
47782	3	18437	2018-09-11 16:26:43	2018-09-11	14
47783	1	18438	2018-09-11 15:43:50	2018-09-11	13
47784	2	18438	2018-09-11 15:43:51	2018-09-11	13
47785	3	18438	2018-09-11 15:43:52	2018-09-11	13
47786	1	18439	2018-09-11 15:31:11	2018-09-11	13
47787	2	18439	2018-09-11 15:31:12	2018-09-11	13
47788	3	18439	2018-09-11 15:31:59	2018-09-11	13
47789	1	18440	2018-09-11 15:19:07	2018-09-11	13
47790	2	18440	2018-09-11 15:19:08	2018-09-11	13
47791	3	18440	2018-09-11 15:21:23	2018-09-11	13
47792	1	18441	2018-09-11 14:38:58	2018-09-11	12
47793	2	18441	2018-09-11 14:38:59	2018-09-11	12
47794	3	18441	2018-09-11 14:40:15	2018-09-11	12
47795	1	18442	2018-09-11 11:34:41	2018-09-11	9
47796	2	18442	2018-09-11 11:34:42	2018-09-11	9
47797	3	18442	2018-09-11 11:34:43	2018-09-11	9
47798	1	18443	2018-09-11 11:23:26	2018-09-11	9
47799	2	18443	2018-09-11 11:23:28	2018-09-11	9
47800	3	18443	2018-09-11 11:24:43	2018-09-11	9
47801	1	18444	2018-09-11 11:02:13	2018-09-11	9
47802	2	18444	2018-09-11 11:02:14	2018-09-11	9
47803	3	18444	2018-09-11 11:02:15	2018-09-11	9
47804	1	18445	2018-09-11 09:55:24	2018-09-11	7
47805	2	18445	2018-09-11 09:55:25	2018-09-11	7
47806	3	18445	2018-09-11 09:57:04	2018-09-11	7
47807	1	18446	2018-09-11 09:24:12	2018-09-11	7
47808	2	18446	2018-09-11 09:24:13	2018-09-11	7
47809	3	18446	2018-09-11 09:24:39	2018-09-11	7
47810	1	18447	2018-09-11 08:34:29	2018-09-11	6
47811	2	18447	2018-09-11 08:34:30	2018-09-11	6
47812	3	18447	2018-09-11 08:35:50	2018-09-11	6
47813	1	18448	2018-09-10 16:04:33	2018-09-10	14
47814	2	18448	2018-09-10 16:04:34	2018-09-10	14
47815	3	18448	2018-09-10 16:05:07	2018-09-10	14
47816	1	18449	2018-09-10 15:57:16	2018-09-10	13
47817	2	18449	2018-09-10 15:57:16	2018-09-10	13
47818	3	18449	2018-09-10 15:57:17	2018-09-10	13
47819	1	18450	2018-09-10 15:51:47	2018-09-10	13
47820	2	18450	2018-09-10 15:51:48	2018-09-10	13
47821	3	18450	2018-09-10 15:52:21	2018-09-10	13
47822	1	18451	2018-09-10 15:45:36	2018-09-10	13
47823	2	18451	2018-09-10 15:45:37	2018-09-10	13
47824	3	18451	2018-09-10 15:45:38	2018-09-10	13
47825	1	18452	2018-09-10 15:30:04	2018-09-10	13
47826	2	18452	2018-09-10 15:30:05	2018-09-10	13
47827	3	18452	2018-09-10 15:30:06	2018-09-10	13
47828	1	18453	2018-09-10 15:33:59	2018-09-10	13
47829	2	18453	2018-09-10 15:34:00	2018-09-10	13
47830	3	18453	2018-09-10 15:34:01	2018-09-10	13
47831	1	18454	2018-09-10 15:12:58	2018-09-10	13
47832	2	18454	2018-09-10 15:13:00	2018-09-10	13
47833	3	18454	2018-09-10 15:13:00	2018-09-10	13
47834	1	18455	2018-09-10 14:59:35	2018-09-10	12
47835	2	18455	2018-09-10 14:59:36	2018-09-10	12
47836	3	18455	2018-09-10 14:59:47	2018-09-10	12
47837	1	18456	2018-09-10 14:14:52	2018-09-10	12
47838	2	18456	2018-09-10 14:14:53	2018-09-10	12
47839	3	18456	2018-09-10 14:14:54	2018-09-10	12
47840	1	18457	2018-09-10 13:52:26	2018-09-10	11
47841	2	18457	2018-09-10 13:52:27	2018-09-10	11
47842	3	18457	2018-09-10 13:53:27	2018-09-10	11
47843	1	18458	2018-09-10 11:56:12	2018-09-10	9
47844	2	18458	2018-09-10 11:56:13	2018-09-10	9
47845	3	18458	2018-09-10 11:56:13	2018-09-10	9
47846	1	18459	2018-09-10 11:40:25	2018-09-10	9
47847	2	18459	2018-09-10 11:40:26	2018-09-10	9
47848	3	18459	2018-09-10 11:40:26	2018-09-10	9
47849	1	18460	2018-09-10 10:54:28	2018-09-10	8
47850	2	18460	2018-09-10 10:54:29	2018-09-10	8
47851	3	18460	2018-09-10 10:54:29	2018-09-10	8
47852	1	18461	2018-09-10 10:18:40	2018-09-10	8
47853	2	18461	2018-09-10 10:18:41	2018-09-10	8
47854	3	18461	2018-09-10 10:18:42	2018-09-10	8
47855	1	18462	2018-09-10 08:51:42	2018-09-10	6
47856	2	18462	2018-09-10 08:51:43	2018-09-10	6
47857	3	18462	2018-09-10 08:51:43	2018-09-10	6
47858	1	18463	2018-09-10 07:47:45	2018-09-10	5
47859	2	18463	2018-09-10 07:47:46	2018-09-10	5
47860	3	18463	2018-09-10 10:17:42	2018-09-10	8
47861	1	18464	2018-09-07 11:51:25	2018-09-07	9
47862	2	18464	2018-09-07 11:51:26	2018-09-07	9
47863	3	18464	2018-09-07 11:54:12	2018-09-07	9
47864	1	18465	2018-09-07 11:07:33	2018-09-07	9
47865	2	18465	2018-09-07 11:07:35	2018-09-07	9
47866	3	18465	2018-09-07 11:07:35	2018-09-07	9
47867	1	18466	2018-09-07 10:37:11	2018-09-07	8
47868	2	18466	2018-09-07 10:37:12	2018-09-07	8
47869	3	18466	2018-09-07 10:38:27	2018-09-07	8
47870	1	18467	2018-09-07 09:16:27	2018-09-07	7
47871	2	18467	2018-09-07 09:16:28	2018-09-07	7
47872	3	18467	2018-09-10 09:19:04	2018-09-10	7
47873	1	18468	2018-09-10 13:55:15	2018-09-10	11
47874	2	18468	2018-09-10 13:55:16	2018-09-10	11
47875	3	18468	2018-09-10 13:55:17	2018-09-10	11
47876	1	18469	2018-09-07 08:21:38	2018-09-07	6
47877	2	18469	2018-09-07 08:21:39	2018-09-07	6
47878	3	18469	2018-09-07 08:24:36	2018-09-07	6
47879	1	18470	2018-09-06 16:39:05	2018-09-06	14
47880	2	18470	2018-09-06 16:39:06	2018-09-06	14
47881	3	18470	2018-09-06 16:39:07	2018-09-06	14
47882	1	18471	2018-09-06 16:34:15	2018-09-06	14
47883	2	18471	2018-09-06 16:34:16	2018-09-06	14
47884	3	18471	2018-09-06 16:35:14	2018-09-06	14
47885	1	18472	2018-09-06 16:30:23	2018-09-06	14
47886	2	18472	2018-09-06 16:30:24	2018-09-06	14
47887	3	18472	2018-09-06 16:30:25	2018-09-06	14
47888	1	18473	2018-09-06 16:14:56	2018-09-06	14
47889	2	18473	2018-09-06 16:14:57	2018-09-06	14
47890	3	18473	2018-09-06 16:14:58	2018-09-06	14
47891	1	18474	2018-09-06 16:07:53	2018-09-06	14
47892	2	18474	2018-09-06 16:07:54	2018-09-06	14
47893	3	18474	2018-09-06 16:08:30	2018-09-06	14
47894	1	18475	2018-09-06 16:03:15	2018-09-06	14
47895	2	18475	2018-09-06 16:03:16	2018-09-06	14
47896	3	18475	2018-09-06 16:03:16	2018-09-06	14
47897	1	18476	2018-09-06 15:35:51	2018-09-06	13
47898	2	18476	2018-09-06 15:35:52	2018-09-06	13
47899	3	18476	2018-09-06 15:35:53	2018-09-06	13
47900	1	18477	2018-09-06 14:18:59	2018-09-06	12
47901	2	18477	2018-09-06 14:19:00	2018-09-06	12
47902	3	18477	2018-09-06 14:19:01	2018-09-06	12
47903	1	18478	2018-09-06 14:06:25	2018-09-06	12
47904	2	18478	2018-09-06 14:06:26	2018-09-06	12
47905	3	18478	2018-09-06 14:07:06	2018-09-06	12
47906	1	18479	2018-09-06 13:59:33	2018-09-06	11
47907	2	18479	2018-09-06 13:59:34	2018-09-06	11
47908	3	18479	2018-09-06 14:00:16	2018-09-06	12
47909	1	18480	2018-09-06 12:24:40	2018-09-06	10
47910	2	18480	2018-09-06 12:24:41	2018-09-06	10
47911	3	18480	2018-09-06 12:25:30	2018-09-06	10
47912	1	18481	2018-09-06 09:24:44	2018-09-06	7
47913	2	18481	2018-09-06 09:24:46	2018-09-06	7
47914	3	18481	2018-09-06 10:48:50	2018-09-06	8
47915	1	18482	2018-09-06 09:02:11	2018-09-06	7
47916	2	18482	2018-09-06 09:02:12	2018-09-06	7
47917	3	18482	2018-09-06 09:03:00	2018-09-06	7
47918	1	18483	2018-09-06 07:47:59	2018-09-06	5
47919	2	18483	2018-09-06 07:48:00	2018-09-06	5
47920	3	18483	2018-09-06 07:49:58	2018-09-06	5
47921	1	18484	2018-09-05 15:20:39	2018-09-05	13
47922	2	18484	2018-09-05 15:20:40	2018-09-05	13
47923	3	18484	2018-09-05 15:20:41	2018-09-05	13
47924	1	18485	2018-09-05 14:42:04	2018-09-05	12
47925	2	18485	2018-09-05 14:42:06	2018-09-05	12
47926	3	18485	2018-09-05 14:46:32	2018-09-05	12
47927	1	18486	2018-09-05 10:24:05	2018-09-05	8
47928	2	18486	2018-09-05 10:24:06	2018-09-05	8
47929	3	18486	2018-09-05 10:24:07	2018-09-05	8
47930	1	18487	2018-09-05 10:04:46	2018-09-05	8
47931	2	18487	2018-09-05 10:04:47	2018-09-05	8
47932	3	18487	2018-09-05 10:04:47	2018-09-05	8
47933	1	18488	2018-09-05 10:04:53	2018-09-05	8
47934	2	18488	2018-09-05 10:04:54	2018-09-05	8
47935	3	18488	2018-09-05 10:06:14	2018-09-05	8
47936	1	18489	2018-09-05 08:33:43	2018-09-05	6
47937	2	18489	2018-09-05 08:33:44	2018-09-05	6
47938	3	18489	2018-09-05 08:33:45	2018-09-05	6
47939	1	18490	2018-09-05 07:58:17	2018-09-05	5
47940	2	18490	2018-09-05 07:58:19	2018-09-05	5
47941	3	18490	2018-09-05 07:58:59	2018-09-05	5
47942	1	18491	2018-09-05 07:56:05	2018-09-05	5
47943	2	18491	2018-09-05 07:56:06	2018-09-05	5
47944	3	18491	2018-09-05 07:56:38	2018-09-05	5
47945	1	18492	2018-09-04 16:44:24	2018-09-04	14
47946	2	18492	2018-09-04 16:44:25	2018-09-04	14
47947	3	18492	2018-09-04 16:44:25	2018-09-04	14
47948	1	18493	2018-09-04 16:24:18	2018-09-04	14
47949	2	18493	2018-09-04 16:24:19	2018-09-04	14
47950	3	18493	2018-09-04 16:24:19	2018-09-04	14
47951	1	18494	2018-09-04 16:13:50	2018-09-04	14
47952	2	18494	2018-09-04 16:13:50	2018-09-04	14
47953	3	18494	2018-09-04 16:13:51	2018-09-04	14
47954	1	18495	2018-09-04 15:33:28	2018-09-04	13
47955	2	18495	2018-09-04 15:33:29	2018-09-04	13
47956	3	18495	2018-09-04 15:37:40	2018-09-04	13
47957	1	18496	2018-09-04 15:05:58	2018-09-04	13
47958	2	18496	2018-09-04 15:05:59	2018-09-04	13
47959	3	18496	2018-09-04 15:06:00	2018-09-04	13
47960	1	18497	2018-09-04 11:58:49	2018-09-04	9
47961	2	18497	2018-09-04 11:58:51	2018-09-04	9
47962	3	18497	2018-09-04 11:58:51	2018-09-04	9
47963	1	18498	2018-09-04 11:25:48	2018-09-04	9
47964	2	18498	2018-09-04 11:25:49	2018-09-04	9
47965	3	18498	2018-09-04 11:26:18	2018-09-04	9
47966	1	18499	2018-09-04 11:13:55	2018-09-04	9
47967	2	18499	2018-09-04 11:13:56	2018-09-04	9
47968	3	18499	2018-09-05 08:43:22	2018-09-05	6
47969	1	18500	2018-09-04 08:29:27	2018-09-04	6
47970	2	18500	2018-09-04 08:29:28	2018-09-04	6
47971	3	18500	2018-09-04 08:30:06	2018-09-04	6
47972	1	18501	2018-09-04 08:27:18	2018-09-04	6
47973	2	18501	2018-09-04 08:27:19	2018-09-04	6
47974	3	18501	2018-09-04 08:27:52	2018-09-04	6
47975	1	18502	2018-09-04 08:25:16	2018-09-04	6
47976	2	18502	2018-09-04 08:25:17	2018-09-04	6
47977	3	18502	2018-09-04 08:25:39	2018-09-04	6
47978	1	18503	2018-09-04 08:22:03	2018-09-04	6
47979	2	18503	2018-09-04 08:22:04	2018-09-04	6
47980	3	18503	2018-09-04 08:22:33	2018-09-04	6
47981	1	18504	2018-09-03 16:15:20	2018-09-03	14
47982	2	18504	2018-09-03 16:15:21	2018-09-03	14
47983	3	18504	2018-09-03 16:15:22	2018-09-03	14
47984	1	18505	2018-09-03 15:56:40	2018-09-03	13
47985	2	18505	2018-09-03 15:56:41	2018-09-03	13
47986	3	18505	2018-09-03 15:57:34	2018-09-03	13
47987	1	18506	2018-09-03 15:48:00	2018-09-03	13
47988	2	18506	2018-09-03 15:48:01	2018-09-03	13
47989	3	18506	2018-09-03 15:49:48	2018-09-03	13
47990	1	18507	2018-09-03 14:54:36	2018-09-03	12
47991	2	18507	2018-09-03 14:54:37	2018-09-03	12
47992	3	18507	2018-09-03 14:55:18	2018-09-03	12
47993	1	18508	2018-09-03 14:20:00	2018-09-03	12
47994	2	18508	2018-09-03 14:20:01	2018-09-03	12
47995	3	18508	2018-09-03 14:20:02	2018-09-03	12
47996	1	18509	2018-09-03 14:15:36	2018-09-03	12
47997	2	18509	2018-09-03 14:15:37	2018-09-03	12
47998	3	18509	2018-09-03 14:15:38	2018-09-03	12
47999	1	18510	2018-09-03 11:57:51	2018-09-03	9
48000	2	18510	2018-09-03 11:57:52	2018-09-03	9
48001	3	18510	2018-09-03 11:57:53	2018-09-03	9
48002	1	18511	2018-09-03 11:55:02	2018-09-03	9
48003	2	18511	2018-09-03 11:55:03	2018-09-03	9
48004	3	18511	2018-09-03 11:56:52	2018-09-03	9
48005	1	18512	2018-09-03 11:40:30	2018-09-03	9
48006	2	18512	2018-09-03 11:40:30	2018-09-03	9
48007	3	18512	2018-09-03 11:41:02	2018-09-03	9
48008	1	18513	2018-09-03 09:38:26	2018-09-03	7
48009	2	18513	2018-09-03 09:38:27	2018-09-03	7
48010	3	18513	2018-09-03 09:38:28	2018-09-03	7
48011	1	18514	2018-09-03 09:07:24	2018-09-03	7
48012	2	18514	2018-09-03 09:07:25	2018-09-03	7
48013	3	18514	2018-09-14 15:54:49	2018-09-14	13
48014	1	18515	2018-09-03 09:02:59	2018-09-03	7
48015	2	18515	2018-09-03 09:02:59	2018-09-03	7
48016	3	18515	2018-09-03 09:03:00	2018-09-03	7
48017	1	18516	2018-09-03 08:07:34	2018-09-03	6
48018	2	18516	2018-09-03 08:07:36	2018-09-03	6
48019	3	18516	2018-09-03 08:08:10	2018-09-03	6
48020	1	18517	2018-08-31 14:29:46	2018-08-31	12
48021	2	18517	2018-08-31 14:29:47	2018-08-31	12
48022	3	18517	2018-08-31 14:29:48	2018-08-31	12
48023	1	18518	2018-08-31 14:22:45	2018-08-31	12
48024	2	18518	2018-08-31 14:22:46	2018-08-31	12
48025	3	18518	2018-08-31 14:22:47	2018-08-31	12
48026	1	18519	2018-08-31 14:07:44	2018-08-31	12
48027	2	18519	2018-08-31 14:07:45	2018-08-31	12
48028	3	18519	2018-08-31 14:07:46	2018-08-31	12
48029	1	18520	2018-08-31 12:05:28	2018-08-31	10
48030	2	18520	2018-08-31 12:05:29	2018-08-31	10
48031	3	18520	2018-08-31 12:06:28	2018-08-31	10
48032	1	18521	2018-08-31 11:58:58	2018-08-31	9
48033	2	18521	2018-08-31 11:58:59	2018-08-31	9
48034	3	18521	2018-08-31 11:58:59	2018-08-31	9
48035	1	18522	2018-08-31 11:25:14	2018-08-31	9
48036	2	18522	2018-08-31 11:25:15	2018-08-31	9
48037	3	18522	2018-08-31 11:25:16	2018-08-31	9
48038	1	18523	2018-08-31 11:13:53	2018-08-31	9
48039	2	18523	2018-08-31 11:13:55	2018-08-31	9
48040	3	18523	2018-08-31 11:15:37	2018-08-31	9
48041	1	18524	2018-08-31 10:55:24	2018-08-31	8
48042	2	18524	2018-08-31 10:55:26	2018-08-31	8
48043	3	18524	2018-08-31 10:55:56	2018-08-31	8
48044	1	18525	2018-08-31 10:16:34	2018-08-31	8
48045	2	18525	2018-08-31 10:16:35	2018-08-31	8
48046	3	18525	2018-08-31 10:19:36	2018-08-31	8
48047	1	18526	2018-08-31 09:16:31	2018-08-31	7
48048	2	18526	2018-08-31 09:16:32	2018-08-31	7
48049	3	18526	2018-08-31 09:16:32	2018-08-31	7
48050	1	18527	2018-08-31 09:12:28	2018-08-31	7
48051	2	18527	2018-08-31 09:12:29	2018-08-31	7
48052	3	18527	2018-08-31 09:13:00	2018-08-31	7
48053	1	18528	2018-08-31 08:50:23	2018-08-31	6
48054	2	18528	2018-08-31 08:50:23	2018-08-31	6
48055	3	18528	2018-08-31 08:50:24	2018-08-31	6
48056	1	18529	2018-08-31 08:08:32	2018-08-31	6
48057	2	18529	2018-08-31 08:08:34	2018-08-31	6
48058	3	18529	2018-08-31 08:09:22	2018-08-31	6
48059	1	18530	2018-08-30 16:23:07	2018-08-30	14
48060	2	18530	2018-08-30 16:23:08	2018-08-30	14
48061	3	18530	2018-08-30 16:23:08	2018-08-30	14
48062	1	18531	2018-08-30 15:52:48	2018-08-30	13
48063	2	18531	2018-08-30 15:52:50	2018-08-30	13
48064	3	18531	2018-08-30 15:53:45	2018-08-30	13
48065	1	18532	2018-08-30 15:49:49	2018-08-30	13
48066	2	18532	2018-08-30 15:49:50	2018-08-30	13
48067	3	18532	2018-09-14 15:54:31	2018-09-14	13
48068	1	18533	2018-08-30 14:26:33	2018-08-30	12
48069	2	18533	2018-08-30 14:26:34	2018-08-30	12
48070	3	18533	2018-08-30 14:26:34	2018-08-30	12
48071	1	18534	2018-08-30 14:03:06	2018-08-30	12
48072	2	18534	2018-08-30 14:03:07	2018-08-30	12
48073	3	18534	2018-08-30 14:04:23	2018-08-30	12
48074	1	18535	2018-08-30 13:30:24	2018-08-30	11
48075	2	18535	2018-08-30 13:30:25	2018-08-30	11
48076	3	18535	2018-08-30 13:32:38	2018-08-30	11
48077	1	18536	2018-08-30 12:13:17	2018-08-30	10
48078	2	18536	2018-08-30 12:13:18	2018-08-30	10
48079	3	18536	2018-08-30 12:13:59	2018-08-30	10
48080	1	18537	2018-08-30 12:09:32	2018-08-30	10
48081	2	18537	2018-08-30 12:09:33	2018-08-30	10
48082	3	18537	2018-08-30 12:10:23	2018-08-30	10
48083	1	18538	2018-08-30 12:03:37	2018-08-30	10
48084	2	18538	2018-08-30 12:03:38	2018-08-30	10
48085	3	18538	2018-08-30 12:03:39	2018-08-30	10
48086	1	18539	2018-08-30 11:18:18	2018-08-30	9
48087	2	18539	2018-08-30 11:18:19	2018-08-30	9
48088	3	18539	2018-08-30 11:18:20	2018-08-30	9
48089	1	18540	2018-08-30 11:12:14	2018-08-30	9
48090	2	18540	2018-08-30 11:12:15	2018-08-30	9
48091	3	18540	2018-08-30 11:13:04	2018-08-30	9
48092	1	18541	2018-08-30 10:32:06	2018-08-30	8
48093	2	18541	2018-08-30 10:32:06	2018-08-30	8
48094	3	18541	2018-08-30 10:32:07	2018-08-30	8
48095	1	18542	2018-08-30 09:50:58	2018-08-30	7
48096	2	18542	2018-08-30 09:50:59	2018-08-30	7
48097	3	18542	2018-08-30 09:50:59	2018-08-30	7
48098	1	18543	2018-08-30 09:26:51	2018-08-30	7
48099	2	18543	2018-08-30 09:26:52	2018-08-30	7
48100	3	18543	2018-08-30 09:26:53	2018-08-30	7
48101	1	18544	2018-08-30 09:14:41	2018-08-30	7
48102	2	18544	2018-08-30 09:14:42	2018-08-30	7
48103	3	18544	2018-08-30 09:14:43	2018-08-30	7
48104	1	18545	2018-08-30 09:00:59	2018-08-30	7
48105	2	18545	2018-08-30 09:01:00	2018-08-30	7
48106	3	18545	2018-08-30 09:03:13	2018-08-30	7
48107	1	18546	2018-08-30 08:49:26	2018-08-30	6
48108	2	18546	2018-08-30 08:49:28	2018-08-30	6
48109	3	18546	2018-08-30 08:50:12	2018-08-30	6
48110	1	18547	2018-08-30 07:54:08	2018-08-30	5
48111	2	18547	2018-08-30 07:54:09	2018-08-30	5
48112	3	18547	2018-08-30 07:54:49	2018-08-30	5
48113	1	18548	2018-08-30 07:47:39	2018-08-30	5
48114	2	18548	2018-08-30 07:47:40	2018-08-30	5
48115	3	18548	2018-08-30 07:48:16	2018-08-30	5
48116	1	18549	2018-08-29 15:39:15	2018-08-29	13
48117	2	18549	2018-08-29 15:39:17	2018-08-29	13
48118	3	18549	2018-08-29 15:41:44	2018-08-29	13
48119	1	18550	2018-08-29 15:19:16	2018-08-29	13
48120	2	18550	2018-08-29 15:19:17	2018-08-29	13
48121	3	18550	2018-08-29 15:20:58	2018-08-29	13
48122	1	18551	2018-08-29 15:06:44	2018-08-29	13
48123	2	18551	2018-08-29 15:06:45	2018-08-29	13
48124	3	18551	2018-08-29 15:09:47	2018-08-29	13
48125	1	18552	2018-08-29 14:56:16	2018-08-29	12
48126	2	18552	2018-08-29 14:56:17	2018-08-29	12
48127	3	18552	2018-08-29 14:56:18	2018-08-29	12
48128	1	18553	2018-08-29 11:56:34	2018-08-29	9
48129	2	18553	2018-08-29 11:56:35	2018-08-29	9
48130	3	18553	2018-08-29 11:56:36	2018-08-29	9
48131	1	18554	2018-08-29 10:34:22	2018-08-29	8
48132	2	18554	2018-08-29 10:34:23	2018-08-29	8
48133	3	18554	2018-08-29 10:34:24	2018-08-29	8
48134	1	18555	2018-08-29 10:29:51	2018-08-29	8
48135	2	18555	2018-08-29 10:29:52	2018-08-29	8
48136	3	18555	2018-08-29 10:29:53	2018-08-29	8
48137	1	18556	2018-08-29 09:49:47	2018-08-29	7
48138	2	18556	2018-08-29 09:49:48	2018-08-29	7
48139	3	18556	2018-08-29 09:49:48	2018-08-29	7
48140	1	18557	2018-08-29 09:34:58	2018-08-29	7
48141	2	18557	2018-08-29 09:34:59	2018-08-29	7
48142	3	18557	2018-08-29 09:35:49	2018-08-29	7
48143	1	18558	2018-08-29 09:24:35	2018-08-29	7
48144	2	18558	2018-08-29 09:24:36	2018-08-29	7
48145	3	18558	2018-08-29 09:26:19	2018-08-29	7
48146	1	18559	2018-08-29 09:07:58	2018-08-29	7
48147	2	18559	2018-08-29 09:07:59	2018-08-29	7
48148	3	18559	2018-08-29 09:08:19	2018-08-29	7
48149	1	18560	2018-08-29 08:51:49	2018-08-29	6
48150	2	18560	2018-08-29 08:51:50	2018-08-29	6
48151	3	18560	2018-08-29 08:51:51	2018-08-29	6
48152	1	18561	2018-08-29 08:49:37	2018-08-29	6
48153	2	18561	2018-08-29 08:49:38	2018-08-29	6
48154	3	18561	2018-08-29 08:49:39	2018-08-29	6
48155	1	18562	2018-08-28 16:42:42	2018-08-28	14
48156	2	18562	2018-08-28 16:42:42	2018-08-28	14
48157	3	18562	2018-08-28 16:42:43	2018-08-28	14
48158	1	18563	2018-08-28 16:06:40	2018-08-28	14
48159	2	18563	2018-08-28 16:06:41	2018-08-28	14
48160	3	18563	2018-08-28 16:07:30	2018-08-28	14
48161	1	18564	2018-08-28 15:44:35	2018-08-28	13
48162	2	18564	2018-08-28 15:44:36	2018-08-28	13
48163	3	18564	2018-08-28 15:46:35	2018-08-28	13
48164	1	18565	2018-08-28 14:36:52	2018-08-28	12
48165	2	18565	2018-08-28 14:36:53	2018-08-28	12
48166	3	18565	2018-08-28 14:36:53	2018-08-28	12
48167	1	18566	2018-08-28 14:29:19	2018-08-28	12
48168	2	18566	2018-08-28 14:29:20	2018-08-28	12
48169	3	18566	2018-08-28 14:29:21	2018-08-28	12
48170	1	18567	2018-08-28 14:25:43	2018-08-28	12
48171	2	18567	2018-08-28 14:25:44	2018-08-28	12
48172	3	18567	2018-08-28 14:27:23	2018-08-28	12
48173	1	18568	2018-08-28 14:22:41	2018-08-28	12
48174	2	18568	2018-08-28 14:22:42	2018-08-28	12
48175	3	18568	2018-08-28 15:29:18	2018-08-28	13
48176	1	18569	2018-08-28 11:40:29	2018-08-28	9
48177	2	18569	2018-08-28 11:40:30	2018-08-28	9
48178	3	18569	2018-08-28 11:41:06	2018-08-28	9
48179	1	18570	2018-08-28 11:26:48	2018-08-28	9
48180	2	18570	2018-08-28 11:26:49	2018-08-28	9
48181	3	18570	2018-08-28 11:26:49	2018-08-28	9
48182	1	18571	2018-08-28 10:56:57	2018-08-28	8
48183	2	18571	2018-08-28 10:56:58	2018-08-28	8
48184	3	18571	2018-08-28 10:58:30	2018-08-28	8
48185	1	18572	2018-08-28 10:39:15	2018-08-28	8
48186	2	18572	2018-08-28 10:39:16	2018-08-28	8
48187	3	18572	2018-08-28 10:39:17	2018-08-28	8
48188	1	18573	2018-08-28 10:39:23	2018-08-28	8
48189	2	18573	2018-08-28 10:39:24	2018-08-28	8
48190	3	18573	2018-08-28 14:35:48	2018-08-28	12
48191	1	18574	2018-08-28 09:44:28	2018-08-28	7
48192	2	18574	2018-08-28 09:44:29	2018-08-28	7
48193	3	18574	2018-08-28 09:44:30	2018-08-28	7
48194	1	18575	2018-08-28 09:25:54	2018-08-28	7
48195	2	18575	2018-08-28 09:25:55	2018-08-28	7
48196	3	18575	2018-08-28 09:25:56	2018-08-28	7
48197	1	18576	2018-08-28 09:24:48	2018-08-28	7
48198	2	18576	2018-08-28 09:24:49	2018-08-28	7
48199	3	18576	2018-08-28 09:24:49	2018-08-28	7
48200	1	18577	2018-08-28 08:58:29	2018-08-28	6
48201	2	18577	2018-08-28 08:58:30	2018-08-28	6
48202	3	18577	2018-08-28 09:02:29	2018-08-28	7
48203	1	18578	2018-08-27 15:53:26	2018-08-27	13
48204	2	18578	2018-08-27 15:53:27	2018-08-27	13
48205	3	18578	2018-08-27 15:54:07	2018-08-27	13
48206	1	18579	2018-08-27 15:33:57	2018-08-27	13
48207	2	18579	2018-08-27 15:33:58	2018-08-27	13
48208	3	18579	2018-08-27 15:33:59	2018-08-27	13
48209	1	18580	2018-08-27 15:07:05	2018-08-27	13
48210	2	18580	2018-08-27 15:07:06	2018-08-27	13
48211	3	18580	2018-08-27 15:07:06	2018-08-27	13
48212	1	18581	2018-08-27 14:08:16	2018-08-27	12
48213	2	18581	2018-08-27 14:08:17	2018-08-27	12
48214	3	18581	2018-08-27 14:08:18	2018-08-27	12
48215	1	18582	2018-08-27 13:49:17	2018-08-27	11
48216	2	18582	2018-08-27 13:49:18	2018-08-27	11
48217	3	18582	2018-08-27 13:56:40	2018-08-27	11
48218	1	18583	2018-08-27 13:39:36	2018-08-27	11
48219	2	18583	2018-08-27 13:39:37	2018-08-27	11
48220	3	18583	2018-08-27 13:56:29	2018-08-27	11
48221	1	18584	2018-08-27 12:25:30	2018-08-27	10
48222	2	18584	2018-08-27 12:25:31	2018-08-27	10
48223	3	18584	2018-08-27 12:27:30	2018-08-27	10
48224	1	18585	2018-08-27 12:11:38	2018-08-27	10
48225	2	18585	2018-08-27 12:11:39	2018-08-27	10
48226	3	18585	2018-08-27 12:13:07	2018-08-27	10
48227	1	18586	2018-08-27 11:20:23	2018-08-27	9
48228	2	18586	2018-08-27 11:20:24	2018-08-27	9
48229	3	18586	2018-08-27 11:20:57	2018-08-27	9
48230	1	18587	2018-08-27 11:16:33	2018-08-27	9
48231	2	18587	2018-08-27 11:16:34	2018-08-27	9
48232	3	18587	2018-08-27 11:16:34	2018-08-27	9
48233	1	18588	2018-08-27 11:14:38	2018-08-27	9
48234	2	18588	2018-08-27 11:14:39	2018-08-27	9
48235	3	18588	2018-08-27 11:15:39	2018-08-27	9
48236	1	18589	2018-08-27 10:39:41	2018-08-27	8
48237	2	18589	2018-08-27 10:39:42	2018-08-27	8
48238	3	18589	2018-08-27 10:39:42	2018-08-27	8
48239	1	18590	2018-08-27 10:02:15	2018-08-27	8
48240	2	18590	2018-08-27 10:02:16	2018-08-27	8
48241	3	18590	2018-08-27 10:05:10	2018-08-27	8
48242	1	18591	2018-08-27 09:31:54	2018-08-27	7
48243	2	18591	2018-08-27 09:31:55	2018-08-27	7
48244	3	18591	2018-08-27 09:31:56	2018-08-27	7
48245	1	18592	2018-08-24 16:45:59	2018-08-24	14
48246	2	18592	2018-08-24 16:46:00	2018-08-24	14
48247	3	18592	2018-08-24 16:46:01	2018-08-24	14
48248	1	18593	2018-08-24 15:59:51	2018-08-24	13
48249	2	18593	2018-08-24 15:59:52	2018-08-24	13
48250	3	18593	2018-08-24 15:59:52	2018-08-24	13
48251	1	18594	2018-08-24 14:45:20	2018-08-24	12
48252	2	18594	2018-08-24 14:45:21	2018-08-24	12
48253	3	18594	2018-08-24 14:46:02	2018-08-24	12
48254	1	18595	2018-08-24 14:40:01	2018-08-24	12
48255	2	18595	2018-08-24 14:40:03	2018-08-24	12
48256	3	18595	2018-08-24 14:46:40	2018-08-24	12
48257	1	18596	2018-08-24 14:32:56	2018-08-24	12
48258	2	18596	2018-08-24 14:32:57	2018-08-24	12
48259	3	18596	2018-08-24 14:33:46	2018-08-24	12
48260	1	18597	2018-08-24 14:27:50	2018-08-24	12
48261	2	18597	2018-08-24 14:27:51	2018-08-24	12
48262	3	18597	2018-08-24 14:27:52	2018-08-24	12
48263	1	18598	2018-08-24 13:46:40	2018-08-24	11
48264	2	18598	2018-08-24 13:46:41	2018-08-24	11
48265	3	18598	2018-08-24 13:47:22	2018-08-24	11
48266	1	18599	2018-08-24 11:53:50	2018-08-24	9
48267	2	18599	2018-08-24 11:53:51	2018-08-24	9
48268	3	18599	2018-08-24 11:53:51	2018-08-24	9
48269	1	18600	2018-08-24 11:48:42	2018-08-24	9
48270	2	18600	2018-08-24 11:48:43	2018-08-24	9
48271	3	18600	2018-09-10 08:53:32	2018-09-10	6
48272	1	18601	2018-08-24 11:46:07	2018-08-24	9
48273	2	18601	2018-08-24 11:46:08	2018-08-24	9
48274	3	18601	2018-08-24 11:46:09	2018-08-24	9
48275	1	18602	2018-08-24 09:20:20	2018-08-24	7
48276	2	18602	2018-08-24 09:20:22	2018-08-24	7
48277	3	18602	2018-08-24 09:26:39	2018-08-24	7
48278	1	18603	2018-08-23 16:43:39	2018-08-23	14
48279	2	18603	2018-08-23 16:43:40	2018-08-23	14
48280	3	18603	2018-08-23 16:43:40	2018-08-23	14
48281	1	18604	2018-08-23 16:30:13	2018-08-23	14
48282	2	18604	2018-08-23 16:30:14	2018-08-23	14
48283	3	18604	2018-08-23 16:31:37	2018-08-23	14
48284	1	18605	2018-08-23 16:20:28	2018-08-23	14
48285	2	18605	2018-08-23 16:20:29	2018-08-23	14
48286	3	18605	2018-08-23 16:20:30	2018-08-23	14
48287	1	18606	2018-08-23 15:17:03	2018-08-23	13
48288	2	18606	2018-08-23 15:17:04	2018-08-23	13
48289	3	18606	2018-08-23 15:27:00	2018-08-23	13
48290	1	18607	2018-08-23 14:44:18	2018-08-23	12
48291	2	18607	2018-08-23 14:44:19	2018-08-23	12
48292	3	18607	2018-08-23 14:44:20	2018-08-23	12
48293	1	18608	2018-08-23 14:41:03	2018-08-23	12
48294	2	18608	2018-08-23 14:41:04	2018-08-23	12
48295	3	18608	2018-08-23 14:41:05	2018-08-23	12
48296	1	18609	2018-08-23 14:34:13	2018-08-23	12
48297	2	18609	2018-08-23 14:34:15	2018-08-23	12
48298	3	18609	2018-08-23 14:34:15	2018-08-23	12
48299	1	18610	2018-08-23 14:28:56	2018-08-23	12
48300	2	18610	2018-08-23 14:28:57	2018-08-23	12
48301	3	18610	2018-08-23 14:28:57	2018-08-23	12
48302	1	18611	2018-08-23 11:06:30	2018-08-23	9
48303	2	18611	2018-08-23 11:06:30	2018-08-23	9
48304	3	18611	2018-08-23 11:06:31	2018-08-23	9
48305	1	18612	2018-08-23 09:16:45	2018-08-23	7
48306	2	18612	2018-08-23 09:16:47	2018-08-23	7
48307	3	18612	2018-08-23 09:20:58	2018-08-23	7
48308	1	18613	2018-08-23 08:59:28	2018-08-23	6
48309	2	18613	2018-08-23 08:59:29	2018-08-23	6
48310	3	18613	2018-08-23 08:59:30	2018-08-23	6
48311	1	18614	2018-08-23 08:19:41	2018-08-23	6
48312	2	18614	2018-08-23 08:19:42	2018-08-23	6
48313	3	18614	2018-08-23 08:19:43	2018-08-23	6
48314	1	18615	2018-08-22 16:45:38	2018-08-22	14
48315	2	18615	2018-08-22 16:45:39	2018-08-22	14
48316	3	18615	2018-08-22 16:45:40	2018-08-22	14
48317	1	18616	2018-08-22 16:30:59	2018-08-22	14
48318	2	18616	2018-08-22 16:31:00	2018-08-22	14
48319	3	18616	2018-08-22 16:31:00	2018-08-22	14
48320	1	18617	2018-08-22 15:42:47	2018-08-22	13
48321	2	18617	2018-08-22 15:42:48	2018-08-22	13
48322	3	18617	2018-08-22 15:42:50	2018-08-22	13
48323	1	18618	2018-08-22 14:29:13	2018-08-22	12
48324	2	18618	2018-08-22 14:29:14	2018-08-22	12
48325	3	18618	2018-08-22 14:29:15	2018-08-22	12
48326	1	18619	2018-08-22 10:59:51	2018-08-22	8
48327	2	18619	2018-08-22 10:59:52	2018-08-22	8
48328	3	18619	2018-08-22 11:01:08	2018-08-22	9
48329	1	18620	2018-08-22 10:25:22	2018-08-22	8
48330	2	18620	2018-08-22 10:25:22	2018-08-22	8
48331	3	18620	2018-08-22 10:25:23	2018-08-22	8
48332	1	18621	2018-08-22 07:41:17	2018-08-22	5
48333	2	18621	2018-08-22 07:41:19	2018-08-22	5
48334	3	18621	2018-08-22 07:42:00	2018-08-22	5
48335	1	18622	2018-08-21 15:08:22	2018-08-21	13
48336	2	18622	2018-08-21 15:08:23	2018-08-21	13
48337	3	18622	2018-08-21 15:14:11	2018-08-21	13
48338	1	18623	2018-08-21 14:35:04	2018-08-21	12
48339	2	18623	2018-08-21 14:35:05	2018-08-21	12
48340	3	18623	2018-08-21 14:35:06	2018-08-21	12
48341	1	18624	2018-08-21 11:11:12	2018-08-21	9
48342	2	18624	2018-08-21 11:11:13	2018-08-21	9
48343	3	18624	2018-08-21 11:12:08	2018-08-21	9
48344	1	18625	2018-08-21 10:30:41	2018-08-21	8
48345	2	18625	2018-08-21 10:30:43	2018-08-21	8
48346	3	18625	2018-08-21 10:31:26	2018-08-21	8
48347	1	18626	2018-08-20 16:46:54	2018-08-20	14
48348	2	18626	2018-08-20 16:46:55	2018-08-20	14
48349	3	18626	2018-08-20 16:46:55	2018-08-20	14
48350	1	18627	2018-08-20 15:44:22	2018-08-20	13
48351	2	18627	2018-08-20 15:44:23	2018-08-20	13
48352	3	18627	2018-08-20 16:17:35	2018-08-20	14
48353	1	18628	2018-08-20 15:33:27	2018-08-20	13
48354	2	18628	2018-08-20 15:33:28	2018-08-20	13
48355	3	18628	2018-08-20 15:34:39	2018-08-20	13
48356	1	18629	2018-08-20 14:10:27	2018-08-20	12
48357	2	18629	2018-08-20 14:10:28	2018-08-20	12
48358	3	18629	2018-08-20 14:12:28	2018-08-20	12
48359	1	18630	2018-08-20 11:14:51	2018-08-20	9
48360	2	18630	2018-08-20 11:14:52	2018-08-20	9
48361	3	18630	2018-08-20 11:15:44	2018-08-20	9
48362	1	18631	2018-08-20 10:56:51	2018-08-20	8
48363	2	18631	2018-08-20 10:56:52	2018-08-20	8
48364	3	18631	2018-08-20 10:56:52	2018-08-20	8
48365	1	18632	2018-08-20 10:40:40	2018-08-20	8
48366	2	18632	2018-08-20 10:40:41	2018-08-20	8
48367	3	18632	2018-08-20 10:50:50	2018-08-20	8
48368	1	18633	2018-08-20 10:28:14	2018-08-20	8
48369	2	18633	2018-08-20 10:28:15	2018-08-20	8
48370	3	18633	2018-08-20 11:14:45	2018-08-20	9
48371	1	18634	2018-08-20 10:12:05	2018-08-20	8
48372	2	18634	2018-08-20 10:12:07	2018-08-20	8
48373	3	18634	2018-08-20 10:12:07	2018-08-20	8
48374	1	18635	2018-08-20 10:09:44	2018-08-20	8
48375	2	18635	2018-08-20 10:09:45	2018-08-20	8
48376	3	18635	2018-08-20 10:10:24	2018-08-20	8
48377	1	18636	2018-08-20 09:53:03	2018-08-20	7
48378	2	18636	2018-08-20 09:53:04	2018-08-20	7
48379	3	18636	2018-08-20 09:54:30	2018-08-20	7
48380	1	18637	2018-08-20 09:46:19	2018-08-20	7
48381	2	18637	2018-08-20 09:46:20	2018-08-20	7
48382	3	18637	2018-08-20 09:48:47	2018-08-20	7
48383	1	18638	2018-08-20 09:31:46	2018-08-20	7
48384	2	18638	2018-08-20 09:31:47	2018-08-20	7
48385	3	18638	2018-08-20 09:33:25	2018-08-20	7
48386	1	18639	2018-08-20 09:21:44	2018-08-20	7
48387	2	18639	2018-08-20 09:21:45	2018-08-20	7
48388	3	18639	2018-08-20 09:21:46	2018-08-20	7
48389	1	18640	2018-08-20 09:18:00	2018-08-20	7
48390	2	18640	2018-08-20 09:18:01	2018-08-20	7
48391	3	18640	2018-08-20 09:18:02	2018-08-20	7
48392	1	18641	2018-08-20 09:02:17	2018-08-20	7
48393	2	18641	2018-08-20 09:02:18	2018-08-20	7
48394	3	18641	2018-08-20 09:02:19	2018-08-20	7
48395	1	18642	2018-08-17 15:52:42	2018-08-17	13
48396	2	18642	2018-08-17 15:52:43	2018-08-17	13
48397	3	18642	2018-08-17 15:52:44	2018-08-17	13
48398	1	18643	2018-08-17 15:29:41	2018-08-17	13
48399	2	18643	2018-08-17 15:29:43	2018-08-17	13
48400	3	18643	2018-08-17 15:29:43	2018-08-17	13
48401	1	18644	2018-08-17 14:49:44	2018-08-17	12
48402	2	18644	2018-08-17 14:49:45	2018-08-17	12
48403	3	18644	2018-08-17 14:51:34	2018-08-17	12
48404	1	18645	2018-08-17 12:13:15	2018-08-17	10
48405	2	18645	2018-08-17 12:13:16	2018-08-17	10
48406	3	18645	2018-08-17 12:13:17	2018-08-17	10
48407	1	18646	2018-08-17 10:52:02	2018-08-17	8
48408	2	18646	2018-08-17 10:52:04	2018-08-17	8
48409	3	18646	2018-08-17 10:52:04	2018-08-17	8
48410	1	18647	2018-08-17 10:12:35	2018-08-17	8
48411	2	18647	2018-08-17 10:12:38	2018-08-17	8
48412	3	18647	2018-08-17 10:14:51	2018-08-17	8
48413	1	18648	2018-08-17 09:30:19	2018-08-17	7
48414	2	18648	2018-08-17 09:30:20	2018-08-17	7
48415	3	18648	2018-08-17 09:31:44	2018-08-17	7
48416	1	18649	2018-08-16 16:31:27	2018-08-16	14
48417	2	18649	2018-08-16 16:31:29	2018-08-16	14
48418	3	18649	2018-08-16 16:35:23	2018-08-16	14
48419	1	18650	2018-08-16 15:15:19	2018-08-16	13
48420	2	18650	2018-08-16 15:15:20	2018-08-16	13
48421	3	18650	2018-08-16 15:15:21	2018-08-16	13
48422	1	18651	2018-08-16 11:51:37	2018-08-16	9
48423	2	18651	2018-08-16 11:51:38	2018-08-16	9
48424	3	18651	2018-08-16 11:51:39	2018-08-16	9
48425	1	18652	2018-08-16 09:41:08	2018-08-16	7
48426	2	18652	2018-08-16 09:41:09	2018-08-16	7
48427	3	18652	2018-08-16 09:41:10	2018-08-16	7
48428	1	18653	2018-08-14 12:04:33	2018-08-14	10
48429	2	18653	2018-08-14 12:04:33	2018-08-14	10
48430	3	18653	2018-08-14 12:04:34	2018-08-14	10
48431	1	18654	2018-08-14 09:26:14	2018-08-14	7
48432	2	18654	2018-08-14 09:26:15	2018-08-14	7
48433	3	18654	2018-09-10 09:12:58	2018-09-10	7
48434	1	18655	2018-08-14 09:05:07	2018-08-14	7
48435	2	18655	2018-08-14 09:05:08	2018-08-14	7
48436	3	18655	2018-08-14 09:05:09	2018-08-14	7
48437	1	18656	2018-08-14 08:05:11	2018-08-14	6
48438	2	18656	2018-08-14 08:05:12	2018-08-14	6
48439	3	18656	2018-08-14 08:06:05	2018-08-14	6
48440	1	18657	2018-08-13 14:46:15	2018-08-13	12
48441	2	18657	2018-08-13 14:46:16	2018-08-13	12
48442	3	18657	2018-08-13 14:46:16	2018-08-13	12
48443	1	18658	2018-08-13 10:22:24	2018-08-13	8
48444	2	18658	2018-08-13 10:22:25	2018-08-13	8
48445	3	18658	2018-08-13 10:29:02	2018-08-13	8
48446	1	18659	2018-08-13 10:19:00	2018-08-13	8
48447	2	18659	2018-08-13 10:19:01	2018-08-13	8
48448	3	18659	2018-08-13 10:19:49	2018-08-13	8
48449	1	18660	2018-08-13 09:49:05	2018-08-13	7
48450	2	18660	2018-08-13 09:49:07	2018-08-13	7
48451	3	18660	2018-08-24 09:00:16	2018-08-24	7
48452	1	18661	2018-08-13 09:28:02	2018-08-13	7
48453	2	18661	2018-08-13 09:28:03	2018-08-13	7
48454	3	18661	2018-08-13 09:28:04	2018-08-13	7
48455	1	18662	2018-08-13 09:23:06	2018-08-13	7
48456	2	18662	2018-08-13 09:23:07	2018-08-13	7
48457	3	18662	2018-08-13 09:23:07	2018-08-13	7
48458	1	18663	2018-08-13 08:52:12	2018-08-13	6
48459	2	18663	2018-08-13 08:52:14	2018-08-13	6
48460	3	18663	2018-08-13 08:53:18	2018-08-13	6
48461	1	18664	2018-08-13 08:31:31	2018-08-13	6
48462	2	18664	2018-08-13 08:31:33	2018-08-13	6
48463	3	18664	2018-08-13 08:32:14	2018-08-13	6
48464	1	18665	2018-08-13 08:23:36	2018-08-13	6
48465	2	18665	2018-08-13 08:23:37	2018-08-13	6
48466	3	18665	2018-08-13 08:24:14	2018-08-13	6
48467	1	18666	2018-08-13 08:09:30	2018-08-13	6
48468	2	18666	2018-08-13 08:09:31	2018-08-13	6
48469	3	18666	2018-08-13 08:10:11	2018-08-13	6
48470	1	18667	2018-08-13 07:56:20	2018-08-13	5
48471	2	18667	2018-08-13 07:56:22	2018-08-13	5
48472	3	18667	2018-08-13 07:57:39	2018-08-13	5
48473	1	18668	2018-08-10 15:59:07	2018-08-10	13
48474	2	18668	2018-08-10 15:59:08	2018-08-10	13
48475	3	18668	2018-08-10 15:59:08	2018-08-10	13
48476	1	18669	2018-08-10 10:02:24	2018-08-10	8
48477	2	18669	2018-08-10 10:02:25	2018-08-10	8
48478	3	18669	2018-08-10 10:03:59	2018-08-10	8
48479	1	18670	2018-08-09 15:49:01	2018-08-09	13
48480	2	18670	2018-08-09 15:49:02	2018-08-09	13
48481	3	18670	2018-08-09 15:49:03	2018-08-09	13
48482	1	18671	2018-08-09 15:40:41	2018-08-09	13
48483	2	18671	2018-08-09 15:40:43	2018-08-09	13
48484	3	18671	2018-08-13 09:52:25	2018-08-13	7
48485	1	18672	2018-08-09 14:05:40	2018-08-09	12
48486	2	18672	2018-08-09 14:05:41	2018-08-09	12
48487	3	18672	2018-08-09 14:21:03	2018-08-09	12
48488	1	18673	2018-08-09 13:39:42	2018-08-09	11
48489	2	18673	2018-08-09 13:39:45	2018-08-09	11
48490	3	18673	2018-08-09 13:39:45	2018-08-09	11
48491	1	18674	2018-08-09 10:18:30	2018-08-09	8
48492	2	18674	2018-08-09 10:18:32	2018-08-09	8
48493	3	18674	2018-08-09 11:32:12	2018-08-09	9
48494	1	18675	2018-08-08 11:23:05	2018-08-08	9
48495	2	18675	2018-08-08 11:23:06	2018-08-08	9
48496	3	18675	2018-08-08 11:23:06	2018-08-08	9
48497	1	18676	2018-08-08 09:55:08	2018-08-08	7
48498	2	18676	2018-08-08 09:55:09	2018-08-08	7
48499	3	18676	2018-08-08 09:56:03	2018-08-08	7
48500	1	18677	2018-08-08 09:36:46	2018-08-08	7
48501	2	18677	2018-08-08 09:36:47	2018-08-08	7
48502	3	18677	2018-08-08 09:36:48	2018-08-08	7
48503	1	18678	2018-08-07 14:51:11	2018-08-07	12
48504	2	18678	2018-08-07 14:51:13	2018-08-07	12
48505	3	18678	2018-08-07 14:53:10	2018-08-07	12
48506	1	18679	2018-08-07 14:16:14	2018-08-07	12
48507	2	18679	2018-08-07 14:16:16	2018-08-07	12
48508	3	18679	2018-08-07 14:16:17	2018-08-07	12
48509	1	18680	2018-08-07 10:04:42	2018-08-07	8
48510	2	18680	2018-08-07 10:04:43	2018-08-07	8
48511	3	18680	2018-08-07 10:04:44	2018-08-07	8
48512	1	18681	2018-08-07 07:55:14	2018-08-07	5
48513	2	18681	2018-08-07 07:55:16	2018-08-07	5
48514	3	18681	2018-08-07 07:56:03	2018-08-07	5
48515	1	18682	2018-08-07 07:52:07	2018-08-07	5
48516	2	18682	2018-08-07 07:52:08	2018-08-07	5
48517	3	18682	2018-08-07 07:52:55	2018-08-07	5
48518	1	18683	2018-08-06 16:52:08	2018-08-06	14
48519	2	18683	2018-08-06 16:52:10	2018-08-06	14
48520	3	18683	2018-08-06 16:52:10	2018-08-06	14
48521	1	18684	2018-08-06 15:48:08	2018-08-06	13
48522	2	18684	2018-08-06 15:48:09	2018-08-06	13
48523	3	18684	2018-08-06 15:48:10	2018-08-06	13
48524	1	18685	2018-08-06 14:43:26	2018-08-06	12
48525	2	18685	2018-08-06 14:43:27	2018-08-06	12
48526	3	18685	2018-08-06 14:49:00	2018-08-06	12
48527	1	18686	2018-08-06 14:05:56	2018-08-06	12
48528	2	18686	2018-08-06 14:05:58	2018-08-06	12
48529	3	18686	2018-08-06 14:06:46	2018-08-06	12
48530	1	18687	2018-08-06 11:37:28	2018-08-06	9
48531	2	18687	2018-08-06 11:37:30	2018-08-06	9
48532	3	18687	2018-08-06 11:37:30	2018-08-06	9
48533	1	18688	2018-08-06 10:51:58	2018-08-06	8
48534	2	18688	2018-08-06 10:51:59	2018-08-06	8
48535	3	18688	2018-08-06 10:51:59	2018-08-06	8
48536	1	18689	2018-08-06 10:38:08	2018-08-06	8
48537	2	18689	2018-08-06 10:38:09	2018-08-06	8
48538	3	18689	2018-08-06 10:38:09	2018-08-06	8
48539	1	18690	2018-08-06 10:32:19	2018-08-06	8
48540	2	18690	2018-08-06 10:32:20	2018-08-06	8
48541	3	18690	2018-08-06 10:33:46	2018-08-06	8
48542	1	18691	2018-08-06 10:16:43	2018-08-06	8
48543	2	18691	2018-08-06 10:16:43	2018-08-06	8
48544	3	18691	2018-08-06 10:16:44	2018-08-06	8
48545	1	18692	2018-08-06 08:52:26	2018-08-06	6
48546	2	18692	2018-08-06 08:52:27	2018-08-06	6
48547	3	18692	2018-08-06 08:52:27	2018-08-06	6
48548	1	18693	2018-08-06 08:28:07	2018-08-06	6
48549	2	18693	2018-08-06 08:28:08	2018-08-06	6
48550	3	18693	2018-08-06 08:29:01	2018-08-06	6
48551	1	18694	2018-08-06 08:21:26	2018-08-06	6
48552	2	18694	2018-08-06 08:21:28	2018-08-06	6
48553	3	18694	2018-08-06 08:22:21	2018-08-06	6
48554	1	18695	2018-08-06 08:14:24	2018-08-06	6
48555	2	18695	2018-08-06 08:14:25	2018-08-06	6
48556	3	18695	2018-08-06 08:16:59	2018-08-06	6
48557	1	18696	2018-08-06 10:03:49	2018-08-06	8
48558	2	18696	2018-08-06 10:03:50	2018-08-06	8
48559	3	18696	2018-08-06 10:03:51	2018-08-06	8
48560	1	18697	2018-08-03 15:51:22	2018-08-03	13
48561	2	18697	2018-08-03 15:51:23	2018-08-03	13
48562	3	18697	2018-08-03 15:51:23	2018-08-03	13
48563	1	18698	2018-08-03 14:51:17	2018-08-03	12
48564	2	18698	2018-08-03 14:51:18	2018-08-03	12
48565	3	18698	2018-08-03 14:51:18	2018-08-03	12
48566	1	18699	2018-08-03 11:33:46	2018-08-03	9
48567	2	18699	2018-08-03 11:33:47	2018-08-03	9
48568	3	18699	2018-08-03 14:39:45	2018-08-03	12
48569	1	18700	2018-08-03 11:11:09	2018-08-03	9
48570	2	18700	2018-08-03 11:11:10	2018-08-03	9
48571	3	18700	2018-08-03 11:11:57	2018-08-03	9
48572	1	18701	2018-08-03 10:43:58	2018-08-03	8
48573	2	18701	2018-08-03 10:43:59	2018-08-03	8
48574	3	18701	2018-08-03 10:44:00	2018-08-03	8
48575	1	18702	2018-08-03 09:48:16	2018-08-03	7
48576	2	18702	2018-08-03 09:48:18	2018-08-03	7
48577	3	18702	2018-08-03 09:58:26	2018-08-03	7
48578	1	18703	2018-08-03 09:46:16	2018-08-03	7
48579	2	18703	2018-08-03 09:46:17	2018-08-03	7
48580	3	18703	2018-08-03 09:46:18	2018-08-03	7
48581	1	18704	2018-08-03 09:40:50	2018-08-03	7
48582	2	18704	2018-08-03 09:40:51	2018-08-03	7
48583	3	18704	2018-08-03 09:42:06	2018-08-03	7
48584	1	18705	2018-08-03 09:37:10	2018-08-03	7
48585	2	18705	2018-08-03 09:37:11	2018-08-03	7
48586	3	18705	2018-08-03 09:47:18	2018-08-03	7
48587	1	18706	2018-08-02 16:24:30	2018-08-02	14
48588	2	18706	2018-08-02 16:24:31	2018-08-02	14
48589	3	18706	2018-08-02 16:24:32	2018-08-02	14
48590	1	18707	2018-08-02 15:14:54	2018-08-02	13
48591	2	18707	2018-08-02 15:14:55	2018-08-02	13
48592	3	18707	2018-08-02 15:16:20	2018-08-02	13
48593	1	18708	2018-08-02 14:44:50	2018-08-02	12
48594	2	18708	2018-08-02 14:44:51	2018-08-02	12
48595	3	18708	2018-08-02 14:44:51	2018-08-02	12
48596	1	18709	2018-08-02 11:46:09	2018-08-02	9
48597	2	18709	2018-08-02 11:46:10	2018-08-02	9
48598	3	18709	2018-08-02 11:46:10	2018-08-02	9
48599	1	18710	2018-08-02 09:59:30	2018-08-02	7
48600	2	18710	2018-08-02 09:59:31	2018-08-02	7
48601	3	18710	2018-08-02 10:00:13	2018-08-02	8
48602	1	18711	2018-08-02 09:54:51	2018-08-02	7
48603	2	18711	2018-08-02 09:54:52	2018-08-02	7
48604	3	18711	2018-08-02 09:57:02	2018-08-02	7
48605	1	18712	2018-08-02 09:39:35	2018-08-02	7
48606	2	18712	2018-08-02 09:39:36	2018-08-02	7
48607	3	18712	2018-08-02 09:39:37	2018-08-02	7
48608	1	18713	2018-08-02 09:43:24	2018-08-02	7
48609	2	18713	2018-08-02 09:43:26	2018-08-02	7
48610	3	18713	2018-08-02 09:48:29	2018-08-02	7
48611	1	18714	2018-08-02 09:33:06	2018-08-02	7
48612	2	18714	2018-08-02 09:33:07	2018-08-02	7
48613	3	18714	2018-08-02 09:33:17	2018-08-02	7
48614	1	18715	2018-08-02 09:10:01	2018-08-02	7
48615	2	18715	2018-08-02 09:10:02	2018-08-02	7
48616	3	18715	2018-08-02 09:11:25	2018-08-02	7
48617	1	18716	2018-08-02 08:57:51	2018-08-02	6
48618	2	18716	2018-08-02 08:57:53	2018-08-02	6
48619	3	18716	2018-08-02 08:59:59	2018-08-02	6
48620	1	18717	2018-08-01 15:53:27	2018-08-01	13
48621	2	18717	2018-08-01 15:53:28	2018-08-01	13
48622	3	18717	2018-08-01 15:54:45	2018-08-01	13
48623	1	18718	2018-08-01 15:13:45	2018-08-01	13
48624	2	18718	2018-08-01 15:13:46	2018-08-01	13
48625	3	18718	2018-08-01 15:16:01	2018-08-01	13
48626	1	18719	2018-08-01 15:02:15	2018-08-01	13
48627	2	18719	2018-08-01 15:02:16	2018-08-01	13
48628	3	18719	2018-08-01 15:03:06	2018-08-01	13
48629	1	18720	2018-08-01 14:30:13	2018-08-01	12
48630	2	18720	2018-08-01 14:30:14	2018-08-01	12
48631	3	18720	2018-08-01 14:30:15	2018-08-01	12
48632	1	18721	2018-08-01 11:14:10	2018-08-01	9
48633	2	18721	2018-08-01 11:14:12	2018-08-01	9
48634	3	18721	2018-08-01 11:19:55	2018-08-01	9
48635	1	18722	2018-08-01 10:50:41	2018-08-01	8
48636	2	18722	2018-08-01 10:50:42	2018-08-01	8
48637	3	18722	2018-08-01 10:50:42	2018-08-01	8
48638	1	18723	2018-08-01 09:45:57	2018-08-01	7
48639	2	18723	2018-08-01 09:45:59	2018-08-01	7
48640	3	18723	2018-08-01 09:46:52	2018-08-01	7
48641	1	18724	2018-08-01 09:27:14	2018-08-01	7
48642	2	18724	2018-08-01 09:27:15	2018-08-01	7
48643	3	18724	2018-08-01 09:27:16	2018-08-01	7
48644	1	18725	2018-08-01 09:17:24	2018-08-01	7
48645	2	18725	2018-08-01 09:17:25	2018-08-01	7
48646	3	18725	2018-08-01 09:17:26	2018-08-01	7
48647	1	18726	2018-08-01 09:15:17	2018-08-01	7
48648	2	18726	2018-08-01 09:15:19	2018-08-01	7
48649	3	18726	2018-08-01 09:18:03	2018-08-01	7
48650	1	18727	2018-08-01 08:52:05	2018-08-01	6
48651	2	18727	2018-08-01 08:52:07	2018-08-01	6
48652	3	18727	2018-08-01 08:53:21	2018-08-01	6
48653	1	18728	2018-08-01 08:31:10	2018-08-01	6
48654	2	18728	2018-08-01 08:31:12	2018-08-01	6
48655	3	18728	2018-08-01 08:31:12	2018-08-01	6
48656	1	18729	2018-07-31 13:28:46	2018-07-31	11
48657	2	18729	2018-07-31 13:28:48	2018-07-31	11
48658	3	18729	2018-07-31 13:30:25	2018-07-31	11
48659	1	18730	2018-07-31 11:28:29	2018-07-31	9
48660	2	18730	2018-07-31 11:28:31	2018-07-31	9
48661	3	18730	2018-07-31 11:28:31	2018-07-31	9
48662	1	18731	2018-07-31 10:48:19	2018-07-31	8
48663	2	18731	2018-07-31 10:48:20	2018-07-31	8
48664	3	18731	2018-07-31 10:48:21	2018-07-31	8
48665	1	18732	2018-07-31 08:48:51	2018-07-31	6
48666	2	18732	2018-07-31 08:48:52	2018-07-31	6
48667	3	18732	2018-07-31 09:57:50	2018-07-31	7
48668	1	18733	2018-07-31 07:58:12	2018-07-31	5
48669	2	18733	2018-07-31 07:58:14	2018-07-31	5
48670	3	18733	2018-07-31 08:00:12	2018-07-31	6
48671	1	18734	2018-07-31 07:51:05	2018-07-31	5
48672	2	18734	2018-07-31 07:51:06	2018-07-31	5
48673	3	18734	2018-07-31 07:52:17	2018-07-31	5
48674	1	18735	2018-07-30 15:27:13	2018-07-30	13
48675	2	18735	2018-07-30 15:27:14	2018-07-30	13
48676	3	18735	2018-07-30 15:37:48	2018-07-30	13
48677	1	18736	2018-07-30 12:58:19	2018-07-30	10
48678	2	18736	2018-07-30 12:58:19	2018-07-30	10
48679	3	18736	2018-07-30 13:00:08	2018-07-30	11
48680	1	18737	2018-07-30 11:25:22	2018-07-30	9
48681	2	18737	2018-07-30 11:25:24	2018-07-30	9
48682	3	18737	2018-07-30 11:25:24	2018-07-30	9
48683	1	18738	2018-07-30 10:47:58	2018-07-30	8
48684	2	18738	2018-07-30 10:47:59	2018-07-30	8
48685	3	18738	2018-07-30 10:47:59	2018-07-30	8
48686	1	18739	2018-07-30 10:46:02	2018-07-30	8
48687	2	18739	2018-07-30 10:46:03	2018-07-30	8
48688	3	18739	2018-07-30 10:51:45	2018-07-30	8
48689	1	18740	2018-07-30 09:44:40	2018-07-30	7
48690	2	18740	2018-07-30 09:44:41	2018-07-30	7
48691	3	18740	2018-07-30 09:45:18	2018-07-30	7
48692	1	18741	2018-07-30 09:41:39	2018-07-30	7
48693	2	18741	2018-07-30 09:41:40	2018-07-30	7
48694	3	18741	2018-07-30 09:41:41	2018-07-30	7
48695	1	18742	2018-07-30 09:36:15	2018-07-30	7
48696	2	18742	2018-07-30 09:36:17	2018-07-30	7
48697	3	18742	2018-07-30 09:37:20	2018-07-30	7
48698	1	18743	2018-07-30 09:31:33	2018-07-30	7
48699	2	18743	2018-07-30 09:31:34	2018-07-30	7
48700	3	18743	2018-07-30 09:32:07	2018-07-30	7
48701	1	18744	2018-07-30 09:29:38	2018-07-30	7
48702	2	18744	2018-07-30 09:29:39	2018-07-30	7
48703	3	18744	2018-07-30 10:20:29	2018-07-30	8
48704	1	18745	2018-07-30 09:27:41	2018-07-30	7
48705	2	18745	2018-07-30 09:27:42	2018-07-30	7
48706	3	18745	2018-07-30 09:28:12	2018-07-30	7
48707	1	18746	2018-07-27 16:19:02	2018-07-27	14
48708	2	18746	2018-07-27 16:19:03	2018-07-27	14
48709	3	18746	2018-07-27 16:19:04	2018-07-27	14
48710	1	18747	2018-07-27 15:35:37	2018-07-27	13
48711	2	18747	2018-07-27 15:35:38	2018-07-27	13
48712	3	18747	2018-07-27 15:35:39	2018-07-27	13
48713	1	18748	2018-07-27 14:17:01	2018-07-27	12
48714	2	18748	2018-07-27 14:17:02	2018-07-27	12
48715	3	18748	2018-07-27 14:17:03	2018-07-27	12
48716	1	18749	2018-07-27 12:59:21	2018-07-27	10
48717	2	18749	2018-07-27 12:59:23	2018-07-27	10
48718	3	18749	2018-07-27 13:02:30	2018-07-27	11
48719	1	18750	2018-07-27 12:50:10	2018-07-27	10
48720	2	18750	2018-07-27 12:50:12	2018-07-27	10
48721	3	18750	2018-07-27 12:51:12	2018-07-27	10
48722	1	18751	2018-07-27 12:02:22	2018-07-27	10
48723	2	18751	2018-07-27 12:02:23	2018-07-27	10
48724	3	18751	2018-07-27 12:03:42	2018-07-27	10
48725	1	18752	2018-07-27 11:47:29	2018-07-27	9
48726	2	18752	2018-07-27 11:47:30	2018-07-27	9
48727	3	18752	2018-07-27 11:47:30	2018-07-27	9
48728	1	18753	2018-07-27 11:07:22	2018-07-27	9
48729	2	18753	2018-07-27 11:07:23	2018-07-27	9
48730	3	18753	2018-07-27 11:07:24	2018-07-27	9
48731	1	18754	2018-07-27 10:53:49	2018-07-27	8
48732	2	18754	2018-07-27 10:53:52	2018-07-27	8
48733	3	18754	2018-07-27 10:56:24	2018-07-27	8
48734	1	18755	2018-07-27 10:39:05	2018-07-27	8
48735	2	18755	2018-07-27 10:39:06	2018-07-27	8
48736	3	18755	2018-07-27 10:39:06	2018-07-27	8
48737	1	18756	2018-07-27 10:10:15	2018-07-27	8
48738	2	18756	2018-07-27 10:10:16	2018-07-27	8
48739	3	18756	2018-07-27 10:10:17	2018-07-27	8
48740	1	18757	2018-07-27 09:54:05	2018-07-27	7
48741	2	18757	2018-07-27 09:54:06	2018-07-27	7
48742	3	18757	2018-07-30 11:46:20	2018-07-30	9
48743	1	18758	2018-07-27 09:47:41	2018-07-27	7
48744	2	18758	2018-07-27 09:47:42	2018-07-27	7
48745	3	18758	2018-07-27 09:47:43	2018-07-27	7
48746	1	18759	2018-07-27 09:37:12	2018-07-27	7
48747	2	18759	2018-07-27 09:37:13	2018-07-27	7
48748	3	18759	2018-07-27 09:38:05	2018-07-27	7
48749	1	18760	2018-07-26 10:13:21	2018-07-26	8
48750	2	18760	2018-07-26 10:13:22	2018-07-26	8
48751	3	18760	2018-07-26 10:13:23	2018-07-26	8
48752	1	18761	2018-07-26 09:32:55	2018-07-26	7
48753	2	18761	2018-07-26 09:32:56	2018-07-26	7
48754	3	18761	2018-07-26 09:32:57	2018-07-26	7
48755	1	18762	2018-07-26 09:25:00	2018-07-26	7
48756	2	18762	2018-07-26 09:25:01	2018-07-26	7
48757	3	18762	2018-07-26 09:25:02	2018-07-26	7
48758	1	18763	2018-07-25 16:49:55	2018-07-25	14
48759	2	18763	2018-07-25 16:49:56	2018-07-25	14
48760	3	18763	2018-07-25 16:50:50	2018-07-25	14
48761	1	18764	2018-07-25 16:42:27	2018-07-25	14
48762	2	18764	2018-07-25 16:42:28	2018-07-25	14
48763	3	18764	2018-07-25 16:42:29	2018-07-25	14
48764	1	18765	2018-07-25 15:47:40	2018-07-25	13
48765	2	18765	2018-07-25 15:47:42	2018-07-25	13
48766	3	18765	2018-07-26 09:11:49	2018-07-26	7
48767	1	18766	2018-07-25 15:41:22	2018-07-25	13
48768	2	18766	2018-07-25 15:41:23	2018-07-25	13
48769	3	18766	2018-07-26 11:13:36	2018-07-26	9
48770	1	18767	2018-07-25 14:55:43	2018-07-25	12
48771	2	18767	2018-07-25 14:55:44	2018-07-25	12
48772	3	18767	2018-07-25 16:11:52	2018-07-25	14
48773	1	18768	2018-07-25 14:36:51	2018-07-25	12
48774	2	18768	2018-07-25 14:36:53	2018-07-25	12
48775	3	18768	2018-07-25 14:42:14	2018-07-25	12
48776	1	18769	2018-07-25 14:26:15	2018-07-25	12
48777	2	18769	2018-07-25 14:26:16	2018-07-25	12
48778	3	18769	2018-07-25 14:28:41	2018-07-25	12
48779	1	18770	2018-07-25 10:10:14	2018-07-25	8
48780	2	18770	2018-07-25 10:10:17	2018-07-25	8
48781	3	18770	2018-07-25 10:13:44	2018-07-25	8
48782	1	18771	2018-07-25 10:02:33	2018-07-25	8
48783	2	18771	2018-07-25 10:02:34	2018-07-25	8
48784	3	18771	2018-07-25 10:02:35	2018-07-25	8
48785	1	18772	2018-07-25 09:50:36	2018-07-25	7
48786	2	18772	2018-07-25 09:50:38	2018-07-25	7
48787	3	18772	2018-07-25 09:50:54	2018-07-25	7
48788	1	18773	2018-07-25 09:46:07	2018-07-25	7
48789	2	18773	2018-07-25 09:46:08	2018-07-25	7
48790	3	18773	2018-07-25 09:46:26	2018-07-25	7
48791	1	18774	2018-07-25 09:44:51	2018-07-25	7
48792	2	18774	2018-07-25 09:44:53	2018-07-25	7
48793	3	18774	2018-07-25 09:44:53	2018-07-25	7
48794	1	18775	2018-07-25 09:26:28	2018-07-25	7
48795	2	18775	2018-07-25 09:26:29	2018-07-25	7
48796	3	18775	2018-07-25 09:44:07	2018-07-25	7
48797	1	18776	2018-07-24 16:28:25	2018-07-24	14
48798	2	18776	2018-07-24 16:28:26	2018-07-24	14
48799	3	18776	2018-07-24 16:28:27	2018-07-24	14
48800	1	18777	2018-07-24 16:28:29	2018-07-24	14
48801	2	18777	2018-07-24 16:28:30	2018-07-24	14
48802	3	18777	2018-07-24 16:28:58	2018-07-24	14
48803	1	18778	2018-07-24 14:15:15	2018-07-24	12
48804	2	18778	2018-07-24 14:15:16	2018-07-24	12
48805	3	18778	2018-07-24 14:15:33	2018-07-24	12
48806	1	18779	2018-07-24 12:09:30	2018-07-24	10
48807	2	18779	2018-07-24 12:09:31	2018-07-24	10
48808	3	18779	2018-07-24 15:37:14	2018-07-24	13
48809	1	18780	2018-07-24 10:23:37	2018-07-24	8
48810	2	18780	2018-07-24 10:23:38	2018-07-24	8
48811	3	18780	2018-07-24 10:23:39	2018-07-24	8
48812	1	18781	2018-07-24 10:07:38	2018-07-24	8
48813	2	18781	2018-07-24 10:07:39	2018-07-24	8
48814	3	18781	2018-07-24 10:07:40	2018-07-24	8
48815	1	18782	2018-07-24 09:56:25	2018-07-24	7
48816	2	18782	2018-07-24 09:56:27	2018-07-24	7
48817	3	18782	2018-07-24 09:56:27	2018-07-24	7
48818	1	18783	2018-07-24 08:58:56	2018-07-24	6
48819	2	18783	2018-07-24 08:58:57	2018-07-24	6
48820	3	18783	2018-07-24 08:58:58	2018-07-24	6
48821	1	18784	2018-07-23 15:40:38	2018-07-23	13
48822	2	18784	2018-07-23 15:40:39	2018-07-23	13
48823	3	18784	2018-07-23 15:46:21	2018-07-23	13
48824	1	18785	2018-07-23 15:01:59	2018-07-23	13
48825	2	18785	2018-07-23 15:02:01	2018-07-23	13
48826	3	18785	2018-07-23 15:02:02	2018-07-23	13
48827	1	18786	2018-07-23 15:13:00	2018-07-23	13
48828	2	18786	2018-07-23 15:13:01	2018-07-23	13
48829	3	18786	2018-07-23 15:13:02	2018-07-23	13
48830	1	18787	2018-07-23 11:59:14	2018-07-23	9
48831	2	18787	2018-07-23 11:59:15	2018-07-23	9
48832	3	18787	2018-07-23 11:59:15	2018-07-23	9
48833	1	18788	2018-07-23 11:10:29	2018-07-23	9
48834	2	18788	2018-07-23 11:10:30	2018-07-23	9
48835	3	18788	2018-07-23 11:10:30	2018-07-23	9
48836	1	18789	2018-07-23 10:06:52	2018-07-23	8
48837	2	18789	2018-07-23 10:06:53	2018-07-23	8
48838	3	18789	2018-07-23 10:06:54	2018-07-23	8
48839	1	18790	2018-07-23 10:08:26	2018-07-23	8
48840	2	18790	2018-07-23 10:08:27	2018-07-23	8
48841	3	18790	2018-07-23 10:24:02	2018-07-23	8
48842	1	18791	2018-07-23 09:49:24	2018-07-23	7
48843	2	18791	2018-07-23 09:49:25	2018-07-23	7
48844	3	18791	2018-07-23 09:49:26	2018-07-23	7
48845	1	18792	2018-07-23 09:40:01	2018-07-23	7
48846	2	18792	2018-07-23 09:40:02	2018-07-23	7
48847	3	18792	2018-07-23 09:44:09	2018-07-23	7
48848	1	18793	2018-07-23 09:35:04	2018-07-23	7
48849	2	18793	2018-07-23 09:35:06	2018-07-23	7
48850	3	18793	2018-07-23 09:35:44	2018-07-23	7
48851	1	18794	2018-07-23 09:03:52	2018-07-23	7
48852	2	18794	2018-07-23 09:03:53	2018-07-23	7
48853	3	18794	2018-07-23 09:03:53	2018-07-23	7
48854	1	18795	2018-07-23 08:58:30	2018-07-23	6
48855	2	18795	2018-07-23 08:58:31	2018-07-23	6
48856	3	18795	2018-07-23 08:58:31	2018-07-23	6
48857	1	18796	2018-07-20 16:28:46	2018-07-20	14
48858	2	18796	2018-07-20 16:28:47	2018-07-20	14
48859	3	18796	2018-07-20 16:28:48	2018-07-20	14
48860	1	18797	2018-07-20 16:19:30	2018-07-20	14
48861	2	18797	2018-07-20 16:19:32	2018-07-20	14
48862	3	18797	2018-07-20 16:21:04	2018-07-20	14
48863	1	18798	2018-07-20 14:34:20	2018-07-20	12
48864	2	18798	2018-07-20 14:34:21	2018-07-20	12
48865	3	18798	2018-07-20 14:34:25	2018-07-20	12
48866	1	18799	2018-07-20 14:33:31	2018-07-20	12
48867	2	18799	2018-07-20 14:33:32	2018-07-20	12
48868	3	18799	2018-07-20 14:33:33	2018-07-20	12
48869	1	18800	2018-07-20 10:42:03	2018-07-20	8
48870	2	18800	2018-07-20 10:42:04	2018-07-20	8
48871	3	18800	2018-07-20 10:42:04	2018-07-20	8
48872	1	18801	2018-07-20 10:25:33	2018-07-20	8
48873	2	18801	2018-07-20 10:25:34	2018-07-20	8
48874	3	18801	2018-07-20 10:25:35	2018-07-20	8
48875	1	18802	2018-07-20 09:54:32	2018-07-20	7
48876	2	18802	2018-07-20 09:54:34	2018-07-20	7
48877	3	18802	2018-07-20 09:54:34	2018-07-20	7
48878	1	18803	2018-07-20 08:49:52	2018-07-20	6
48879	2	18803	2018-07-20 08:49:53	2018-07-20	6
48880	3	18803	2018-07-20 08:49:54	2018-07-20	6
48881	1	18804	2018-07-20 08:49:39	2018-07-20	6
48882	2	18804	2018-07-20 08:49:40	2018-07-20	6
48883	3	18804	2018-07-20 13:21:03	2018-07-20	11
48884	1	18805	2018-07-19 16:26:04	2018-07-19	14
48885	2	18805	2018-07-19 16:26:05	2018-07-19	14
48886	3	18805	2018-07-19 16:26:06	2018-07-19	14
48887	1	18806	2018-07-19 14:41:27	2018-07-19	12
48888	2	18806	2018-07-19 14:41:28	2018-07-19	12
48889	3	18806	2018-07-19 14:43:06	2018-07-19	12
48890	1	18807	2018-07-19 11:26:15	2018-07-19	9
48891	2	18807	2018-07-19 11:26:16	2018-07-19	9
48892	3	18807	2018-07-19 11:26:17	2018-07-19	9
48893	1	18808	2018-07-19 11:13:02	2018-07-19	9
48894	2	18808	2018-07-19 11:13:03	2018-07-19	9
48895	3	18808	2018-07-19 11:13:04	2018-07-19	9
48896	1	18809	2018-07-19 11:08:25	2018-07-19	9
48897	2	18809	2018-07-19 11:08:28	2018-07-19	9
48898	3	18809	2018-07-19 11:09:13	2018-07-19	9
48899	1	18810	2018-07-19 11:04:14	2018-07-19	9
48900	2	18810	2018-07-19 11:04:15	2018-07-19	9
48901	3	18810	2018-07-19 11:04:16	2018-07-19	9
48902	1	18811	2018-07-19 11:04:44	2018-07-19	9
48903	2	18811	2018-07-19 11:04:47	2018-07-19	9
48904	3	18811	2018-07-19 11:05:57	2018-07-19	9
48905	1	18812	2018-07-19 10:27:35	2018-07-19	8
48906	2	18812	2018-07-19 10:27:36	2018-07-19	8
48907	3	18812	2018-07-19 10:27:37	2018-07-19	8
48908	1	18813	2018-07-19 10:17:41	2018-07-19	8
48909	2	18813	2018-07-19 10:17:42	2018-07-19	8
48910	3	18813	2018-07-19 10:17:53	2018-07-19	8
48911	1	18814	2018-07-19 10:18:57	2018-07-19	8
48912	2	18814	2018-07-19 10:18:58	2018-07-19	8
48913	3	18814	2018-07-19 10:18:59	2018-07-19	8
48914	1	18815	2018-07-19 10:06:08	2018-07-19	8
48915	2	18815	2018-07-19 10:06:09	2018-07-19	8
48916	3	18815	2018-07-19 10:06:10	2018-07-19	8
48917	1	18816	2018-07-19 09:48:19	2018-07-19	7
48918	2	18816	2018-07-19 09:48:21	2018-07-19	7
48919	3	18816	2018-07-19 09:52:09	2018-07-19	7
48920	1	18817	2018-07-19 09:37:51	2018-07-19	7
48921	2	18817	2018-07-19 09:37:52	2018-07-19	7
48922	3	18817	2018-07-19 09:37:52	2018-07-19	7
48923	1	18818	2018-07-18 16:35:38	2018-07-18	14
48924	2	18818	2018-07-18 16:35:39	2018-07-18	14
48925	3	18818	2018-07-18 16:35:41	2018-07-18	14
48926	1	18819	2018-07-18 15:44:00	2018-07-18	13
48927	2	18819	2018-07-18 15:44:01	2018-07-18	13
48928	3	18819	2018-07-18 15:44:01	2018-07-18	13
48929	1	18820	2018-07-18 15:28:51	2018-07-18	13
48930	2	18820	2018-07-18 15:28:52	2018-07-18	13
48931	3	18820	2018-07-18 15:28:53	2018-07-18	13
48932	1	18821	2018-07-18 14:32:24	2018-07-18	12
48933	2	18821	2018-07-18 14:32:25	2018-07-18	12
48934	3	18821	2018-07-18 14:32:26	2018-07-18	12
48935	1	18822	2018-07-18 14:31:31	2018-07-18	12
48936	2	18822	2018-07-18 14:31:32	2018-07-18	12
48937	3	18822	2018-07-19 09:40:32	2018-07-19	7
48938	1	18823	2018-07-18 14:30:44	2018-07-18	12
48939	2	18823	2018-07-18 14:30:46	2018-07-18	12
48940	3	18823	2018-07-18 14:30:46	2018-07-18	12
48941	1	18824	2018-07-18 14:20:37	2018-07-18	12
48942	2	18824	2018-07-18 14:20:40	2018-07-18	12
48943	3	18824	2018-07-18 14:24:24	2018-07-18	12
48944	1	18825	2018-07-18 11:08:37	2018-07-18	9
48945	2	18825	2018-07-18 11:08:38	2018-07-18	9
48946	3	18825	2018-07-18 11:08:38	2018-07-18	9
48947	1	18826	2018-07-18 12:03:03	2018-07-18	10
48948	2	18826	2018-07-18 12:03:05	2018-07-18	10
48949	3	18826	2018-07-18 12:06:22	2018-07-18	10
48950	1	18827	2018-07-18 10:55:21	2018-07-18	8
48951	2	18827	2018-07-18 10:55:22	2018-07-18	8
48952	3	18827	2018-07-18 10:55:23	2018-07-18	8
48953	1	18828	2018-07-18 10:49:55	2018-07-18	8
48954	2	18828	2018-07-18 10:49:56	2018-07-18	8
48955	3	18828	2018-07-18 10:49:57	2018-07-18	8
48956	1	18829	2018-07-18 10:48:05	2018-07-18	8
48957	2	18829	2018-07-18 10:48:06	2018-07-18	8
48958	3	18829	2018-07-18 10:48:06	2018-07-18	8
48959	1	18830	2018-07-18 10:21:05	2018-07-18	8
48960	2	18830	2018-07-18 10:21:06	2018-07-18	8
48961	3	18830	2018-07-18 10:21:06	2018-07-18	8
48962	1	18831	2018-07-18 14:18:03	2018-07-18	12
48963	2	18831	2018-07-18 14:18:04	2018-07-18	12
48964	3	18831	2018-07-18 14:18:05	2018-07-18	12
48965	1	18832	2018-07-18 09:40:05	2018-07-18	7
48966	2	18832	2018-07-18 09:40:06	2018-07-18	7
48967	3	18832	2018-07-18 09:42:32	2018-07-18	7
48968	1	18833	2018-07-18 09:05:15	2018-07-18	7
48969	2	18833	2018-07-18 09:05:16	2018-07-18	7
48970	3	18833	2018-07-18 09:05:16	2018-07-18	7
48971	1	18834	2018-07-17 16:44:15	2018-07-17	14
48972	2	18834	2018-07-17 16:44:16	2018-07-17	14
48973	3	18834	2018-07-17 16:45:29	2018-07-17	14
48974	1	18835	2018-07-17 16:29:58	2018-07-17	14
48975	2	18835	2018-07-17 16:30:01	2018-07-17	14
48976	3	18835	2018-07-17 16:32:36	2018-07-17	14
48977	1	18836	2018-07-17 12:15:40	2018-07-17	10
48978	2	18836	2018-07-17 12:15:41	2018-07-17	10
48979	3	18836	2018-07-17 12:15:41	2018-07-17	10
48980	1	18837	2018-07-17 11:54:34	2018-07-17	9
48981	2	18837	2018-07-17 11:54:36	2018-07-17	9
48982	3	18837	2018-07-17 11:54:37	2018-07-17	9
48983	1	18838	2018-07-17 11:25:40	2018-07-17	9
48984	2	18838	2018-07-17 11:25:41	2018-07-17	9
48985	3	18838	2018-07-17 11:25:42	2018-07-17	9
48986	1	18839	2018-07-17 11:09:49	2018-07-17	9
48987	2	18839	2018-07-17 11:09:51	2018-07-17	9
48988	3	18839	2018-07-17 11:14:10	2018-07-17	9
48989	1	18840	2018-07-17 10:48:12	2018-07-17	8
48990	2	18840	2018-07-17 10:48:13	2018-07-17	8
48991	3	18840	2018-07-17 10:48:13	2018-07-17	8
48992	1	18841	2018-07-17 10:45:39	2018-07-17	8
48993	2	18841	2018-07-17 10:45:40	2018-07-17	8
48994	3	18841	2018-07-17 10:47:07	2018-07-17	8
48995	1	18842	2018-07-17 10:15:40	2018-07-17	8
48996	2	18842	2018-07-17 10:15:41	2018-07-17	8
48997	3	18842	2018-07-17 10:17:47	2018-07-17	8
48998	1	18843	2018-07-17 10:13:45	2018-07-17	8
48999	2	18843	2018-07-17 10:13:47	2018-07-17	8
49000	3	18843	2018-07-17 10:18:25	2018-07-17	8
49001	1	18844	2018-07-17 10:09:56	2018-07-17	8
49002	2	18844	2018-07-17 10:09:58	2018-07-17	8
49003	3	18844	2018-07-17 10:11:38	2018-07-17	8
49004	1	18845	2018-07-17 10:01:54	2018-07-17	8
49005	2	18845	2018-07-17 10:01:55	2018-07-17	8
49006	3	18845	2018-07-17 10:01:56	2018-07-17	8
49007	1	18846	2018-07-17 09:31:50	2018-07-17	7
49008	2	18846	2018-07-17 09:31:51	2018-07-17	7
49009	3	18846	2018-07-17 09:31:52	2018-07-17	7
49010	1	18847	2018-07-17 08:57:11	2018-07-17	6
49011	2	18847	2018-07-17 08:57:12	2018-07-17	6
49012	3	18847	2018-07-17 08:57:12	2018-07-17	6
49013	1	18848	2018-07-17 08:55:38	2018-07-17	6
49014	2	18848	2018-07-17 08:55:40	2018-07-17	6
49015	3	18848	2018-07-17 08:56:22	2018-07-17	6
49016	1	18849	2018-07-16 16:02:51	2018-07-16	14
49017	2	18849	2018-07-16 16:02:53	2018-07-16	14
49018	3	18849	2018-07-16 16:03:44	2018-07-16	14
49019	1	18850	2018-07-16 15:27:51	2018-07-16	13
49020	2	18850	2018-07-16 15:27:52	2018-07-16	13
49021	3	18850	2018-07-16 15:27:52	2018-07-16	13
49022	1	18851	2018-07-16 15:07:58	2018-07-16	13
49023	2	18851	2018-07-16 15:07:59	2018-07-16	13
49024	3	18851	2018-07-16 15:08:40	2018-07-16	13
49025	1	18852	2018-07-16 14:37:19	2018-07-16	12
49026	2	18852	2018-07-16 14:37:20	2018-07-16	12
49027	3	18852	2018-07-16 14:37:20	2018-07-16	12
49028	1	18853	2018-07-16 12:05:54	2018-07-16	10
49029	2	18853	2018-07-16 12:05:55	2018-07-16	10
49030	3	18853	2018-07-16 13:48:14	2018-07-16	11
49031	1	18854	2018-07-16 11:14:39	2018-07-16	9
49032	2	18854	2018-07-16 11:14:40	2018-07-16	9
49033	3	18854	2018-07-16 11:15:14	2018-07-16	9
49034	1	18855	2018-07-16 10:37:22	2018-07-16	8
49035	2	18855	2018-07-16 10:37:23	2018-07-16	8
49036	3	18855	2018-07-16 10:37:59	2018-07-16	8
49037	1	18856	2018-07-16 10:30:26	2018-07-16	8
49038	2	18856	2018-07-16 10:30:27	2018-07-16	8
49039	3	18856	2018-07-16 10:30:28	2018-07-16	8
49040	1	18857	2018-07-16 10:23:55	2018-07-16	8
49041	2	18857	2018-07-16 10:23:56	2018-07-16	8
49042	3	18857	2018-07-16 10:23:58	2018-07-16	8
49043	1	18858	2018-07-16 10:21:58	2018-07-16	8
49044	2	18858	2018-07-16 10:21:59	2018-07-16	8
49045	3	18858	2018-07-16 10:21:59	2018-07-16	8
49046	1	18859	2018-07-16 10:12:45	2018-07-16	8
49047	2	18859	2018-07-16 10:12:46	2018-07-16	8
49048	3	18859	2018-07-16 10:12:46	2018-07-16	8
49049	1	18860	2018-07-16 08:15:18	2018-07-16	6
49050	2	18860	2018-07-16 08:15:19	2018-07-16	6
49051	3	18860	2018-07-16 08:17:35	2018-07-16	6
49052	1	18861	2018-07-13 15:23:20	2018-07-13	13
49053	2	18861	2018-07-13 15:23:21	2018-07-13	13
49054	3	18861	2018-07-13 15:23:22	2018-07-13	13
49055	1	18862	2018-07-13 15:21:20	2018-07-13	13
49056	2	18862	2018-07-13 15:21:20	2018-07-13	13
49057	3	18862	2018-07-13 15:21:21	2018-07-13	13
49058	1	18863	2018-07-13 15:14:23	2018-07-13	13
49059	2	18863	2018-07-13 15:14:24	2018-07-13	13
49060	3	18863	2018-07-13 15:56:21	2018-07-13	13
49061	1	18864	2018-07-13 14:49:36	2018-07-13	12
49062	2	18864	2018-07-13 14:49:37	2018-07-13	12
49063	3	18864	2018-07-13 14:49:38	2018-07-13	12
49064	1	18865	2018-07-13 14:46:26	2018-07-13	12
49065	2	18865	2018-07-13 14:46:27	2018-07-13	12
49066	3	18865	2018-07-13 14:46:35	2018-07-13	12
49067	1	18866	2018-07-13 12:30:41	2018-07-13	10
49068	2	18866	2018-07-13 12:30:42	2018-07-13	10
49069	3	18866	2018-07-13 12:31:18	2018-07-13	10
49070	1	18867	2018-07-13 11:52:47	2018-07-13	9
49071	2	18867	2018-07-13 11:52:48	2018-07-13	9
49072	3	18867	2018-07-13 11:52:48	2018-07-13	9
49073	1	18868	2018-07-13 11:44:12	2018-07-13	9
49074	2	18868	2018-07-13 11:44:13	2018-07-13	9
49075	3	18868	2018-07-13 11:44:16	2018-07-13	9
49076	1	18869	2018-07-13 10:58:12	2018-07-13	8
49077	2	18869	2018-07-13 10:58:13	2018-07-13	8
49078	3	18869	2018-07-13 10:58:13	2018-07-13	8
49079	1	18870	2018-07-13 10:27:42	2018-07-13	8
49080	2	18870	2018-07-13 10:27:44	2018-07-13	8
49081	3	18870	2018-07-13 10:28:22	2018-07-13	8
49082	1	18871	2018-07-13 10:20:39	2018-07-13	8
49083	2	18871	2018-07-13 10:20:40	2018-07-13	8
49084	3	18871	2018-07-13 10:20:40	2018-07-13	8
49085	1	18872	2018-07-13 11:50:28	2018-07-13	9
49086	2	18872	2018-07-13 11:50:29	2018-07-13	9
49087	3	18872	2018-07-13 11:50:30	2018-07-13	9
49088	1	18873	2018-07-13 08:43:46	2018-07-13	6
49089	2	18873	2018-07-13 08:43:47	2018-07-13	6
49090	3	18873	2018-07-13 08:46:28	2018-07-13	6
49091	1	18874	2018-07-12 16:31:39	2018-07-12	14
49092	2	18874	2018-07-12 16:31:40	2018-07-12	14
49093	3	18874	2018-07-12 16:31:41	2018-07-12	14
49094	1	18875	2018-07-12 16:23:23	2018-07-12	14
49095	2	18875	2018-07-12 16:23:24	2018-07-12	14
49096	3	18875	2018-07-12 16:23:24	2018-07-12	14
49097	1	18876	2018-07-12 15:53:16	2018-07-12	13
49098	2	18876	2018-07-12 15:53:17	2018-07-12	13
49099	3	18876	2018-07-12 15:53:18	2018-07-12	13
49100	1	18877	2018-07-12 15:13:42	2018-07-12	13
49101	2	18877	2018-07-12 15:13:43	2018-07-12	13
49102	3	18877	2018-07-12 15:13:44	2018-07-12	13
49103	1	18878	2018-07-12 15:01:14	2018-07-12	13
49104	2	18878	2018-07-12 15:01:15	2018-07-12	13
49105	3	18878	2018-07-12 15:03:20	2018-07-12	13
49106	1	18879	2018-07-12 14:48:05	2018-07-12	12
49107	2	18879	2018-07-12 14:48:06	2018-07-12	12
49108	3	18879	2018-07-12 14:48:06	2018-07-12	12
49109	1	18880	2018-07-12 14:45:52	2018-07-12	12
49110	2	18880	2018-07-12 14:45:53	2018-07-12	12
49111	3	18880	2018-07-12 14:45:53	2018-07-12	12
49112	1	18881	2018-07-12 14:24:04	2018-07-12	12
49113	2	18881	2018-07-12 14:24:05	2018-07-12	12
49114	3	18881	2018-07-12 14:26:15	2018-07-12	12
49115	1	18882	2018-07-12 14:05:32	2018-07-12	12
49116	2	18882	2018-07-12 14:05:32	2018-07-12	12
49117	3	18882	2018-07-12 14:05:33	2018-07-12	12
49118	1	18883	2018-07-12 12:30:59	2018-07-12	10
49119	2	18883	2018-07-12 12:31:00	2018-07-12	10
49120	3	18883	2018-07-12 12:31:01	2018-07-12	10
49121	1	18884	2018-07-12 12:18:30	2018-07-12	10
49122	2	18884	2018-07-12 12:18:31	2018-07-12	10
49123	3	18884	2018-07-12 12:18:32	2018-07-12	10
49124	1	18885	2018-07-12 12:00:58	2018-07-12	10
49125	2	18885	2018-07-12 12:00:59	2018-07-12	10
49126	3	18885	2018-07-12 12:00:59	2018-07-12	10
49127	1	18886	2018-07-12 10:24:04	2018-07-12	8
49128	2	18886	2018-07-12 10:24:05	2018-07-12	8
49129	3	18886	2018-07-12 10:24:05	2018-07-12	8
49130	1	18887	2018-07-12 10:22:40	2018-07-12	8
49131	2	18887	2018-07-12 10:22:41	2018-07-12	8
49132	3	18887	2018-07-12 10:22:41	2018-07-12	8
49133	1	18888	2018-07-12 09:24:47	2018-07-12	7
49134	2	18888	2018-07-12 09:24:48	2018-07-12	7
49135	3	18888	2018-07-12 09:24:49	2018-07-12	7
49136	1	18889	2018-07-12 09:08:18	2018-07-12	7
49137	2	18889	2018-07-12 09:08:19	2018-07-12	7
49138	3	18889	2018-07-12 09:09:39	2018-07-12	7
49139	1	18890	2018-07-11 14:57:19	2018-07-11	12
49140	2	18890	2018-07-11 14:57:20	2018-07-11	12
49141	3	18890	2018-07-11 14:57:20	2018-07-11	12
49142	1	18891	2018-07-11 14:26:05	2018-07-11	12
49143	2	18891	2018-07-11 14:26:06	2018-07-11	12
49144	3	18891	2018-07-11 14:26:07	2018-07-11	12
49145	1	18892	2018-07-11 14:13:03	2018-07-11	12
49146	2	18892	2018-07-11 14:13:04	2018-07-11	12
49147	3	18892	2018-07-11 14:17:50	2018-07-11	12
49148	1	18893	2018-07-11 11:13:49	2018-07-11	9
49149	2	18893	2018-07-11 11:13:50	2018-07-11	9
49150	3	18893	2018-07-11 11:13:50	2018-07-11	9
49151	1	18894	2018-07-11 11:02:26	2018-07-11	9
49152	2	18894	2018-07-11 11:02:27	2018-07-11	9
49153	3	18894	2018-07-11 11:02:27	2018-07-11	9
49154	1	18895	2018-07-11 10:58:07	2018-07-11	8
49155	2	18895	2018-07-11 10:58:08	2018-07-11	8
49156	3	18895	2018-07-11 10:58:09	2018-07-11	8
49157	1	18896	2018-07-11 10:54:39	2018-07-11	8
49158	2	18896	2018-07-11 10:54:40	2018-07-11	8
49159	3	18896	2018-07-11 10:54:40	2018-07-11	8
49160	1	18897	2018-07-11 10:45:15	2018-07-11	8
49161	2	18897	2018-07-11 10:45:16	2018-07-11	8
49162	3	18897	2018-07-11 10:45:17	2018-07-11	8
49163	1	18898	2018-07-11 10:25:34	2018-07-11	8
49164	2	18898	2018-07-11 10:25:35	2018-07-11	8
49165	3	18898	2018-07-11 11:59:14	2018-07-11	9
49166	1	18899	2018-07-11 09:13:12	2018-07-11	7
49167	2	18899	2018-07-11 09:13:13	2018-07-11	7
49168	3	18899	2018-07-11 09:13:13	2018-07-11	7
49169	1	18900	2018-07-10 16:14:42	2018-07-10	14
49170	2	18900	2018-07-10 16:14:43	2018-07-10	14
49171	3	18900	2018-07-10 16:15:25	2018-07-10	14
49172	1	18901	2018-07-10 14:59:12	2018-07-10	12
49173	2	18901	2018-07-10 14:59:13	2018-07-10	12
49174	3	18901	2018-07-10 14:59:14	2018-07-10	12
49175	1	18902	2018-07-10 13:37:08	2018-07-10	11
49176	2	18902	2018-07-10 13:37:09	2018-07-10	11
49177	3	18902	2018-07-10 13:37:59	2018-07-10	11
49178	1	18903	2018-07-09 16:36:45	2018-07-09	14
49179	2	18903	2018-07-09 16:36:46	2018-07-09	14
49180	3	18903	2018-07-09 16:38:31	2018-07-09	14
49181	1	18904	2018-07-09 16:26:41	2018-07-09	14
49182	2	18904	2018-07-09 16:26:42	2018-07-09	14
49183	3	18904	2018-07-09 16:27:11	2018-07-09	14
49184	1	18905	2018-07-09 16:11:33	2018-07-09	14
49185	2	18905	2018-07-09 16:11:34	2018-07-09	14
49186	3	18905	2018-07-09 16:11:35	2018-07-09	14
49187	1	18906	2018-07-09 14:23:03	2018-07-09	12
49188	2	18906	2018-07-09 14:23:04	2018-07-09	12
49189	3	18906	2018-07-09 14:23:34	2018-07-09	12
49190	1	18907	2018-07-09 14:18:41	2018-07-09	12
49191	2	18907	2018-07-09 14:18:42	2018-07-09	12
49192	3	18907	2018-07-09 14:18:42	2018-07-09	12
49193	1	18908	2018-07-09 12:22:55	2018-07-09	10
49194	2	18908	2018-07-09 12:22:56	2018-07-09	10
49195	3	18908	2018-07-09 12:22:57	2018-07-09	10
49196	1	18909	2018-07-09 12:25:48	2018-07-09	10
49197	2	18909	2018-07-09 12:25:49	2018-07-09	10
49198	3	18909	2018-07-09 12:27:16	2018-07-09	10
49199	1	18910	2018-07-09 11:14:03	2018-07-09	9
49200	2	18910	2018-07-09 11:14:04	2018-07-09	9
49201	3	18910	2018-07-09 11:14:05	2018-07-09	9
49202	1	18911	2018-07-09 11:11:06	2018-07-09	9
49203	2	18911	2018-07-09 11:11:08	2018-07-09	9
49204	3	18911	2018-07-09 11:11:08	2018-07-09	9
49205	1	18912	2018-07-09 11:08:48	2018-07-09	9
49206	2	18912	2018-07-09 11:08:48	2018-07-09	9
49207	3	18912	2018-07-09 11:08:49	2018-07-09	9
49208	1	18913	2018-07-06 14:13:25	2018-07-06	12
49209	2	18913	2018-07-06 14:13:26	2018-07-06	12
49210	3	18913	2018-07-06 14:13:26	2018-07-06	12
49211	1	18914	2018-07-06 11:44:34	2018-07-06	9
49212	2	18914	2018-07-06 11:44:35	2018-07-06	9
49213	3	18914	2018-07-06 11:44:36	2018-07-06	9
49214	1	18915	2018-07-06 09:04:50	2018-07-06	7
49215	2	18915	2018-07-06 09:04:51	2018-07-06	7
49216	3	18915	2018-07-06 09:04:52	2018-07-06	7
49217	1	18916	2018-07-05 16:54:45	2018-07-05	14
49218	2	18916	2018-07-05 16:54:46	2018-07-05	14
49219	3	18916	2018-07-05 16:54:46	2018-07-05	14
49220	1	18917	2018-07-05 16:04:24	2018-07-05	14
49221	2	18917	2018-07-05 16:04:24	2018-07-05	14
49222	3	18917	2018-07-05 16:24:01	2018-07-05	14
49223	1	18918	2018-07-05 15:19:04	2018-07-05	13
49224	2	18918	2018-07-05 15:19:05	2018-07-05	13
49225	3	18918	2018-07-05 15:19:06	2018-07-05	13
49226	1	18919	2018-07-05 15:17:01	2018-07-05	13
49227	2	18919	2018-07-05 15:17:02	2018-07-05	13
49228	3	18919	2018-07-05 15:17:03	2018-07-05	13
49229	1	18920	2018-07-05 14:17:31	2018-07-05	12
49230	2	18920	2018-07-05 14:17:31	2018-07-05	12
49231	3	18920	2018-07-05 14:17:32	2018-07-05	12
49232	1	18921	2018-07-05 14:10:26	2018-07-05	12
49233	2	18921	2018-07-05 14:10:27	2018-07-05	12
49234	3	18921	2018-07-05 14:10:28	2018-07-05	12
49235	1	18922	2018-07-05 11:59:44	2018-07-05	9
49236	2	18922	2018-07-05 11:59:45	2018-07-05	9
49237	3	18922	2018-07-05 11:59:45	2018-07-05	9
49238	1	18923	2018-07-05 11:48:39	2018-07-05	9
49239	2	18923	2018-07-05 11:48:41	2018-07-05	9
49240	3	18923	2018-07-05 11:57:39	2018-07-05	9
49241	1	18924	2018-07-05 10:36:18	2018-07-05	8
49242	2	18924	2018-07-05 10:36:19	2018-07-05	8
49243	3	18924	2018-07-05 10:36:19	2018-07-05	8
49244	1	18925	2018-07-05 09:18:41	2018-07-05	7
49245	2	18925	2018-07-05 09:18:41	2018-07-05	7
49246	3	18925	2018-07-05 09:19:49	2018-07-05	7
49247	1	18926	2018-07-05 09:14:59	2018-07-05	7
49248	2	18926	2018-07-05 09:15:00	2018-07-05	7
49249	3	18926	2018-07-05 09:15:00	2018-07-05	7
49250	1	18927	2018-07-05 08:50:42	2018-07-05	6
49251	2	18927	2018-07-05 08:50:43	2018-07-05	6
49252	3	18927	2018-07-05 08:51:23	2018-07-05	6
49253	1	18928	2018-07-05 08:44:07	2018-07-05	6
49254	2	18928	2018-07-05 08:44:08	2018-07-05	6
49255	3	18928	2018-07-05 08:45:27	2018-07-05	6
49256	1	18929	2018-07-04 14:48:36	2018-07-04	12
49257	2	18929	2018-07-04 14:48:38	2018-07-04	12
49258	3	18929	2018-07-04 14:48:38	2018-07-04	12
49259	1	18930	2018-07-04 14:05:05	2018-07-04	12
49260	2	18930	2018-07-04 14:05:07	2018-07-04	12
49261	3	18930	2018-07-04 14:06:23	2018-07-04	12
49262	1	18931	2018-07-04 11:45:09	2018-07-04	9
49263	2	18931	2018-07-04 11:45:10	2018-07-04	9
49264	3	18931	2018-07-04 11:45:12	2018-07-04	9
49265	1	18932	2018-07-04 10:52:06	2018-07-04	8
49266	2	18932	2018-07-04 10:52:07	2018-07-04	8
49267	3	18932	2018-07-04 10:52:07	2018-07-04	8
49268	1	18933	2018-07-04 10:51:55	2018-07-04	8
49269	2	18933	2018-07-04 10:51:56	2018-07-04	8
49270	3	18933	2018-07-04 10:51:57	2018-07-04	8
49271	1	18934	2018-07-04 10:12:24	2018-07-04	8
49272	2	18934	2018-07-04 10:12:25	2018-07-04	8
49273	3	18934	2018-07-04 10:12:26	2018-07-04	8
49274	1	18935	2018-07-04 10:09:45	2018-07-04	8
49275	2	18935	2018-07-04 10:09:46	2018-07-04	8
49276	3	18935	2018-07-04 10:09:46	2018-07-04	8
49277	1	18936	2018-07-04 09:45:07	2018-07-04	7
49278	2	18936	2018-07-04 09:45:08	2018-07-04	7
49279	3	18936	2018-07-04 09:45:10	2018-07-04	7
49280	1	18937	2018-07-04 09:33:07	2018-07-04	7
49281	2	18937	2018-07-04 09:33:08	2018-07-04	7
49282	3	18937	2018-07-04 09:35:56	2018-07-04	7
49283	1	18938	2018-07-04 09:12:41	2018-07-04	7
49284	2	18938	2018-07-04 09:12:42	2018-07-04	7
49285	3	18938	2018-07-04 09:12:43	2018-07-04	7
49286	1	18939	2018-07-04 08:55:20	2018-07-04	6
49287	2	18939	2018-07-04 08:55:21	2018-07-04	6
49288	3	18939	2018-07-04 08:55:22	2018-07-04	6
49289	1	18940	2018-07-03 16:44:28	2018-07-03	14
49290	2	18940	2018-07-03 16:44:29	2018-07-03	14
49291	3	18940	2018-07-03 16:46:40	2018-07-03	14
49292	1	18941	2018-07-03 14:19:05	2018-07-03	12
49293	2	18941	2018-07-03 14:19:05	2018-07-03	12
49294	3	18941	2018-07-03 14:19:16	2018-07-03	12
49295	1	18942	2018-07-03 11:34:28	2018-07-03	9
49296	2	18942	2018-07-03 11:34:29	2018-07-03	9
49297	3	18942	2018-07-03 11:34:29	2018-07-03	9
49298	1	18943	2018-07-03 11:27:17	2018-07-03	9
49299	2	18943	2018-07-03 11:27:18	2018-07-03	9
49300	3	18943	2018-07-03 11:27:25	2018-07-03	9
49301	1	18944	2018-07-03 10:53:49	2018-07-03	8
49302	2	18944	2018-07-03 10:53:50	2018-07-03	8
49303	3	18944	2018-07-03 10:53:54	2018-07-03	8
49304	1	18945	2018-07-03 10:21:49	2018-07-03	8
49305	2	18945	2018-07-03 10:21:50	2018-07-03	8
49306	3	18945	2018-07-03 10:21:58	2018-07-03	8
49307	1	18946	2018-07-03 10:08:42	2018-07-03	8
49308	2	18946	2018-07-03 10:08:43	2018-07-03	8
49309	3	18946	2018-07-03 10:14:03	2018-07-03	8
49310	1	18947	2018-07-03 09:50:52	2018-07-03	7
49311	2	18947	2018-07-03 09:50:54	2018-07-03	7
49312	3	18947	2018-07-03 09:50:58	2018-07-03	7
49313	1	18948	2018-07-02 16:05:02	2018-07-02	14
49314	2	18948	2018-07-02 16:05:03	2018-07-02	14
49315	3	18948	2018-07-02 16:06:40	2018-07-02	14
49316	1	18949	2018-07-02 15:50:23	2018-07-02	13
49317	2	18949	2018-07-02 15:50:25	2018-07-02	13
49318	3	18949	2018-07-02 15:54:13	2018-07-02	13
49319	1	18950	2018-07-02 14:07:21	2018-07-02	12
49320	2	18950	2018-07-02 14:07:21	2018-07-02	12
49321	3	18950	2018-07-02 14:07:37	2018-07-02	12
49322	1	18951	2018-07-02 13:47:25	2018-07-02	11
49323	2	18951	2018-07-02 13:47:26	2018-07-02	11
49324	3	18951	2018-07-02 13:49:46	2018-07-02	11
49325	1	18952	2018-07-02 13:13:56	2018-07-02	11
49326	2	18952	2018-07-02 13:13:57	2018-07-02	11
49327	3	18952	2018-07-02 13:15:40	2018-07-02	11
49328	1	18953	2018-07-02 11:28:18	2018-07-02	9
49329	2	18953	2018-07-02 11:28:19	2018-07-02	9
49330	3	18953	2018-07-02 11:29:14	2018-07-02	9
49331	1	18954	2018-07-02 10:56:19	2018-07-02	8
49332	2	18954	2018-07-02 10:56:20	2018-07-02	8
49333	3	18954	2018-07-02 10:56:26	2018-07-02	8
49334	1	18955	2018-07-02 10:45:39	2018-07-02	8
49335	2	18955	2018-07-02 10:45:40	2018-07-02	8
49336	3	18955	2018-07-02 10:46:41	2018-07-02	8
49337	1	18956	2018-07-02 10:25:13	2018-07-02	8
49338	2	18956	2018-07-02 10:25:14	2018-07-02	8
49339	3	18956	2018-07-04 09:01:00	2018-07-04	7
49340	1	18957	2018-07-02 10:24:11	2018-07-02	8
49341	2	18957	2018-07-02 10:24:12	2018-07-02	8
49342	3	18957	2018-07-02 10:24:20	2018-07-02	8
49343	1	18958	2018-07-02 10:04:29	2018-07-02	8
49344	2	18958	2018-07-02 10:04:30	2018-07-02	8
49345	3	18958	2018-07-02 10:04:30	2018-07-02	8
49346	1	18959	2018-07-02 09:47:41	2018-07-02	7
49347	2	18959	2018-07-02 09:47:42	2018-07-02	7
49348	3	18959	2018-07-02 09:47:49	2018-07-02	7
49349	1	18960	2018-07-02 09:31:29	2018-07-02	7
49350	2	18960	2018-07-02 09:31:31	2018-07-02	7
49351	3	18960	2018-07-02 09:34:29	2018-07-02	7
49352	1	18961	2018-06-29 15:19:35	2018-06-29	13
49353	2	18961	2018-06-29 15:19:36	2018-06-29	13
49354	3	18961	2018-06-29 15:44:02	2018-06-29	13
49355	1	18962	2018-06-29 11:49:57	2018-06-29	9
49356	2	18962	2018-06-29 11:49:58	2018-06-29	9
49357	3	18962	2018-06-29 11:50:05	2018-06-29	9
49358	1	18963	2018-06-29 11:36:39	2018-06-29	9
49359	2	18963	2018-06-29 11:36:40	2018-06-29	9
49360	3	18963	2018-06-29 11:37:08	2018-06-29	9
49361	1	18964	2018-06-29 11:34:52	2018-06-29	9
49362	2	18964	2018-06-29 11:34:53	2018-06-29	9
49363	3	18964	2018-06-29 11:34:53	2018-06-29	9
49364	1	18965	2018-06-29 11:31:53	2018-06-29	9
49365	2	18965	2018-06-29 11:31:54	2018-06-29	9
49366	3	18965	2018-06-29 11:31:59	2018-06-29	9
49367	1	18966	2018-06-29 10:09:19	2018-06-29	8
49368	2	18966	2018-06-29 10:09:20	2018-06-29	8
49369	3	18966	2018-06-29 10:09:20	2018-06-29	8
49370	1	18967	2018-06-29 09:28:12	2018-06-29	7
49371	2	18967	2018-06-29 09:28:13	2018-06-29	7
49372	3	18967	2018-06-29 09:28:13	2018-06-29	7
49373	1	18968	2018-06-29 09:22:32	2018-06-29	7
49374	2	18968	2018-06-29 09:22:33	2018-06-29	7
49375	3	18968	2018-06-29 09:22:45	2018-06-29	7
49376	1	18969	2018-06-29 07:56:33	2018-06-29	5
49377	2	18969	2018-06-29 07:56:34	2018-06-29	5
49378	3	18969	2018-06-29 13:08:58	2018-06-29	11
49379	3	18970	2018-06-27 16:22:33	2018-06-27	14
49380	3	18971	2018-06-27 16:20:05	2018-06-27	14
49381	3	18972	2018-06-27 15:50:54	2018-06-27	13
49382	3	18973	2018-06-27 15:24:16	2018-06-27	13
49383	3	18974	2018-06-27 14:34:14	2018-06-27	12
49384	3	18975	2018-06-27 13:53:28	2018-06-27	11
49385	3	18976	2018-06-27 13:44:59	2018-06-27	11
49386	3	18977	2018-06-27 09:50:38	2018-06-27	7
49387	3	18978	2018-06-27 09:36:08	2018-06-27	7
49388	3	18979	2018-06-27 09:31:46	2018-06-27	7
49389	3	18980	2018-06-27 09:31:52	2018-06-27	7
49390	3	18981	2018-06-26 15:36:37	2018-06-26	13
49391	3	18982	2018-06-26 15:29:37	2018-06-26	13
49392	3	18983	2018-06-26 14:23:39	2018-06-26	12
49393	3	18984	2018-06-26 14:21:52	2018-06-26	12
49394	3	18985	2018-06-26 14:10:44	2018-06-26	12
49395	3	18986	2018-06-26 14:09:27	2018-06-26	12
49396	3	18987	2018-06-26 11:04:40	2018-06-26	9
49397	3	18988	2018-06-26 10:47:27	2018-06-26	8
49398	3	18989	2018-06-26 09:50:56	2018-06-26	7
49399	3	18990	2018-06-26 09:20:37	2018-06-26	7
49400	3	18991	2018-06-25 16:26:46	2018-06-25	14
49401	3	18992	2018-06-25 14:53:05	2018-06-25	12
49402	3	18993	2018-06-25 14:13:26	2018-06-25	12
49403	3	18994	2018-06-25 12:17:13	2018-06-25	10
49404	3	18995	2018-06-25 11:37:25	2018-06-25	9
49405	3	18996	2018-06-25 11:16:55	2018-06-25	9
49406	3	18997	2018-06-25 11:04:26	2018-06-25	9
49407	3	18998	2018-06-25 10:46:32	2018-06-25	8
49408	3	18999	2018-06-25 10:03:42	2018-06-25	8
49409	3	19000	2018-06-25 10:01:43	2018-06-25	8
49410	3	19001	2018-06-25 09:56:57	2018-06-25	7
49411	3	19002	2018-06-25 09:53:26	2018-06-25	7
49412	3	19003	2018-06-25 09:51:24	2018-06-25	7
49413	3	19004	2018-06-25 09:50:38	2018-06-25	7
49414	3	19005	2018-06-25 09:38:13	2018-06-25	7
49415	3	19006	2018-06-25 09:33:12	2018-06-25	7
49416	3	19007	2018-06-22 15:40:43	2018-06-22	13
49417	3	19008	2018-06-22 15:10:59	2018-06-22	13
49418	3	19009	2018-06-22 14:28:15	2018-06-22	12
49419	3	19010	2018-06-22 14:19:54	2018-06-22	12
49420	3	19011	2018-06-22 11:33:56	2018-06-22	9
49421	3	19012	2018-06-22 11:22:25	2018-06-22	9
49422	3	19013	2018-06-22 10:06:43	2018-06-22	8
49423	3	19014	2018-06-22 10:06:35	2018-06-22	8
49424	3	19015	2018-06-22 10:05:55	2018-06-22	8
49425	3	19016	2018-06-22 08:59:28	2018-06-22	6
49426	3	19017	2018-06-22 08:43:23	2018-06-22	6
49427	3	19018	2018-06-21 15:59:37	2018-06-21	13
49428	3	19019	2018-06-21 15:56:38	2018-06-21	13
49429	3	19020	2018-06-21 15:30:38	2018-06-21	13
49430	3	19021	2018-06-21 15:09:04	2018-06-21	13
49431	3	19022	2018-06-21 14:52:54	2018-06-21	12
49432	3	19023	2018-06-21 14:50:39	2018-06-21	12
49433	3	19024	2018-06-21 14:39:19	2018-06-21	12
49434	3	19025	2018-06-21 14:27:54	2018-06-21	12
49435	3	19026	2018-06-21 11:36:45	2018-06-21	9
49436	3	19027	2018-06-21 11:25:36	2018-06-21	9
49437	3	19028	2018-06-21 09:58:55	2018-06-21	7
49438	3	19029	2018-06-21 09:47:36	2018-06-21	7
49439	3	19030	2018-06-21 09:27:52	2018-06-21	7
49440	3	19031	2018-06-21 09:22:30	2018-06-21	7
49441	3	19032	2018-06-21 09:17:11	2018-06-21	7
49442	3	19033	2018-06-21 09:17:02	2018-06-21	7
49443	3	19034	2018-06-21 09:13:13	2018-06-21	7
49444	3	19035	2018-06-20 16:49:55	2018-06-20	14
49445	3	19036	2018-06-20 15:51:42	2018-06-20	13
49446	3	19037	2018-06-20 15:29:38	2018-06-20	13
49447	3	19038	2018-06-20 15:29:30	2018-06-20	13
49448	3	19039	2018-06-20 15:25:16	2018-06-20	13
49449	3	19040	2018-06-20 14:26:18	2018-06-20	12
49450	3	19041	2018-06-20 14:02:25	2018-06-20	12
49451	3	19042	2018-06-20 12:48:17	2018-06-20	10
49452	3	19043	2018-06-20 11:47:16	2018-06-20	9
49453	3	19044	2018-06-20 10:05:12	2018-06-20	8
49454	3	19045	2018-06-20 09:43:56	2018-06-20	7
49455	3	19046	2018-06-20 08:44:21	2018-06-20	6
49456	3	19047	2018-06-19 16:54:55	2018-06-19	14
49457	3	19048	2018-06-19 16:39:21	2018-06-19	14
49458	3	19049	2018-06-19 16:34:33	2018-06-19	14
49459	3	19050	2018-06-19 15:07:27	2018-06-19	13
49460	3	19051	2018-06-19 14:58:06	2018-06-19	12
49461	3	19052	2018-06-19 14:55:46	2018-06-19	12
49462	3	19053	2018-06-19 14:42:47	2018-06-19	12
49463	3	19054	2018-06-19 14:17:38	2018-06-19	12
49464	3	19055	2018-06-19 12:13:36	2018-06-19	10
49465	3	19056	2018-06-19 12:11:46	2018-06-19	10
49466	3	19057	2018-06-19 10:47:47	2018-06-19	8
49467	3	19058	2018-06-19 10:38:22	2018-06-19	8
49468	3	19059	2018-06-19 10:09:03	2018-06-19	8
49469	3	19060	2018-06-19 09:17:08	2018-06-19	7
49470	3	19061	2018-06-19 08:41:46	2018-06-19	6
49471	3	19062	2018-06-18 15:57:46	2018-06-18	13
49472	3	19063	2018-06-18 14:39:51	2018-06-18	12
49473	3	19064	2018-06-18 14:19:55	2018-06-18	12
49474	3	19065	2018-06-18 11:37:15	2018-06-18	9
49475	3	19066	2018-06-18 11:35:14	2018-06-18	9
49476	3	19067	2018-06-18 11:34:31	2018-06-18	9
49477	3	19068	2018-06-18 10:51:30	2018-06-18	8
49478	3	19069	2018-06-18 10:48:35	2018-06-18	8
49479	3	19070	2018-06-18 10:34:57	2018-06-18	8
49480	3	19071	2018-06-18 09:00:42	2018-06-18	7
49481	3	19072	2018-06-18 07:43:14	2018-06-18	5
49482	3	19073	2018-06-15 16:01:10	2018-06-15	14
49483	3	19074	2018-06-15 16:00:54	2018-06-15	14
49484	3	19075	2018-06-15 15:31:16	2018-06-15	13
49485	3	19076	2018-06-15 15:06:11	2018-06-15	13
49486	3	19077	2018-06-15 14:30:59	2018-06-15	12
49487	3	19078	2018-06-15 14:18:14	2018-06-15	12
49488	3	19079	2018-06-15 10:33:59	2018-06-15	8
49489	3	19080	2018-06-15 10:14:57	2018-06-15	8
49490	3	19081	2018-06-15 09:52:23	2018-06-15	7
49491	3	19082	2018-06-15 09:46:17	2018-06-15	7
49492	3	19083	2018-06-14 16:49:03	2018-06-14	14
49493	3	19084	2018-06-14 15:33:19	2018-06-14	13
49494	3	19085	2018-06-14 15:17:15	2018-06-14	13
49495	3	19086	2018-06-14 14:55:57	2018-06-14	12
49496	3	19087	2018-06-14 11:34:40	2018-06-14	9
49497	3	19088	2018-06-14 10:37:20	2018-06-14	8
49498	3	19089	2018-06-14 09:30:58	2018-06-14	7
49499	3	19090	2018-06-14 09:14:33	2018-06-14	7
49500	3	19091	2018-06-14 09:10:46	2018-06-14	7
49501	3	19092	2018-06-14 08:33:43	2018-06-14	6
49502	3	19093	2018-06-14 08:25:46	2018-06-14	6
49503	3	19094	2018-06-14 07:55:03	2018-06-14	5
49504	3	19095	2018-06-14 07:46:48	2018-06-14	5
49505	3	19096	2018-06-14 07:43:15	2018-06-14	5
49506	3	19097	2018-06-13 16:33:14	2018-06-13	14
49507	3	19098	2018-06-13 15:15:44	2018-06-13	13
49508	3	19099	2018-06-13 15:08:19	2018-06-13	13
49509	3	19100	2018-06-13 14:18:23	2018-06-13	12
49510	3	19101	2018-06-13 14:04:21	2018-06-13	12
49511	3	19102	2018-06-13 14:01:31	2018-06-13	12
49512	3	19103	2018-06-13 13:56:15	2018-06-13	11
49513	3	19104	2018-06-13 12:00:16	2018-06-13	10
49514	3	19105	2018-06-13 11:31:49	2018-06-13	9
49515	3	19106	2018-06-13 10:44:56	2018-06-13	8
49516	3	19107	2018-06-13 09:39:30	2018-06-13	7
49517	3	19108	2018-06-13 09:27:43	2018-06-13	7
49518	3	19109	2018-06-13 09:10:25	2018-06-13	7
49519	3	19110	2018-06-13 09:10:41	2018-06-13	7
49520	3	19111	2018-06-13 08:25:26	2018-06-13	6
49521	3	19112	2018-06-12 16:53:07	2018-06-12	14
49522	3	19113	2018-06-12 16:11:02	2018-06-12	14
49523	3	19114	2018-06-12 16:07:30	2018-06-12	14
49524	3	19115	2018-06-12 15:50:31	2018-06-12	13
49525	3	19116	2018-06-12 15:50:20	2018-06-12	13
49526	3	19117	2018-06-12 15:50:14	2018-06-12	13
49527	3	19118	2018-06-12 15:12:40	2018-06-12	13
49528	3	19119	2018-06-12 15:03:30	2018-06-12	13
49529	3	19120	2018-06-12 14:34:37	2018-06-12	12
49530	3	19121	2018-06-12 11:16:43	2018-06-12	9
49531	3	19122	2018-06-12 10:47:07	2018-06-12	8
49532	3	19123	2018-06-12 10:29:41	2018-06-12	8
49533	3	19124	2018-06-12 09:42:56	2018-06-12	7
49534	3	19125	2018-06-12 09:38:07	2018-06-12	7
49535	3	19126	2018-06-12 09:29:25	2018-06-12	7
49536	3	19127	2018-06-12 08:55:30	2018-06-12	6
49537	3	19128	2018-06-12 08:35:43	2018-06-12	6
49538	3	19129	2018-06-12 08:24:56	2018-06-12	6
49539	3	19130	2018-06-12 08:01:28	2018-06-12	6
49540	3	19131	2018-06-12 07:54:53	2018-06-12	5
49541	3	19132	2018-06-11 16:42:58	2018-06-11	14
49542	3	19133	2018-06-11 15:39:47	2018-06-11	13
49543	3	19134	2018-06-11 15:13:13	2018-06-11	13
49544	3	19135	2018-06-11 14:34:38	2018-06-11	12
49545	3	19136	2018-06-11 14:12:05	2018-06-11	12
49546	3	19137	2018-06-11 11:10:50	2018-06-11	9
49547	3	19138	2018-06-11 10:59:34	2018-06-11	8
49548	3	19139	2018-06-11 09:36:13	2018-06-11	7
49549	3	19140	2018-06-11 09:17:49	2018-06-11	7
49550	3	19141	2018-06-11 09:03:22	2018-06-11	7
49551	3	19142	2018-06-11 08:51:02	2018-06-11	6
49552	3	19143	2018-06-11 08:52:46	2018-06-11	6
49553	3	19144	2018-06-11 08:47:07	2018-06-11	6
49554	3	19145	2018-06-11 08:44:49	2018-06-11	6
49555	3	19146	2018-06-11 08:36:41	2018-06-11	6
49556	3	19147	2018-06-11 08:36:17	2018-06-11	6
49557	3	19148	2018-06-08 15:01:53	2018-06-08	13
49558	3	19149	2018-06-08 14:31:34	2018-06-08	12
49559	3	19150	2018-06-08 14:24:45	2018-06-08	12
49560	3	19151	2018-06-08 14:17:36	2018-06-08	12
49561	3	19152	2018-06-08 12:15:15	2018-06-08	10
49562	3	19153	2018-06-08 11:36:01	2018-06-08	9
49563	3	19154	2018-06-08 11:23:37	2018-06-08	9
49564	3	19155	2018-06-08 11:21:46	2018-06-08	9
49565	3	19156	2018-06-08 09:57:31	2018-06-08	7
49566	3	19157	2018-06-08 09:45:47	2018-06-08	7
49567	3	19158	2018-06-08 08:42:47	2018-06-08	6
49568	3	19159	2018-06-08 08:38:32	2018-06-08	6
49569	3	19160	2018-06-08 08:35:37	2018-06-08	6
49570	3	19161	2018-06-07 15:51:57	2018-06-07	13
49571	3	19162	2018-06-07 15:43:27	2018-06-07	13
49572	3	19163	2018-06-07 15:39:31	2018-06-07	13
49573	3	19164	2018-06-07 10:21:02	2018-06-07	8
49574	3	19165	2018-06-07 10:04:15	2018-06-07	8
49575	3	19166	2018-06-07 09:44:06	2018-06-07	7
49576	3	19167	2018-06-07 09:40:36	2018-06-07	7
49577	3	19168	2018-06-07 09:34:27	2018-06-07	7
49578	3	19169	2018-06-07 09:16:36	2018-06-07	7
49579	3	19170	2018-06-07 08:50:47	2018-06-07	6
49580	3	19171	2018-06-06 16:25:30	2018-06-06	14
49581	3	19172	2018-06-06 14:36:13	2018-06-06	12
49582	3	19173	2018-06-06 10:09:27	2018-06-06	8
49583	3	19174	2018-06-06 09:44:46	2018-06-06	7
49584	3	19175	2018-06-06 09:30:18	2018-06-06	7
49585	3	19176	2018-06-06 09:16:48	2018-06-06	7
49586	3	19177	2018-06-06 08:49:35	2018-06-06	6
49587	3	19178	2018-06-05 15:17:41	2018-06-05	13
49588	3	19179	2018-06-05 13:43:12	2018-06-05	11
49589	3	19180	2018-06-05 09:56:27	2018-06-05	7
49590	3	19181	2018-06-05 09:27:36	2018-06-05	7
49591	3	19182	2018-06-05 09:22:46	2018-06-05	7
49592	3	19183	2018-06-05 09:22:39	2018-06-05	7
49593	3	19184	2018-06-05 08:35:15	2018-06-05	6
49594	3	19185	2018-06-05 08:24:26	2018-06-05	6
49595	3	19186	2018-06-04 17:00:06	2018-06-04	15
49596	3	19187	2018-06-04 16:06:24	2018-06-04	14
49597	3	19188	2018-06-04 15:49:09	2018-06-04	13
49598	3	19189	2018-06-04 14:12:21	2018-06-04	12
49599	3	19190	2018-06-04 11:42:16	2018-06-04	9
49600	3	19191	2018-06-04 09:53:23	2018-06-04	7
49601	3	19192	2018-06-04 09:02:23	2018-06-04	7
49602	3	19193	2018-06-04 08:31:42	2018-06-04	6
49603	3	19194	2018-06-04 08:27:03	2018-06-04	6
49604	3	19195	2018-06-04 08:25:08	2018-06-04	6
49605	3	19196	2018-06-04 08:22:14	2018-06-04	6
49606	3	19197	2018-06-04 08:07:23	2018-06-04	6
49607	3	19198	2018-06-01 16:02:02	2018-06-01	14
49608	3	19199	2018-06-01 15:41:21	2018-06-01	13
49609	3	19200	2018-06-01 14:36:05	2018-06-01	12
49610	3	19201	2018-06-01 14:29:55	2018-06-01	12
49611	3	19202	2018-06-01 14:24:09	2018-06-01	12
49612	3	19203	2018-05-31 16:52:46	2018-05-31	14
49613	3	19204	2018-05-31 16:02:20	2018-05-31	14
49614	3	19205	2018-05-31 15:49:14	2018-05-31	13
49615	3	19206	2018-05-31 15:24:09	2018-05-31	13
49616	3	19207	2018-05-31 14:50:43	2018-05-31	12
49617	3	19208	2018-05-31 13:37:51	2018-05-31	11
49618	3	19209	2018-05-31 11:54:47	2018-05-31	9
49619	3	19210	2018-05-31 11:41:52	2018-05-31	9
49620	3	19211	2018-05-31 10:42:50	2018-05-31	8
49621	3	19212	2018-05-31 10:40:06	2018-05-31	8
49622	3	19213	2018-05-31 10:03:55	2018-05-31	8
49623	3	19214	2018-05-31 09:03:41	2018-05-31	7
49624	3	19215	2018-05-31 08:09:22	2018-05-31	6
49625	3	19216	2018-05-30 11:33:37	2018-05-30	9
49626	3	19217	2018-05-30 11:01:47	2018-05-30	9
49627	3	19218	2018-05-29 15:43:41	2018-05-29	13
49628	3	19219	2018-05-29 15:04:52	2018-05-29	13
49629	3	19220	2018-05-29 14:47:30	2018-05-29	12
49630	3	19221	2018-05-29 14:37:11	2018-05-29	12
49631	3	19222	2018-05-29 10:43:14	2018-05-29	8
49632	3	19223	2018-05-29 09:34:11	2018-05-29	7
49633	3	19224	2018-05-29 09:01:30	2018-05-29	7
49634	3	19225	2018-05-29 08:58:05	2018-05-29	6
49635	3	19226	2018-05-28 12:09:05	2018-05-28	10
49636	3	19227	2018-05-28 11:12:27	2018-05-28	9
49637	3	19228	2018-05-28 10:41:31	2018-05-28	8
49638	3	19229	2018-05-28 10:07:22	2018-05-28	8
49639	3	19230	2018-05-28 10:03:06	2018-05-28	8
49640	3	19231	2018-05-28 09:37:14	2018-05-28	7
49641	3	19232	2018-05-28 09:29:29	2018-05-28	7
49642	3	19233	2018-05-28 08:57:51	2018-05-28	6
49643	3	19234	2018-05-28 08:45:43	2018-05-28	6
49644	3	19235	2018-05-28 08:40:50	2018-05-28	6
49645	3	19236	2018-05-25 16:51:46	2018-05-25	14
49646	3	19237	2018-05-25 14:56:29	2018-05-25	12
49647	3	19238	2018-05-25 14:12:31	2018-05-25	12
49648	3	19239	2018-05-25 14:11:39	2018-05-25	12
49649	3	19240	2018-05-25 11:38:00	2018-05-25	9
49650	3	19241	2018-05-25 11:36:01	2018-05-25	9
49651	3	19242	2018-05-25 10:33:56	2018-05-25	8
49652	3	19243	2018-05-25 10:17:43	2018-05-25	8
49653	3	19244	2018-05-25 09:46:39	2018-05-25	7
49654	3	19245	2018-05-25 09:38:37	2018-05-25	7
49655	3	19246	2018-05-25 08:42:10	2018-05-25	6
49656	3	19247	2018-05-25 08:30:27	2018-05-25	6
49657	3	19248	2018-05-25 08:27:29	2018-05-25	6
49658	3	19249	2018-05-24 14:32:40	2018-05-24	12
49659	3	19250	2018-05-24 11:39:46	2018-05-24	9
49660	3	19251	2018-05-24 11:26:46	2018-05-24	9
49661	3	19252	2018-05-24 11:19:04	2018-05-24	9
49662	3	19253	2018-05-24 09:25:44	2018-05-24	7
49663	3	19254	2018-05-24 08:28:25	2018-05-24	6
49664	3	19255	2018-05-23 16:46:03	2018-05-23	14
49665	3	19256	2018-05-23 16:24:45	2018-05-23	14
49666	3	19257	2018-05-23 16:13:51	2018-05-23	14
49667	3	19258	2018-05-23 14:16:56	2018-05-23	12
49668	3	19259	2018-05-23 12:21:18	2018-05-23	10
49669	3	19260	2018-05-23 11:20:29	2018-05-23	9
49670	3	19261	2018-05-23 11:08:59	2018-05-23	9
49671	3	19262	2018-05-23 11:00:57	2018-05-23	9
49672	3	19263	2018-05-23 11:01:59	2018-05-23	9
49673	3	19264	2018-05-23 10:50:34	2018-05-23	8
49674	3	19265	2018-05-23 10:25:53	2018-05-23	8
49675	3	19266	2018-05-23 09:50:28	2018-05-23	7
49676	3	19267	2018-05-23 09:09:55	2018-05-23	7
49677	3	19268	2018-05-22 16:20:29	2018-05-22	14
49678	3	19269	2018-05-22 15:40:49	2018-05-22	13
49679	3	19270	2018-05-22 15:32:32	2018-05-22	13
49680	3	19271	2018-05-22 15:27:34	2018-05-22	13
49681	3	19272	2018-05-22 15:22:24	2018-05-22	13
49682	3	19273	2018-05-22 15:16:49	2018-05-22	13
49683	3	19274	2018-05-22 14:54:59	2018-05-22	12
49684	3	19275	2018-05-22 14:48:10	2018-05-22	12
49685	3	19276	2018-05-22 09:26:06	2018-05-22	7
49686	3	19277	2018-05-18 16:14:25	2018-05-18	14
49687	3	19278	2018-05-18 15:31:30	2018-05-18	13
49688	3	19279	2018-05-18 14:48:50	2018-05-18	12
49689	3	19280	2018-05-18 14:21:17	2018-05-18	12
49690	3	19281	2018-05-18 12:29:48	2018-05-18	10
49691	3	19282	2018-05-18 11:22:21	2018-05-18	9
49692	3	19283	2018-05-18 10:23:12	2018-05-18	8
49693	3	19284	2018-05-18 10:14:57	2018-05-18	8
49694	3	19285	2018-05-18 10:08:03	2018-05-18	8
49695	3	19286	2018-05-17 16:43:05	2018-05-17	14
49696	3	19287	2018-05-17 16:25:26	2018-05-17	14
49697	3	19288	2018-05-17 15:04:30	2018-05-17	13
49698	3	19289	2018-05-17 14:50:15	2018-05-17	12
49699	3	19290	2018-05-17 10:48:40	2018-05-17	8
49700	3	19291	2018-05-17 10:04:17	2018-05-17	8
49701	3	19292	2018-05-17 09:11:17	2018-05-17	7
49702	3	19293	2018-05-16 16:51:03	2018-05-16	14
49703	3	19294	2018-05-16 16:06:27	2018-05-16	14
49704	3	19295	2018-05-16 14:32:37	2018-05-16	12
49705	3	19296	2018-05-16 11:11:28	2018-05-16	9
49706	3	19297	2018-05-16 11:04:05	2018-05-16	9
49707	3	19298	2018-05-16 10:51:17	2018-05-16	8
49708	3	19299	2018-05-16 10:04:08	2018-05-16	8
49709	3	19300	2018-05-16 09:21:26	2018-05-16	7
49710	3	19301	2018-05-16 09:08:43	2018-05-16	7
49711	3	19302	2018-05-16 08:56:01	2018-05-16	6
49712	3	19303	2018-05-16 08:17:23	2018-05-16	6
49713	3	19304	2018-05-15 16:48:15	2018-05-15	14
49714	3	19305	2018-05-15 15:27:41	2018-05-15	13
49715	3	19306	2018-05-15 14:42:40	2018-05-15	12
49716	3	19307	2018-05-15 14:36:50	2018-05-15	12
49717	3	19308	2018-05-15 11:54:39	2018-05-15	9
49718	3	19309	2018-05-15 11:52:59	2018-05-15	9
49719	3	19310	2018-05-15 10:41:39	2018-05-15	8
49720	3	19311	2018-05-15 10:32:16	2018-05-15	8
49721	3	19312	2018-05-15 10:14:35	2018-05-15	8
49722	3	19313	2018-05-15 09:01:32	2018-05-15	7
49723	3	19314	2018-05-15 08:35:51	2018-05-15	6
49724	3	19315	2018-05-14 12:01:44	2018-05-14	10
49725	3	19316	2018-05-14 10:42:23	2018-05-14	8
49726	3	19317	2018-05-14 10:33:17	2018-05-14	8
49727	3	19318	2018-05-14 10:22:41	2018-05-14	8
49728	3	19319	2018-05-14 09:52:31	2018-05-14	7
49729	3	19320	2018-05-14 08:58:14	2018-05-14	6
49730	3	19321	2018-05-14 08:27:06	2018-05-14	6
49731	3	19322	2018-05-11 14:19:55	2018-05-11	12
49732	3	19323	2018-05-11 14:07:50	2018-05-11	12
49733	3	19324	2018-05-11 11:01:51	2018-05-11	9
49734	3	19325	2018-05-11 10:30:21	2018-05-11	8
49735	3	19326	2018-05-11 09:13:43	2018-05-11	7
49736	3	19327	2018-05-09 13:29:29	2018-05-09	11
49737	3	19328	2018-05-09 11:15:14	2018-05-09	9
49738	3	19329	2018-05-09 10:38:49	2018-05-09	8
49739	3	19330	2018-05-09 09:35:48	2018-05-09	7
49740	3	19331	2018-05-09 08:26:14	2018-05-09	6
49741	3	19332	2018-05-07 10:48:21	2018-05-07	8
49742	3	19333	2018-05-07 10:44:28	2018-05-07	8
49743	3	19334	2018-05-07 09:53:21	2018-05-07	7
49744	3	19335	2018-05-07 09:41:22	2018-05-07	7
49745	3	19336	2018-05-07 08:59:38	2018-05-07	6
49746	3	19337	2018-05-07 08:49:10	2018-05-07	6
49747	3	19338	2018-05-04 16:05:43	2018-05-04	14
49748	3	19339	2018-05-04 15:17:00	2018-05-04	13
49749	3	19340	2018-05-04 14:53:36	2018-05-04	12
49750	3	19341	2018-05-04 11:13:44	2018-05-04	9
49751	3	19342	2018-05-04 11:01:29	2018-05-04	9
49752	3	19343	2018-05-04 10:51:34	2018-05-04	8
49753	3	19344	2018-05-04 10:35:15	2018-05-04	8
49754	3	19345	2018-05-03 11:56:19	2018-05-03	9
49755	3	19346	2018-05-03 10:08:47	2018-05-03	8
49756	3	19347	2018-05-03 09:48:18	2018-05-03	7
49757	3	19348	2018-05-03 08:58:55	2018-05-03	6
49758	3	19349	2018-05-03 08:38:43	2018-05-03	6
49759	3	19350	2018-05-02 16:42:20	2018-05-02	14
49760	3	19351	2018-05-02 15:18:01	2018-05-02	13
49761	3	19352	2018-05-02 15:11:14	2018-05-02	13
49762	3	19353	2018-05-02 15:02:21	2018-05-02	13
49763	3	19354	2018-05-02 14:55:18	2018-05-02	12
49764	3	19355	2018-05-02 14:11:30	2018-05-02	12
49765	3	19356	2018-05-02 12:34:07	2018-05-02	10
49766	3	19357	2018-05-02 11:24:56	2018-05-02	9
49767	3	19358	2018-05-02 10:52:48	2018-05-02	8
49768	3	19359	2018-05-02 09:48:32	2018-05-02	7
49769	3	19360	2018-05-02 09:25:48	2018-05-02	7
49770	3	19361	2018-05-02 09:21:23	2018-05-02	7
49771	3	19362	2018-05-02 09:05:15	2018-05-02	7
49772	3	19363	2018-05-02 08:56:29	2018-05-02	6
49773	3	19364	2018-05-02 08:55:20	2018-05-02	6
49774	3	19365	2018-05-02 08:55:14	2018-05-02	6
49775	3	19366	2018-05-02 08:42:01	2018-05-02	6
49776	3	19367	2018-05-02 08:34:39	2018-05-02	6
49777	3	19368	2018-04-27 15:23:53	2018-04-27	13
49778	3	19369	2018-04-27 14:59:51	2018-04-27	12
49779	3	19370	2018-04-27 14:21:11	2018-04-27	12
49780	3	19371	2018-04-27 13:59:45	2018-04-27	11
49781	3	19372	2018-04-27 10:01:47	2018-04-27	8
49782	3	19373	2018-04-26 15:36:42	2018-04-26	13
49783	3	19374	2018-04-26 14:32:32	2018-04-26	12
49784	3	19375	2018-04-26 14:01:54	2018-04-26	12
49785	3	19376	2018-04-26 13:57:42	2018-04-26	11
49786	3	19377	2018-04-26 11:56:25	2018-04-26	9
49787	3	19378	2018-04-26 11:34:05	2018-04-26	9
49788	3	19379	2018-04-26 09:37:01	2018-04-26	7
49789	3	19380	2018-04-25 16:53:16	2018-04-25	14
49790	3	19381	2018-04-25 15:45:09	2018-04-25	13
49791	3	19382	2018-04-25 11:27:16	2018-04-25	9
49792	3	19383	2018-04-25 10:18:36	2018-04-25	8
49793	3	19384	2018-04-25 09:13:22	2018-04-25	7
49794	3	19385	2018-04-25 09:05:11	2018-04-25	7
49795	3	19386	2018-04-25 08:55:08	2018-04-25	6
49796	3	19387	2018-04-24 16:43:24	2018-04-24	14
49797	3	19388	2018-04-24 16:38:01	2018-04-24	14
49798	3	19389	2018-04-24 16:37:53	2018-04-24	14
49799	3	19390	2018-04-24 16:30:13	2018-04-24	14
49800	3	19391	2018-04-24 16:09:10	2018-04-24	14
49801	3	19392	2018-04-24 15:59:14	2018-04-24	13
49802	3	19393	2018-04-24 15:15:51	2018-04-24	13
49803	3	19394	2018-04-24 10:27:41	2018-04-24	8
49804	3	19395	2018-04-24 08:51:00	2018-04-24	6
49805	3	19396	2018-04-23 15:14:35	2018-04-23	13
49806	3	19397	2018-04-23 14:10:32	2018-04-23	12
49807	3	19398	2018-04-23 11:15:27	2018-04-23	9
49808	3	19399	2018-04-23 10:57:45	2018-04-23	8
49809	3	19400	2018-04-23 09:41:58	2018-04-23	7
49810	3	19401	2018-04-23 07:52:28	2018-04-23	5
49811	3	19402	2018-04-20 15:42:43	2018-04-20	13
49812	3	19403	2018-04-20 15:26:45	2018-04-20	13
49813	3	19404	2018-04-20 14:25:15	2018-04-20	12
49814	3	19405	2018-04-20 14:20:16	2018-04-20	12
49815	3	19406	2018-04-20 11:05:57	2018-04-20	9
49816	3	19407	2018-04-20 10:44:39	2018-04-20	8
49817	3	19408	2018-04-19 14:20:19	2018-04-19	12
49818	3	19409	2018-04-19 10:37:27	2018-04-19	8
49819	3	19410	2018-04-19 08:31:12	2018-04-19	6
49820	3	19411	2018-04-19 08:24:55	2018-04-19	6
49821	3	19412	2018-04-18 16:31:42	2018-04-18	14
49822	3	19413	2018-04-18 15:35:26	2018-04-18	13
49823	3	19414	2018-04-18 15:34:00	2018-04-18	13
49824	3	19415	2018-04-18 14:37:12	2018-04-18	12
49825	3	19416	2018-04-18 14:34:07	2018-04-18	12
49826	3	19417	2018-04-18 14:20:41	2018-04-18	12
49827	3	19418	2018-04-18 11:58:46	2018-04-18	9
49828	3	19419	2018-04-18 11:47:00	2018-04-18	9
49829	3	19420	2018-04-18 11:34:17	2018-04-18	9
49830	3	19421	2018-04-18 11:32:24	2018-04-18	9
49831	3	19422	2018-04-18 11:22:22	2018-04-18	9
49832	3	19423	2018-04-18 11:15:31	2018-04-18	9
49833	3	19424	2018-04-18 10:54:53	2018-04-18	8
49834	3	19425	2018-04-18 10:53:19	2018-04-18	8
49835	3	19426	2018-04-18 10:26:40	2018-04-18	8
49836	3	19427	2018-04-18 08:39:31	2018-04-18	6
49837	3	19428	2018-04-17 12:03:44	2018-04-17	10
49838	3	19429	2018-04-17 11:58:40	2018-04-17	9
49839	3	19430	2018-04-17 11:29:28	2018-04-17	9
49840	3	19431	2018-04-17 09:29:44	2018-04-17	7
49841	3	19432	2018-04-17 09:09:33	2018-04-17	7
49842	3	19433	2018-04-17 08:14:07	2018-04-17	6
49843	3	19434	2018-04-16 15:43:01	2018-04-16	13
49844	3	19435	2018-04-16 11:52:17	2018-04-16	9
49845	3	19436	2018-04-16 11:44:57	2018-04-16	9
49846	3	19437	2018-04-16 11:14:54	2018-04-16	9
49847	3	19438	2018-04-16 10:45:54	2018-04-16	8
49848	3	19439	2018-04-16 10:24:49	2018-04-16	8
49849	3	19440	2018-04-16 09:52:36	2018-04-16	7
49850	3	19441	2018-04-16 09:41:35	2018-04-16	7
49851	3	19442	2018-04-16 09:10:08	2018-04-16	7
49852	3	19443	2018-04-13 16:49:52	2018-04-13	14
49853	3	19444	2018-04-13 16:26:30	2018-04-13	14
49854	3	19445	2018-04-13 16:19:10	2018-04-13	14
49855	3	19446	2018-04-13 16:18:21	2018-04-13	14
49856	3	19447	2018-04-13 12:23:00	2018-04-13	10
49857	3	19448	2018-04-13 11:57:32	2018-04-13	9
49858	3	19449	2018-04-13 11:50:47	2018-04-13	9
49859	3	19450	2018-04-13 09:28:13	2018-04-13	7
49860	3	19451	2018-04-13 09:15:30	2018-04-13	7
49861	3	19452	2018-04-12 15:27:04	2018-04-12	13
49862	3	19453	2018-04-12 15:20:15	2018-04-12	13
49863	3	19454	2018-04-12 13:54:45	2018-04-12	11
49864	3	19455	2018-04-12 11:44:29	2018-04-12	9
49865	3	19456	2018-04-12 10:02:13	2018-04-12	8
49866	3	19457	2018-04-11 15:43:54	2018-04-11	13
49867	3	19458	2018-04-11 14:40:35	2018-04-11	12
49868	3	19459	2018-04-11 14:20:28	2018-04-11	12
49869	3	19460	2018-04-11 12:04:58	2018-04-11	10
49870	3	19461	2018-04-11 11:18:29	2018-04-11	9
49871	3	19462	2018-04-11 11:29:47	2018-04-11	9
49872	3	19463	2018-04-11 11:12:07	2018-04-11	9
49873	3	19464	2018-04-11 10:37:50	2018-04-11	8
49874	3	19465	2018-04-10 16:41:25	2018-04-10	14
49875	3	19466	2018-04-10 16:34:12	2018-04-10	14
49876	3	19467	2018-04-10 14:51:20	2018-04-10	12
49877	3	19468	2018-04-10 08:46:32	2018-04-10	6
49878	1	19469	2018-12-06 19:22:22	2018-12-06	18
49879	2	19469	2018-12-06 19:22:22	2018-12-06	18
49880	1	19470	2018-12-06 17:44:23	2018-12-06	16
49881	2	19470	2018-12-06 17:44:24	2018-12-06	16
49882	1	19471	2018-12-06 16:46:06	2018-12-06	15
49883	2	19471	2018-12-06 16:46:08	2018-12-06	15
49884	1	19472	2018-12-06 16:29:02	2018-12-06	15
49885	2	19472	2018-12-06 16:29:03	2018-12-06	15
49886	1	19473	2018-12-06 15:32:51	2018-12-06	14
49887	2	19473	2018-12-06 15:32:52	2018-12-06	14
49888	1	19474	2018-12-06 15:33:48	2018-12-06	14
49889	2	19474	2018-12-06 15:33:50	2018-12-06	14
49890	1	19475	2018-12-06 14:55:27	2018-12-06	13
49891	2	19475	2018-12-06 14:55:29	2018-12-06	13
49892	1	19476	2018-12-06 14:45:57	2018-12-06	13
49893	2	19476	2018-12-06 14:45:58	2018-12-06	13
49894	1	19477	2018-12-06 14:15:39	2018-12-06	13
49895	2	19477	2018-12-06 14:15:40	2018-12-06	13
49896	1	19478	2018-12-06 13:16:45	2018-12-06	12
49897	2	19478	2018-12-06 13:16:47	2018-12-06	12
49898	1	19479	2018-12-06 11:53:28	2018-12-06	10
49899	2	19479	2018-12-06 11:53:29	2018-12-06	10
49900	1	19480	2018-12-06 11:38:34	2018-12-06	10
49901	2	19480	2018-12-06 11:38:35	2018-12-06	10
49902	1	19481	2018-12-06 11:37:24	2018-12-06	10
49903	2	19481	2018-12-06 11:37:24	2018-12-06	10
49904	1	19482	2018-12-06 10:49:03	2018-12-06	9
49905	2	19482	2018-12-06 10:49:05	2018-12-06	9
49906	1	19483	2018-12-06 11:12:11	2018-12-06	10
49907	2	19483	2018-12-06 11:12:13	2018-12-06	10
49908	1	19484	2018-12-06 09:32:13	2018-12-06	8
49909	2	19484	2018-12-06 09:32:15	2018-12-06	8
49910	1	19485	2018-12-06 09:24:03	2018-12-06	8
49911	2	19485	2018-12-06 09:24:05	2018-12-06	8
49912	1	19486	2018-12-06 09:01:58	2018-12-06	8
49913	2	19486	2018-12-06 09:02:00	2018-12-06	8
49914	1	19487	2018-12-06 08:30:23	2018-12-06	7
49915	2	19487	2018-12-06 08:30:24	2018-12-06	7
49916	1	19488	2018-12-06 07:48:33	2018-12-06	6
49917	2	19488	2018-12-06 07:48:34	2018-12-06	6
49918	1	19489	2018-12-05 16:35:54	2018-12-05	15
49919	2	19489	2018-12-05 16:35:55	2018-12-05	15
49920	3	19489	2018-12-05 16:36:05	2018-12-05	15
49921	1	19490	2018-12-05 16:06:17	2018-12-05	15
49922	2	19490	2018-12-05 16:06:18	2018-12-05	15
49923	1	19491	2018-12-05 16:03:05	2018-12-05	15
49924	2	19491	2018-12-05 16:03:07	2018-12-05	15
49925	1	19492	2018-12-05 15:56:12	2018-12-05	14
49926	2	19492	2018-12-05 15:56:13	2018-12-05	14
49927	1	19493	2018-12-05 15:54:35	2018-12-05	14
49928	2	19493	2018-12-05 15:54:37	2018-12-05	14
49929	1	19494	2018-12-05 15:20:20	2018-12-05	14
49930	2	19494	2018-12-05 15:20:22	2018-12-05	14
49931	1	19495	2018-12-05 15:14:14	2018-12-05	14
49932	2	19495	2018-12-05 15:14:16	2018-12-05	14
49933	1	19496	2018-12-05 14:41:01	2018-12-05	13
49934	2	19496	2018-12-05 14:41:02	2018-12-05	13
49935	1	19497	2018-12-05 12:57:32	2018-12-05	11
49936	2	19497	2018-12-05 12:57:33	2018-12-05	11
49937	1	19498	2018-12-05 12:11:44	2018-12-05	11
49938	2	19498	2018-12-05 12:11:46	2018-12-05	11
49939	1	19499	2018-12-05 12:09:37	2018-12-05	11
49940	2	19499	2018-12-05 12:09:38	2018-12-05	11
49941	1	19500	2018-12-05 11:59:59	2018-12-05	10
49942	2	19500	2018-12-05 11:59:59	2018-12-05	10
49943	1	19501	2018-12-05 11:28:57	2018-12-05	10
49944	2	19501	2018-12-05 11:28:58	2018-12-05	10
49945	1	19502	2018-12-05 15:44:30	2018-12-05	14
49946	2	19502	2018-12-05 15:44:31	2018-12-05	14
49947	1	19503	2018-12-05 10:58:53	2018-12-05	9
49948	2	19503	2018-12-05 10:58:55	2018-12-05	9
49949	1	19504	2018-12-05 09:42:32	2018-12-05	8
49950	2	19504	2018-12-05 09:42:32	2018-12-05	8
49951	3	19504	2018-12-05 10:05:49	2018-12-05	9
49952	1	19505	2018-12-05 09:38:00	2018-12-05	8
49953	2	19505	2018-12-05 09:38:02	2018-12-05	8
49954	1	19506	2018-12-05 09:23:31	2018-12-05	8
49955	2	19506	2018-12-05 09:23:32	2018-12-05	8
49956	1	19507	2018-12-05 08:56:33	2018-12-05	7
49957	2	19507	2018-12-05 08:56:34	2018-12-05	7
49958	1	19508	2018-12-05 08:38:42	2018-12-05	7
49959	2	19508	2018-12-05 08:38:42	2018-12-05	7
49960	1	19509	2018-12-04 21:55:23	2018-12-04	20
49961	2	19509	2018-12-04 21:55:23	2018-12-04	20
49962	3	19509	2018-12-05 09:45:37	2018-12-05	8
49963	1	19510	2018-12-04 21:57:01	2018-12-04	20
49964	2	19510	2018-12-04 21:57:01	2018-12-04	20
49965	1	19511	2018-12-04 16:08:20	2018-12-04	15
49966	2	19511	2018-12-04 16:08:21	2018-12-04	15
49967	3	19511	2018-12-05 13:45:08	2018-12-05	12
49968	1	19512	2018-12-04 14:51:36	2018-12-04	13
49969	2	19512	2018-12-04 14:51:38	2018-12-04	13
49970	1	19513	2018-12-04 14:44:11	2018-12-04	13
49971	2	19513	2018-12-04 14:44:12	2018-12-04	13
49972	1	19514	2018-12-04 14:20:00	2018-12-04	13
49973	2	19514	2018-12-04 14:20:00	2018-12-04	13
49974	1	19515	2018-12-04 14:12:44	2018-12-04	13
49975	2	19515	2018-12-04 14:12:46	2018-12-04	13
49976	1	19516	2018-12-04 13:35:57	2018-12-04	12
49977	2	19516	2018-12-04 13:35:58	2018-12-04	12
49978	3	19516	2018-12-04 13:39:08	2018-12-04	12
49979	1	19517	2018-12-04 13:04:33	2018-12-04	12
49980	2	19517	2018-12-04 13:04:34	2018-12-04	12
49981	1	19518	2018-12-04 12:21:12	2018-12-04	11
49982	2	19518	2018-12-04 12:21:14	2018-12-04	11
49983	1	19519	2018-12-04 11:34:39	2018-12-04	10
49984	2	19519	2018-12-04 11:34:40	2018-12-04	10
49985	3	19519	2018-12-04 12:20:43	2018-12-04	11
49986	1	19520	2018-12-04 11:09:59	2018-12-04	10
49987	2	19520	2018-12-04 11:10:01	2018-12-04	10
49988	3	19520	2018-12-05 09:41:04	2018-12-05	8
49989	1	19521	2018-12-04 11:08:45	2018-12-04	10
49990	2	19521	2018-12-04 11:08:46	2018-12-04	10
49991	3	19521	2018-12-04 11:18:52	2018-12-04	10
49992	1	19522	2018-12-04 10:11:01	2018-12-04	9
49993	2	19522	2018-12-04 10:11:03	2018-12-04	9
49994	1	19523	2018-12-04 10:03:07	2018-12-04	9
49995	2	19523	2018-12-04 10:03:08	2018-12-04	9
49996	3	19523	2018-12-04 14:21:49	2018-12-04	13
49997	1	19524	2018-12-04 09:41:25	2018-12-04	8
49998	2	19524	2018-12-04 09:41:27	2018-12-04	8
49999	1	19525	2018-12-04 09:35:45	2018-12-04	8
50000	2	19525	2018-12-04 09:35:47	2018-12-04	8
50001	3	19525	2018-12-05 10:58:50	2018-12-05	9
50002	1	19526	2018-12-04 09:17:34	2018-12-04	8
50003	2	19526	2018-12-04 09:17:34	2018-12-04	8
50004	1	19527	2018-12-04 09:10:51	2018-12-04	8
50005	2	19527	2018-12-04 09:10:53	2018-12-04	8
50006	1	19528	2018-12-04 08:35:51	2018-12-04	7
50007	2	19528	2018-12-04 08:35:52	2018-12-04	7
50008	1	19529	2018-12-04 08:29:47	2018-12-04	7
50009	2	19529	2018-12-04 08:29:48	2018-12-04	7
50010	1	19530	2018-12-03 19:15:29	2018-12-03	18
50011	2	19530	2018-12-03 19:15:31	2018-12-03	18
50012	3	19530	2018-12-05 14:50:20	2018-12-05	13
50013	1	19531	2018-12-03 16:21:59	2018-12-03	15
50014	2	19531	2018-12-03 16:22:01	2018-12-03	15
50015	1	19532	2018-12-03 16:11:28	2018-12-03	15
50016	2	19532	2018-12-03 16:11:30	2018-12-03	15
50017	1	19533	2018-12-03 15:37:51	2018-12-03	14
50018	2	19533	2018-12-03 15:37:53	2018-12-03	14
50019	1	19534	2018-12-03 15:19:19	2018-12-03	14
50020	2	19534	2018-12-03 15:19:21	2018-12-03	14
50021	1	19535	2018-12-03 15:22:57	2018-12-03	14
50022	2	19535	2018-12-03 15:22:58	2018-12-03	14
50023	1	19536	2018-12-03 14:49:10	2018-12-03	13
50024	2	19536	2018-12-03 14:49:11	2018-12-03	13
50025	1	19537	2018-12-03 15:20:58	2018-12-03	14
50026	2	19537	2018-12-03 15:20:59	2018-12-03	14
50027	3	19537	2018-12-04 16:41:47	2018-12-04	15
50028	1	19538	2018-12-03 14:46:11	2018-12-03	13
50029	2	19538	2018-12-03 14:46:12	2018-12-03	13
50030	1	19539	2018-12-03 14:26:01	2018-12-03	13
50031	2	19539	2018-12-03 14:26:02	2018-12-03	13
50032	1	19540	2018-12-03 14:15:15	2018-12-03	13
50033	2	19540	2018-12-03 14:15:17	2018-12-03	13
50034	1	19541	2018-12-03 11:58:22	2018-12-03	10
50035	2	19541	2018-12-03 11:58:24	2018-12-03	10
50036	1	19541	2018-12-03 14:38:45	2018-12-03	13
50037	2	19541	2018-12-03 14:38:45	2018-12-03	13
50038	3	19541	2018-12-04 15:17:30	2018-12-04	14
50039	1	19542	2018-12-03 11:38:35	2018-12-03	10
50040	2	19542	2018-12-03 11:38:36	2018-12-03	10
50041	3	19542	2018-12-05 10:59:07	2018-12-05	9
50042	1	19543	2018-12-03 11:32:03	2018-12-03	10
50043	2	19543	2018-12-03 11:32:05	2018-12-03	10
50044	1	19544	2018-12-03 11:28:47	2018-12-03	10
50045	2	19544	2018-12-03 11:28:49	2018-12-03	10
50046	3	19544	2018-12-03 13:46:27	2018-12-03	12
50047	1	19545	2018-12-03 11:14:53	2018-12-03	10
50048	2	19545	2018-12-03 11:14:54	2018-12-03	10
50049	1	19546	2018-12-03 11:06:54	2018-12-03	10
50050	2	19546	2018-12-03 11:06:56	2018-12-03	10
50051	1	19547	2018-12-03 10:44:01	2018-12-03	9
50052	2	19547	2018-12-03 10:44:03	2018-12-03	9
50053	3	19547	2018-12-04 08:40:25	2018-12-04	7
50054	1	19548	2018-12-03 10:36:12	2018-12-03	9
50055	2	19548	2018-12-03 10:36:13	2018-12-03	9
50056	3	19548	2018-12-04 15:16:28	2018-12-04	14
50057	1	19549	2018-12-03 10:13:06	2018-12-03	9
50058	2	19549	2018-12-03 10:13:07	2018-12-03	9
50059	1	19550	2018-12-03 09:53:12	2018-12-03	8
50060	2	19550	2018-12-03 09:53:13	2018-12-03	8
50061	3	19550	2018-12-03 14:37:26	2018-12-03	13
50062	1	19551	2018-12-03 09:33:01	2018-12-03	8
50063	2	19551	2018-12-03 09:33:03	2018-12-03	8
50064	3	19551	2018-12-04 15:17:02	2018-12-04	14
50065	1	19552	2018-12-03 09:28:54	2018-12-03	8
50066	2	19552	2018-12-03 09:28:55	2018-12-03	8
50067	1	19553	2018-12-03 07:41:25	2018-12-03	6
50068	2	19553	2018-12-03 07:41:26	2018-12-03	6
50069	3	19553	2018-12-04 14:20:41	2018-12-04	13
50070	1	19554	2018-12-02 22:07:36	2018-12-02	21
50071	2	19554	2018-12-02 22:07:37	2018-12-02	21
50072	3	19554	2018-12-05 10:59:51	2018-12-05	9
50073	1	19555	2018-12-02 11:24:30	2018-12-02	10
50074	2	19555	2018-12-02 11:24:30	2018-12-02	10
50075	3	19555	2018-12-06 08:21:17	2018-12-06	7
50076	1	19556	2018-12-02 11:03:26	2018-12-02	10
50077	2	19556	2018-12-02 11:03:26	2018-12-02	10
50078	1	19557	2018-12-01 00:29:24	2018-11-30	23
50079	2	19557	2018-12-01 00:29:25	2018-11-30	23
50080	1	19558	2018-11-30 18:43:23	2018-11-30	17
50081	2	19558	2018-11-30 18:43:24	2018-11-30	17
50082	1	19559	2018-11-30 16:46:20	2018-11-30	15
50083	2	19559	2018-11-30 16:46:21	2018-11-30	15
50084	1	19560	2018-11-30 15:09:33	2018-11-30	14
50085	2	19560	2018-11-30 15:09:34	2018-11-30	14
50086	3	19560	2018-12-05 11:00:17	2018-12-05	10
50087	1	19561	2018-11-30 14:57:12	2018-11-30	13
50088	2	19561	2018-11-30 14:57:14	2018-11-30	13
50089	1	19562	2018-11-30 14:19:20	2018-11-30	13
50090	2	19562	2018-11-30 14:19:22	2018-11-30	13
50091	3	19562	2018-12-04 16:41:17	2018-12-04	15
50092	1	19563	2018-11-30 13:33:22	2018-11-30	12
50093	2	19563	2018-11-30 13:33:23	2018-11-30	12
50094	1	19564	2018-11-30 12:25:08	2018-11-30	11
50095	2	19564	2018-11-30 12:25:10	2018-11-30	11
50096	3	19564	2018-12-05 14:41:56	2018-12-05	13
50097	1	19565	2018-11-30 12:00:59	2018-11-30	11
50098	2	19565	2018-11-30 12:01:01	2018-11-30	11
50099	1	19566	2018-11-30 10:55:02	2018-11-30	9
50100	2	19566	2018-11-30 10:55:02	2018-11-30	9
50101	3	19566	2018-11-30 11:05:36	2018-11-30	10
50102	1	19567	2018-11-30 10:50:49	2018-11-30	9
50103	2	19567	2018-11-30 10:50:51	2018-11-30	9
50104	3	19567	2018-12-04 08:38:31	2018-12-04	7
50105	1	19568	2018-11-30 10:39:43	2018-11-30	9
50106	2	19568	2018-11-30 10:39:45	2018-11-30	9
50107	3	19568	2018-12-03 10:01:05	2018-12-03	9
50108	1	19569	2018-11-30 10:25:20	2018-11-30	9
50109	2	19569	2018-11-30 10:25:21	2018-11-30	9
50110	1	19570	2018-11-30 10:16:36	2018-11-30	9
50111	2	19570	2018-11-30 10:16:38	2018-11-30	9
50112	1	19571	2018-11-30 10:11:30	2018-11-30	9
50113	2	19571	2018-11-30 10:11:32	2018-11-30	9
50114	3	19571	2018-12-06 15:40:44	2018-12-06	14
50115	1	19572	2018-11-30 09:52:16	2018-11-30	8
50116	2	19572	2018-11-30 09:52:17	2018-11-30	8
50117	3	19572	2018-12-05 11:00:39	2018-12-05	10
50118	1	19573	2018-11-30 09:42:38	2018-11-30	8
50119	2	19573	2018-11-30 09:42:39	2018-11-30	8
50120	3	19573	2018-12-05 11:01:00	2018-12-05	10
50121	1	19574	2018-11-30 09:28:55	2018-11-30	8
50122	2	19574	2018-11-30 09:28:57	2018-11-30	8
50123	1	19575	2018-11-30 09:23:07	2018-11-30	8
50124	2	19575	2018-11-30 09:23:09	2018-11-30	8
50125	1	19576	2018-11-30 09:11:45	2018-11-30	8
50126	2	19576	2018-11-30 09:11:47	2018-11-30	8
50127	1	19577	2018-11-30 09:11:15	2018-11-30	8
50128	2	19577	2018-11-30 09:11:16	2018-11-30	8
50129	3	19577	2018-11-30 09:24:09	2018-11-30	8
50130	1	19578	2018-11-30 08:20:35	2018-11-30	7
50131	2	19578	2018-11-30 08:20:37	2018-11-30	7
50132	3	19578	2018-12-03 14:17:33	2018-12-03	13
50133	1	19579	2018-11-29 14:46:00	2018-11-29	13
50134	2	19579	2018-11-29 14:46:01	2018-11-29	13
50135	1	19580	2018-11-29 13:48:55	2018-11-29	12
50136	2	19580	2018-11-29 13:48:57	2018-11-29	12
50137	1	19581	2018-11-29 12:30:14	2018-11-29	11
50138	2	19581	2018-11-29 12:30:15	2018-11-29	11
50139	3	19581	2018-12-03 13:27:49	2018-12-03	12
50140	1	19582	2018-11-29 11:54:45	2018-11-29	10
50141	2	19582	2018-11-29 11:54:46	2018-11-29	10
50142	1	19583	2018-11-29 11:57:49	2018-11-29	10
50143	2	19583	2018-11-29 11:57:51	2018-11-29	10
50144	1	19584	2018-11-29 11:37:33	2018-11-29	10
50145	2	19584	2018-11-29 11:37:35	2018-11-29	10
50146	1	19585	2018-11-29 11:36:47	2018-11-29	10
50147	2	19585	2018-11-29 11:36:49	2018-11-29	10
50148	3	19585	2018-11-29 14:54:00	2018-11-29	13
50149	1	19586	2018-11-29 11:33:09	2018-11-29	10
50150	2	19586	2018-11-29 11:33:11	2018-11-29	10
50151	3	19586	2018-12-05 11:01:51	2018-12-05	10
50152	1	19587	2018-11-29 07:52:58	2018-11-29	6
50153	2	19587	2018-11-29 07:53:00	2018-11-29	6
50154	1	19588	2018-11-29 07:46:31	2018-11-29	6
50155	2	19588	2018-11-29 07:46:33	2018-11-29	6
50156	1	19589	2018-11-29 07:36:20	2018-11-29	6
50157	2	19589	2018-11-29 07:36:21	2018-11-29	6
50158	3	19589	2018-11-30 09:08:27	2018-11-30	8
50159	1	19590	2018-11-28 19:00:27	2018-11-28	18
50160	2	19590	2018-11-28 19:00:27	2018-11-28	18
50161	3	19590	2018-12-05 11:02:13	2018-12-05	10
50162	1	19591	2018-11-28 18:37:44	2018-11-28	17
50163	2	19591	2018-11-28 18:37:45	2018-11-28	17
50164	3	19591	2018-11-29 13:30:23	2018-11-29	12
50165	1	19592	2018-11-28 18:00:06	2018-11-28	17
50166	2	19592	2018-11-28 18:00:06	2018-11-28	17
50167	3	19592	2018-11-29 13:29:20	2018-11-29	12
50168	1	19593	2018-11-28 16:24:17	2018-11-28	15
50169	2	19593	2018-11-28 16:24:19	2018-11-28	15
50170	3	19593	2018-12-05 11:02:40	2018-12-05	10
50171	1	19594	2018-11-28 16:10:17	2018-11-28	15
50172	2	19594	2018-11-28 16:10:19	2018-11-28	15
50173	1	19595	2018-11-28 16:07:55	2018-11-28	15
50174	2	19595	2018-11-28 16:07:57	2018-11-28	15
50175	3	19595	2018-12-05 11:03:03	2018-12-05	10
50176	1	19596	2018-11-28 15:54:14	2018-11-28	14
50177	2	19596	2018-11-28 15:54:15	2018-11-28	14
50178	3	19596	2018-12-05 11:10:58	2018-12-05	10
50179	1	19597	2018-11-28 16:14:27	2018-11-28	15
50180	2	19597	2018-11-28 16:14:27	2018-11-28	15
50181	1	19598	2018-11-28 15:50:02	2018-11-28	14
50182	2	19598	2018-11-28 15:50:03	2018-11-28	14
50183	1	19599	2018-11-28 15:37:51	2018-11-28	14
50184	2	19599	2018-11-28 15:37:53	2018-11-28	14
50185	1	19600	2018-11-28 15:22:23	2018-11-28	14
50186	2	19600	2018-11-28 15:22:25	2018-11-28	14
50187	1	19601	2018-11-28 15:24:58	2018-11-28	14
50188	2	19601	2018-11-28 15:25:00	2018-11-28	14
50189	1	19602	2018-11-28 15:24:37	2018-11-28	14
50190	2	19602	2018-11-28 15:24:39	2018-11-28	14
50191	1	19603	2018-11-28 15:13:31	2018-11-28	14
50192	2	19603	2018-11-28 15:13:32	2018-11-28	14
50193	3	19603	2018-12-05 11:11:22	2018-12-05	10
50194	1	19604	2018-11-28 14:44:04	2018-11-28	13
50195	2	19604	2018-11-28 14:44:06	2018-11-28	13
50196	1	19605	2018-11-28 14:38:21	2018-11-28	13
50197	2	19605	2018-11-28 14:38:23	2018-11-28	13
50198	1	19606	2018-11-28 14:51:46	2018-11-28	13
50199	2	19606	2018-11-28 14:51:48	2018-11-28	13
50200	3	19606	2018-12-06 14:14:17	2018-12-06	13
50201	1	19607	2018-11-28 12:46:49	2018-11-28	11
50202	2	19607	2018-11-28 12:46:51	2018-11-28	11
50203	1	19608	2018-11-28 11:48:05	2018-11-28	10
50204	2	19608	2018-11-28 11:48:06	2018-11-28	10
50205	1	19609	2018-11-28 11:42:06	2018-11-28	10
50206	2	19609	2018-11-28 11:42:08	2018-11-28	10
50207	1	19610	2018-11-28 11:40:13	2018-11-28	10
50208	2	19610	2018-11-28 11:40:15	2018-11-28	10
50209	1	19611	2018-11-28 10:55:58	2018-11-28	9
50210	2	19611	2018-11-28 10:56:01	2018-11-28	9
50211	1	19612	2018-11-28 10:31:00	2018-11-28	9
50212	2	19612	2018-11-28 10:31:00	2018-11-28	9
50213	1	19612	2018-11-29 09:31:32	2018-11-29	8
50214	2	19612	2018-11-29 09:32:18	2018-11-29	8
50215	1	19612	2018-11-29 09:33:30	2018-11-29	8
50216	2	19612	2018-11-29 09:34:15	2018-11-29	8
50217	1	19613	2018-11-28 09:55:14	2018-11-28	8
50218	2	19613	2018-11-28 09:55:15	2018-11-28	8
50219	1	19613	2018-11-30 11:19:59	2018-11-30	10
50220	2	19613	2018-11-30 11:20:22	2018-11-30	10
50221	1	19614	2018-11-28 10:18:56	2018-11-28	9
50222	2	19614	2018-11-28 10:18:58	2018-11-28	9
50223	1	19614	2018-11-29 16:43:59	2018-11-29	15
50224	2	19614	2018-11-29 16:44:22	2018-11-29	15
50225	1	19614	2018-11-29 17:14:42	2018-11-29	16
50226	2	19614	2018-11-29 17:14:42	2018-11-29	16
50227	1	19615	2018-11-28 09:57:20	2018-11-28	8
50228	2	19615	2018-11-28 09:57:22	2018-11-28	8
50229	1	19615	2018-11-29 16:26:05	2018-11-29	15
50230	2	19615	2018-11-29 16:26:28	2018-11-29	15
50231	1	19616	2018-11-27 21:39:09	2018-11-27	20
50232	2	19616	2018-11-27 21:39:14	2018-11-27	20
50233	1	19616	2018-11-29 15:04:32	2018-11-29	14
50234	2	19616	2018-11-29 15:05:19	2018-11-29	14
50235	1	19616	2018-11-29 15:06:04	2018-11-29	14
50236	2	19616	2018-11-29 15:06:53	2018-11-29	14
50237	1	19616	2018-11-29 16:19:31	2018-11-29	15
50238	2	19616	2018-11-29 16:19:32	2018-11-29	15
50239	2	19617	2018-11-27 19:12:10	2018-11-27	18
50240	2	19618	2018-11-27 18:39:37	2018-11-27	17
50241	2	19619	2018-11-27 16:28:25	2018-11-27	15
50242	2	19620	2018-11-27 16:16:04	2018-11-27	15
50243	1	19620	2018-11-27 16:16:10	2018-11-27	15
50244	2	19620	2018-11-27 16:16:12	2018-11-27	15
50245	2	19621	2018-11-27 16:07:33	2018-11-27	15
50246	1	19621	2018-11-27 16:07:37	2018-11-27	15
50247	2	19621	2018-11-27 16:07:38	2018-11-27	15
50248	3	19621	2018-11-29 03:20:55	2018-11-29	2
50249	2	19622	2018-11-27 15:49:54	2018-11-27	14
50250	1	19622	2018-11-27 15:49:59	2018-11-27	14
50251	2	19622	2018-11-27 15:50:01	2018-11-27	14
50252	2	19623	2018-11-27 14:32:23	2018-11-27	13
50253	1	19623	2018-11-27 14:32:27	2018-11-27	13
50254	2	19623	2018-11-27 14:32:28	2018-11-27	13
50255	1	19623	2018-11-27 15:40:24	2018-11-27	14
50256	2	19623	2018-11-27 15:40:25	2018-11-27	14
50257	2	19624	2018-11-27 14:19:13	2018-11-27	13
50258	1	19624	2018-11-27 14:35:07	2018-11-27	13
50259	2	19624	2018-11-27 14:35:09	2018-11-27	13
50260	3	19624	2018-11-29 13:20:36	2018-11-29	12
50261	2	19625	2018-11-27 13:25:22	2018-11-27	12
50262	1	19625	2018-11-27 14:05:20	2018-11-27	13
50263	2	19625	2018-11-27 14:05:21	2018-11-27	13
50264	2	19626	2018-11-27 11:21:56	2018-11-27	10
50265	1	19626	2018-11-27 11:22:00	2018-11-27	10
50266	2	19626	2018-11-27 11:22:02	2018-11-27	10
50267	2	19627	2018-11-27 10:47:52	2018-11-27	9
50268	1	19627	2018-11-27 10:47:56	2018-11-27	9
50269	2	19627	2018-11-27 10:47:57	2018-11-27	9
50270	2	19628	2018-11-27 10:10:56	2018-11-27	9
50271	1	19628	2018-11-27 10:11:00	2018-11-27	9
50272	2	19628	2018-11-27 10:11:01	2018-11-27	9
50273	3	19628	2018-11-28 09:43:30	2018-11-28	8
50274	2	19629	2018-11-27 10:06:28	2018-11-27	9
50275	1	19629	2018-11-27 10:06:32	2018-11-27	9
50276	2	19629	2018-11-27 10:06:33	2018-11-27	9
50277	1	19629	2018-11-27 11:20:07	2018-11-27	10
50278	3	19629	2018-11-27 11:20:08	2018-11-27	10
50279	2	19630	2018-11-27 09:55:00	2018-11-27	8
50280	1	19630	2018-11-27 09:55:04	2018-11-27	8
50281	2	19630	2018-11-27 09:55:06	2018-11-27	8
50282	1	19630	2018-11-27 11:00:49	2018-11-27	10
50283	2	19630	2018-11-27 11:00:50	2018-11-27	10
50284	3	19630	2018-12-04 15:15:18	2018-12-04	14
50285	2	19631	2018-11-27 09:52:19	2018-11-27	8
50286	1	19631	2018-11-27 09:52:23	2018-11-27	8
50287	2	19631	2018-11-27 09:52:24	2018-11-27	8
50288	2	19632	2018-11-27 08:51:46	2018-11-27	7
50289	1	19632	2018-11-27 09:00:44	2018-11-27	8
50290	2	19632	2018-11-27 09:00:46	2018-11-27	8
50291	3	19632	2018-12-03 09:02:13	2018-12-03	8
50292	2	19633	2018-11-27 08:37:52	2018-11-27	7
50293	1	19633	2018-11-27 08:37:56	2018-11-27	7
50294	2	19633	2018-11-27 08:37:57	2018-11-27	7
50295	2	19634	2018-11-27 08:28:34	2018-11-27	7
50296	1	19634	2018-11-27 11:44:13	2018-11-27	10
50297	2	19634	2018-11-27 11:44:14	2018-11-27	10
50298	1	19634	2018-11-27 11:48:45	2018-11-27	10
50299	3	19634	2018-11-27 11:48:45	2018-11-27	10
50300	2	19635	2018-11-27 08:08:23	2018-11-27	7
50301	1	19635	2018-11-27 08:40:47	2018-11-27	7
50302	2	19635	2018-11-27 08:40:49	2018-11-27	7
50303	1	19635	2018-11-27 14:20:55	2018-11-27	13
50304	2	19635	2018-11-27 14:20:56	2018-11-27	13
50305	2	19636	2018-11-27 07:43:46	2018-11-27	6
50306	1	19636	2018-11-27 07:43:51	2018-11-27	6
50307	2	19636	2018-11-27 07:43:52	2018-11-27	6
50308	3	19636	2018-11-30 09:11:38	2018-11-30	8
50309	2	19637	2018-11-26 21:01:55	2018-11-26	20
50310	1	19637	2018-11-27 07:32:27	2018-11-27	6
50311	2	19637	2018-11-27 07:32:29	2018-11-27	6
50312	1	19637	2018-11-27 12:00:10	2018-11-27	11
50313	3	19637	2018-11-27 12:00:10	2018-11-27	11
50314	2	19638	2018-11-26 19:14:37	2018-11-26	18
50315	1	19638	2018-11-27 07:54:01	2018-11-27	6
50316	2	19638	2018-11-27 07:54:02	2018-11-27	6
50317	1	19638	2018-11-27 09:00:11	2018-11-27	8
50318	2	19638	2018-11-27 09:00:11	2018-11-27	8
50319	1	19639	2018-11-26 18:24:57	2018-11-26	17
50320	1	19640	2018-11-26 17:27:11	2018-11-26	16
50321	2	19640	2018-11-26 17:27:15	2018-11-26	16
50322	1	19641	2018-11-26 17:12:08	2018-11-26	16
50323	1	19642	2018-11-26 16:55:56	2018-11-26	15
50324	2	19642	2018-11-26 16:56:00	2018-11-26	15
50325	3	19642	2018-12-06 08:40:13	2018-12-06	7
50326	1	19643	2018-11-26 16:32:56	2018-11-26	15
50327	2	19643	2018-11-26 16:33:00	2018-11-26	15
50328	1	19643	2018-11-27 14:21:33	2018-11-27	13
50329	3	19643	2018-11-27 14:21:33	2018-11-27	13
50330	1	19644	2018-11-26 16:12:26	2018-11-26	15
50331	2	19644	2018-11-26 16:34:00	2018-11-26	15
50332	3	19644	2018-12-05 11:11:56	2018-12-05	10
50333	1	19645	2018-11-26 14:16:47	2018-11-26	13
50334	2	19645	2018-11-26 14:16:50	2018-11-26	13
50335	1	19645	2018-11-27 11:01:59	2018-11-27	10
50336	2	19645	2018-11-27 11:02:00	2018-11-27	10
50337	1	19646	2018-11-26 13:50:26	2018-11-26	12
50338	2	19646	2018-11-26 14:21:50	2018-11-26	13
50339	3	19646	2018-11-26 14:21:56	2018-11-26	13
50340	1	19647	2018-11-26 12:26:44	2018-11-26	11
50341	2	19647	2018-11-26 12:33:58	2018-11-26	11
50342	3	19647	2018-11-26 12:36:51	2018-11-26	11
50343	1	19648	2018-11-26 11:58:59	2018-11-26	10
50344	2	19648	2018-11-26 12:04:02	2018-11-26	11
50345	1	19648	2018-11-27 14:22:01	2018-11-27	13
50346	2	19648	2018-11-27 14:22:02	2018-11-27	13
50347	3	19648	2018-11-29 10:48:57	2018-11-29	9
50348	1	19649	2018-11-26 11:46:12	2018-11-26	10
50349	2	19649	2018-11-26 11:46:16	2018-11-26	10
50350	1	19650	2018-11-26 11:34:12	2018-11-26	10
50351	2	19650	2018-11-26 11:34:22	2018-11-26	10
50352	1	19651	2018-11-26 11:24:25	2018-11-26	10
50353	2	19651	2018-11-26 11:24:30	2018-11-26	10
50354	1	19652	2018-11-26 10:49:24	2018-11-26	9
50355	2	19652	2018-11-26 10:49:29	2018-11-26	9
50356	1	19653	2018-11-26 10:41:30	2018-11-26	9
50357	2	19653	2018-11-26 10:41:36	2018-11-26	9
50358	1	19654	2018-11-26 10:36:58	2018-11-26	9
50359	2	19654	2018-11-26 10:37:03	2018-11-26	9
50360	1	19654	2018-11-27 15:40:18	2018-11-27	14
50361	3	19654	2018-11-27 15:40:19	2018-11-27	14
50362	1	19655	2018-11-26 10:44:30	2018-11-26	9
50363	2	19655	2018-11-26 10:44:34	2018-11-26	9
50364	3	19655	2018-12-03 09:01:37	2018-12-03	8
50365	1	19656	2018-11-26 10:34:21	2018-11-26	9
50366	2	19656	2018-11-26 10:35:36	2018-11-26	9
50367	3	19656	2018-12-05 10:50:13	2018-12-05	9
50368	1	19657	2018-11-26 10:11:19	2018-11-26	9
50369	2	19657	2018-11-26 10:33:31	2018-11-26	9
50370	1	19657	2018-11-27 14:20:08	2018-11-27	13
50371	2	19657	2018-11-27 14:20:09	2018-11-27	13
50372	1	19658	2018-11-26 10:08:35	2018-11-26	9
50373	2	19658	2018-11-26 10:08:39	2018-11-26	9
50374	3	19658	2018-12-05 14:20:14	2018-12-05	13
50375	1	19659	2018-11-26 09:38:34	2018-11-26	8
50376	2	19659	2018-11-26 09:38:38	2018-11-26	8
50377	3	19659	2018-11-30 09:17:27	2018-11-30	8
50378	1	19660	2018-11-26 09:34:38	2018-11-26	8
50379	2	19660	2018-11-26 09:34:41	2018-11-26	8
50380	3	19660	2018-12-04 08:20:20	2018-12-04	7
50381	1	19661	2018-11-26 09:37:20	2018-11-26	8
50382	2	19661	2018-11-26 09:37:24	2018-11-26	8
50383	1	19662	2018-11-26 09:42:31	2018-11-26	8
50384	2	19662	2018-11-26 11:50:10	2018-11-26	10
50385	1	19663	2018-11-26 09:27:12	2018-11-26	8
50386	2	19663	2018-11-26 09:27:16	2018-11-26	8
50387	1	19663	2018-11-27 09:01:07	2018-11-27	8
50388	3	19663	2018-11-27 09:01:07	2018-11-27	8
50389	1	19664	2018-11-26 09:18:19	2018-11-26	8
50390	2	19664	2018-11-26 09:18:22	2018-11-26	8
50391	1	19665	2018-11-26 08:45:51	2018-11-26	7
50392	2	19665	2018-11-26 08:45:58	2018-11-26	7
50393	1	19666	2018-11-26 07:52:17	2018-11-26	6
50394	2	19666	2018-11-26 07:52:21	2018-11-26	6
50395	3	19666	2018-12-05 11:12:22	2018-12-05	10
50396	1	19667	2018-11-25 08:57:23	2018-11-25	7
50397	2	19667	2018-11-26 09:17:07	2018-11-26	8
50398	3	19667	2018-11-26 09:19:32	2018-11-26	8
50399	1	19668	2018-11-25 08:07:29	2018-11-25	7
50400	2	19668	2018-11-26 09:06:51	2018-11-26	8
50401	3	19668	2018-12-05 10:49:19	2018-12-05	9
50402	1	19669	2018-11-24 17:39:40	2018-11-24	16
50403	2	19669	2018-11-26 09:03:40	2018-11-26	8
50404	1	19669	2018-11-27 08:00:17	2018-11-27	7
50405	3	19669	2018-11-27 08:00:17	2018-11-27	7
50406	1	19670	2018-11-24 13:04:12	2018-11-24	12
50407	2	19670	2018-11-26 09:01:53	2018-11-26	8
50408	3	19670	2018-12-05 14:22:11	2018-12-05	13
50409	1	19671	2018-11-24 10:24:17	2018-11-24	9
50410	2	19671	2018-11-26 09:01:01	2018-11-26	8
50411	1	19671	2018-11-27 14:40:09	2018-11-27	13
50412	3	19671	2018-11-27 14:40:10	2018-11-27	13
50413	1	19672	2018-11-24 08:16:59	2018-11-24	7
50414	2	19672	2018-11-26 08:59:44	2018-11-26	7
50415	1	19673	2018-11-23 18:16:49	2018-11-23	17
50416	2	19673	2018-11-26 08:58:56	2018-11-26	7
50417	1	19674	2018-11-23 17:36:29	2018-11-23	16
50418	2	19674	2018-11-26 08:57:29	2018-11-26	7
50419	1	19675	2018-11-23 17:31:02	2018-11-23	16
50420	2	19675	2018-11-26 08:55:35	2018-11-26	7
50421	1	19675	2018-11-27 14:21:44	2018-11-27	13
50422	3	19675	2018-11-27 14:21:45	2018-11-27	13
50423	1	19676	2018-11-23 16:46:22	2018-11-23	15
50424	2	19676	2018-11-23 16:46:26	2018-11-23	15
50425	3	19676	2018-12-05 15:51:35	2018-12-05	14
50426	1	19677	2018-11-23 16:06:45	2018-11-23	15
50427	2	19677	2018-11-23 16:06:51	2018-11-23	15
50428	1	19678	2018-11-23 15:49:26	2018-11-23	14
50429	2	19678	2018-11-23 15:49:30	2018-11-23	14
50430	1	19678	2018-11-27 10:00:32	2018-11-27	9
50431	2	19678	2018-11-27 10:00:33	2018-11-27	9
50432	1	19679	2018-11-23 15:38:07	2018-11-23	14
50433	2	19679	2018-11-23 16:08:10	2018-11-23	15
50434	1	19679	2018-11-29 14:52:54	2018-11-29	13
50435	2	19679	2018-11-29 14:54:01	2018-11-29	13
50436	3	19679	2018-12-04 14:21:08	2018-12-04	13
50437	1	19680	2018-11-23 14:48:25	2018-11-23	13
50438	2	19680	2018-11-23 14:48:29	2018-11-23	13
50439	1	19681	2018-11-23 15:10:32	2018-11-23	14
50440	2	19681	2018-11-23 15:13:13	2018-11-23	14
50441	1	19682	2018-11-23 13:58:02	2018-11-23	12
50442	2	19682	2018-11-23 13:58:06	2018-11-23	12
50443	1	19683	2018-11-23 13:55:00	2018-11-23	12
50444	2	19683	2018-11-23 13:55:05	2018-11-23	12
50445	1	19684	2018-11-23 13:51:47	2018-11-23	12
50446	2	19684	2018-11-23 14:17:23	2018-11-23	13
50447	3	19684	2018-11-30 09:15:10	2018-11-30	8
50448	1	19685	2018-11-23 13:33:10	2018-11-23	12
50449	2	19685	2018-11-23 14:16:19	2018-11-23	13
50450	3	19685	2018-11-29 07:41:38	2018-11-29	6
50451	1	19686	2018-11-23 13:19:48	2018-11-23	12
50452	2	19686	2018-11-23 14:15:23	2018-11-23	13
50453	3	19686	2018-11-26 17:01:59	2018-11-26	16
50454	1	19687	2018-11-23 11:27:11	2018-11-23	10
50455	2	19687	2018-11-23 11:27:15	2018-11-23	10
50456	1	19688	2018-11-23 10:23:53	2018-11-23	9
50457	2	19688	2018-11-23 10:23:57	2018-11-23	9
50458	1	19689	2018-11-23 09:51:52	2018-11-23	8
50459	2	19689	2018-11-23 09:51:57	2018-11-23	8
50460	3	19689	2018-12-05 15:52:17	2018-12-05	14
50461	1	19690	2018-11-23 08:52:56	2018-11-23	7
50462	2	19690	2018-11-23 09:20:32	2018-11-23	8
50463	1	19690	2018-11-27 14:21:34	2018-11-27	13
50464	2	19690	2018-11-27 14:21:35	2018-11-27	13
50465	3	19690	2018-11-29 10:24:37	2018-11-29	9
50466	1	19691	2018-11-23 07:56:12	2018-11-23	6
50467	2	19691	2018-11-23 07:56:18	2018-11-23	6
50468	1	19692	2018-11-23 07:53:26	2018-11-23	6
50469	2	19692	2018-11-23 07:53:30	2018-11-23	6
50470	3	19692	2018-12-03 10:01:32	2018-12-03	9
50471	1	19693	2018-11-23 07:52:06	2018-11-23	6
50472	2	19693	2018-11-23 07:52:10	2018-11-23	6
50473	3	19693	2018-11-23 14:05:41	2018-11-23	13
50474	1	19694	2018-11-22 16:47:10	2018-11-22	15
50475	2	19694	2018-11-23 09:11:28	2018-11-23	8
50476	3	19694	2018-11-23 09:19:13	2018-11-23	8
50477	1	19695	2018-11-22 16:11:10	2018-11-22	15
50478	2	19695	2018-11-22 16:13:07	2018-11-22	15
50479	3	19695	2018-11-23 08:21:23	2018-11-23	7
50480	1	19696	2018-11-22 13:38:56	2018-11-22	12
50481	2	19696	2018-11-22 13:39:00	2018-11-22	12
50482	3	19696	2018-11-22 15:40:11	2018-11-22	14
50483	1	19697	2018-11-22 11:48:53	2018-11-22	10
50484	2	19697	2018-11-22 11:48:57	2018-11-22	10
50485	3	19697	2018-11-23 15:00:33	2018-11-23	14
50486	1	19698	2018-11-22 11:42:27	2018-11-22	10
50487	2	19698	2018-11-22 11:42:31	2018-11-22	10
50488	1	19699	2018-11-22 11:38:38	2018-11-22	10
50489	2	19699	2018-11-22 11:38:42	2018-11-22	10
50490	1	19699	2018-11-27 15:41:46	2018-11-27	14
50491	2	19699	2018-11-27 15:41:47	2018-11-27	14
50492	1	19700	2018-11-22 11:15:11	2018-11-22	10
50493	2	19700	2018-11-22 11:15:14	2018-11-22	10
50494	3	19700	2018-11-26 09:41:03	2018-11-26	8
50495	1	19701	2018-11-22 10:46:51	2018-11-22	9
50496	2	19701	2018-11-22 10:46:55	2018-11-22	9
50497	3	19701	2018-11-22 15:00:27	2018-11-22	14
50498	1	19702	2018-11-22 10:25:21	2018-11-22	9
50499	2	19702	2018-11-22 10:25:24	2018-11-22	9
50500	3	19702	2018-11-23 09:40:39	2018-11-23	8
50501	1	19703	2018-11-22 09:13:44	2018-11-22	8
50502	2	19703	2018-11-22 09:13:49	2018-11-22	8
50503	1	19704	2018-11-22 09:09:20	2018-11-22	8
50504	2	19704	2018-11-22 09:09:24	2018-11-22	8
50505	3	19704	2018-11-22 17:00:38	2018-11-22	16
50506	1	19705	2018-11-22 08:40:29	2018-11-22	7
50507	2	19705	2018-11-22 09:01:07	2018-11-22	8
50508	3	19705	2018-11-22 09:05:13	2018-11-22	8
50509	1	19706	2018-11-22 08:29:40	2018-11-22	7
50510	2	19706	2018-11-22 08:29:45	2018-11-22	7
50511	1	19707	2018-11-21 16:50:43	2018-11-21	15
50512	2	19707	2018-11-21 16:50:48	2018-11-21	15
50513	1	19708	2018-11-21 15:40:44	2018-11-21	14
50514	2	19708	2018-11-21 15:40:50	2018-11-21	14
50515	1	19708	2018-11-27 09:01:47	2018-11-27	8
50516	2	19708	2018-11-27 09:01:47	2018-11-27	8
50517	1	19709	2018-11-21 15:23:50	2018-11-21	14
50518	2	19709	2018-11-21 15:23:55	2018-11-21	14
50519	3	19709	2018-11-21 16:53:00	2018-11-21	15
50520	1	19710	2018-11-21 15:23:45	2018-11-21	14
50521	2	19710	2018-11-21 15:23:50	2018-11-21	14
50522	1	19711	2018-11-21 15:04:34	2018-11-21	14
50523	2	19711	2018-11-21 15:04:41	2018-11-21	14
50524	3	19711	2018-12-05 15:52:45	2018-12-05	14
50525	1	19712	2018-11-21 14:44:49	2018-11-21	13
50526	2	19712	2018-11-21 14:44:55	2018-11-21	13
50527	1	19713	2018-11-21 14:41:31	2018-11-21	13
50528	2	19713	2018-11-21 14:41:36	2018-11-21	13
50529	1	19714	2018-11-21 14:45:53	2018-11-21	13
50530	2	19714	2018-11-21 14:46:01	2018-11-21	13
50531	1	19715	2018-11-21 14:23:30	2018-11-21	13
50532	2	19715	2018-11-21 14:23:37	2018-11-21	13
50533	1	19715	2018-11-27 09:01:48	2018-11-27	8
50534	2	19715	2018-11-27 09:01:49	2018-11-27	8
50535	1	19716	2018-11-21 14:21:21	2018-11-21	13
50536	2	19716	2018-11-21 14:21:26	2018-11-21	13
50537	3	19716	2018-12-05 15:53:10	2018-12-05	14
50538	1	19717	2018-11-21 12:26:22	2018-11-21	11
50539	2	19717	2018-11-21 12:26:27	2018-11-21	11
50540	1	19718	2018-11-21 11:46:10	2018-11-21	10
50541	2	19718	2018-11-21 11:46:14	2018-11-21	10
50542	3	19718	2018-11-22 09:00:34	2018-11-22	8
50543	1	19719	2018-11-21 11:32:27	2018-11-21	10
50544	2	19719	2018-11-21 11:32:34	2018-11-21	10
50545	3	19719	2018-12-05 15:53:21	2018-12-05	14
50546	1	19720	2018-11-21 11:15:00	2018-11-21	10
50547	2	19720	2018-11-21 11:15:05	2018-11-21	10
50548	3	19720	2018-11-26 14:21:01	2018-11-26	13
50549	1	19721	2018-11-21 11:09:22	2018-11-21	10
50550	2	19721	2018-11-21 11:09:29	2018-11-21	10
50551	1	19722	2018-11-21 11:04:12	2018-11-21	10
50552	2	19722	2018-11-21 11:04:19	2018-11-21	10
50553	1	19723	2018-11-21 10:57:43	2018-11-21	9
50554	2	19723	2018-11-21 10:57:49	2018-11-21	9
50555	3	19723	2018-12-05 15:53:55	2018-12-05	14
50556	1	19724	2018-11-21 10:36:59	2018-11-21	9
50557	2	19724	2018-11-21 10:37:05	2018-11-21	9
50558	1	19724	2018-11-27 09:00:17	2018-11-27	8
50559	2	19724	2018-11-27 09:00:17	2018-11-27	8
50560	1	19725	2018-11-21 10:20:03	2018-11-21	9
50561	2	19725	2018-11-21 10:20:08	2018-11-21	9
50562	1	19726	2018-11-21 10:18:00	2018-11-21	9
50563	2	19726	2018-11-21 10:18:06	2018-11-21	9
50564	1	19727	2018-11-21 10:11:30	2018-11-21	9
50565	2	19727	2018-11-21 10:11:36	2018-11-21	9
50566	3	19727	2018-11-23 14:06:04	2018-11-23	13
50567	1	19728	2018-11-21 10:12:09	2018-11-21	9
50568	2	19728	2018-11-21 10:12:16	2018-11-21	9
50569	1	19729	2018-11-21 10:05:48	2018-11-21	9
50570	2	19729	2018-11-21 10:05:54	2018-11-21	9
50571	3	19729	2018-11-28 12:03:15	2018-11-28	11
50572	1	19730	2018-11-21 09:59:49	2018-11-21	8
50573	2	19730	2018-11-21 09:59:56	2018-11-21	8
50574	3	19730	2018-12-05 15:54:22	2018-12-05	14
50575	1	19731	2018-11-21 09:39:50	2018-11-21	8
50576	2	19731	2018-11-21 09:39:57	2018-11-21	8
50577	3	19731	2018-12-03 14:19:44	2018-12-03	13
50578	1	19732	2018-11-21 09:30:38	2018-11-21	8
50579	2	19732	2018-11-21 09:30:46	2018-11-21	8
50580	3	19732	2018-11-23 13:42:28	2018-11-23	12
50581	1	19733	2018-11-21 09:23:31	2018-11-21	8
50582	2	19733	2018-11-21 09:23:37	2018-11-21	8
50583	1	19734	2018-11-21 09:22:56	2018-11-21	8
50584	2	19734	2018-11-21 09:23:00	2018-11-21	8
50585	3	19734	2018-11-26 11:40:13	2018-11-26	10
50586	1	19735	2018-11-21 09:21:38	2018-11-21	8
50587	2	19735	2018-11-21 09:21:45	2018-11-21	8
50588	1	19736	2018-11-21 09:02:40	2018-11-21	8
50589	2	19736	2018-11-21 09:18:57	2018-11-21	8
50590	3	19736	2018-11-21 11:22:32	2018-11-21	10
50591	1	19737	2018-11-21 08:53:27	2018-11-21	7
50592	2	19737	2018-11-21 08:53:34	2018-11-21	7
50593	1	19738	2018-11-21 08:54:20	2018-11-21	7
50594	2	19738	2018-11-21 08:57:33	2018-11-21	7
50595	1	19739	2018-11-21 07:37:33	2018-11-21	6
50596	2	19739	2018-11-21 07:37:37	2018-11-21	6
50597	1	19739	2018-11-27 15:00:30	2018-11-27	14
50598	3	19739	2018-11-27 15:00:31	2018-11-27	14
50599	1	19740	2018-11-20 21:15:13	2018-11-20	20
50600	2	19740	2018-11-21 08:42:58	2018-11-21	7
50601	3	19740	2018-11-30 12:00:39	2018-11-30	11
50602	1	19741	2018-11-20 20:28:09	2018-11-20	19
50603	2	19741	2018-11-21 08:41:51	2018-11-21	7
50604	1	19741	2018-11-21 16:20:30	2018-11-21	15
50605	3	19741	2018-11-21 16:20:30	2018-11-21	15
50606	1	19742	2018-11-20 18:14:27	2018-11-20	17
50607	2	19742	2018-11-21 08:40:11	2018-11-21	7
50608	1	19743	2018-11-20 16:06:10	2018-11-20	15
50609	2	19743	2018-11-20 16:06:15	2018-11-20	15
50610	3	19743	2018-11-28 15:21:26	2018-11-28	14
50611	1	19744	2018-11-20 16:05:29	2018-11-20	15
50612	2	19744	2018-11-20 16:05:36	2018-11-20	15
50613	1	19745	2018-11-20 16:02:33	2018-11-20	15
50614	2	19745	2018-11-20 16:02:41	2018-11-20	15
50615	3	19745	2018-12-04 11:00:44	2018-12-04	10
50616	1	19746	2018-11-20 15:49:47	2018-11-20	14
50617	2	19746	2018-11-20 15:49:51	2018-11-20	14
50618	3	19746	2018-12-06 14:18:26	2018-12-06	13
50619	1	19747	2018-11-20 15:50:44	2018-11-20	14
50620	2	19747	2018-11-20 15:50:51	2018-11-20	14
50621	1	19748	2018-11-20 15:23:03	2018-11-20	14
50622	2	19748	2018-11-20 15:23:10	2018-11-20	14
50623	1	19749	2018-11-20 15:18:02	2018-11-20	14
50624	2	19749	2018-11-20 15:18:07	2018-11-20	14
50625	1	19750	2018-11-20 15:14:57	2018-11-20	14
50626	2	19750	2018-11-20 15:15:05	2018-11-20	14
50627	1	19751	2018-11-20 15:07:54	2018-11-20	14
50628	2	19751	2018-11-20 15:08:01	2018-11-20	14
50629	3	19751	2018-11-26 17:01:08	2018-11-26	16
50630	1	19752	2018-11-20 14:59:19	2018-11-20	13
50631	2	19752	2018-11-20 14:59:26	2018-11-20	13
50632	3	19752	2018-11-22 10:33:21	2018-11-22	9
50633	1	19753	2018-11-20 14:56:09	2018-11-20	13
50634	2	19753	2018-11-20 14:56:13	2018-11-20	13
50635	3	19753	2018-11-22 10:21:17	2018-11-22	9
50636	1	19754	2018-11-20 14:44:48	2018-11-20	13
50637	2	19754	2018-11-20 14:44:54	2018-11-20	13
50638	1	19755	2018-11-20 14:25:00	2018-11-20	13
50639	2	19755	2018-11-20 14:25:05	2018-11-20	13
50640	1	19756	2018-11-20 14:32:44	2018-11-20	13
50641	2	19756	2018-11-20 14:32:51	2018-11-20	13
50642	3	19756	2018-12-05 15:53:34	2018-12-05	14
50643	1	19757	2018-11-20 14:27:39	2018-11-20	13
50644	2	19757	2018-11-20 15:01:31	2018-11-20	14
50645	3	19757	2018-11-21 09:58:34	2018-11-21	8
50646	1	19758	2018-11-20 14:19:00	2018-11-20	13
50647	2	19758	2018-11-20 14:19:05	2018-11-20	13
50648	3	19758	2018-11-22 09:00:44	2018-11-22	8
50649	1	19759	2018-11-20 14:14:12	2018-11-20	13
50650	2	19759	2018-11-20 14:14:17	2018-11-20	13
50651	3	19759	2018-11-22 08:20:35	2018-11-22	7
50652	1	19760	2018-11-20 14:07:44	2018-11-20	13
50653	2	19760	2018-11-20 14:07:50	2018-11-20	13
50654	3	19760	2018-11-22 15:41:07	2018-11-22	14
50655	1	19761	2018-11-20 14:23:12	2018-11-20	13
50656	2	19761	2018-11-20 15:00:39	2018-11-20	14
50657	1	19762	2018-11-20 11:35:29	2018-11-20	10
50658	2	19762	2018-11-20 11:38:23	2018-11-20	10
50659	3	19762	2018-11-20 16:29:26	2018-11-20	15
50660	1	19763	2018-11-20 11:01:19	2018-11-20	10
50661	2	19763	2018-11-20 11:02:52	2018-11-20	10
50662	1	19763	2018-11-27 14:21:31	2018-11-27	13
50663	2	19763	2018-11-27 14:21:32	2018-11-27	13
50664	3	19763	2018-11-29 10:37:27	2018-11-29	9
50665	1	19764	2018-11-20 10:30:18	2018-11-20	9
50666	2	19764	2018-11-20 10:30:23	2018-11-20	9
50667	3	19764	2018-12-06 14:15:57	2018-12-06	13
50668	1	19765	2018-11-20 10:29:04	2018-11-20	9
50669	2	19765	2018-11-20 10:29:09	2018-11-20	9
50670	3	19765	2018-11-26 11:05:44	2018-11-26	10
50671	1	19766	2018-11-20 10:25:28	2018-11-20	9
50672	2	19766	2018-11-20 10:25:33	2018-11-20	9
50673	1	19767	2018-11-20 10:32:27	2018-11-20	9
50674	2	19767	2018-11-20 10:36:05	2018-11-20	9
50675	3	19767	2018-11-29 14:44:31	2018-11-29	13
50676	1	19768	2018-11-20 10:14:05	2018-11-20	9
50677	2	19768	2018-11-20 10:14:10	2018-11-20	9
50678	3	19768	2018-11-22 13:43:28	2018-11-22	12
50679	1	19769	2018-11-20 10:27:27	2018-11-20	9
50680	2	19769	2018-11-20 10:34:30	2018-11-20	9
50681	1	19770	2018-11-20 09:08:31	2018-11-20	8
50682	2	19770	2018-11-20 09:08:37	2018-11-20	8
50683	3	19770	2018-11-30 09:18:55	2018-11-30	8
50684	1	19771	2018-11-20 08:35:41	2018-11-20	7
50685	2	19771	2018-11-20 08:35:49	2018-11-20	7
50686	3	19771	2018-11-22 11:27:16	2018-11-22	10
50687	1	19772	2018-11-20 08:33:08	2018-11-20	7
50688	2	19772	2018-11-20 08:33:15	2018-11-20	7
50689	3	19772	2018-11-30 09:19:45	2018-11-30	8
50690	1	19773	2018-11-19 16:56:21	2018-11-19	15
50691	2	19773	2018-11-19 16:56:25	2018-11-19	15
50692	3	19773	2018-12-05 10:48:12	2018-12-05	9
50693	1	19774	2018-11-19 16:38:07	2018-11-19	15
50694	2	19774	2018-11-19 16:38:13	2018-11-19	15
50695	3	19774	2018-12-04 16:41:30	2018-12-04	15
50696	1	19775	2018-11-19 16:34:50	2018-11-19	15
50697	2	19775	2018-11-19 16:34:56	2018-11-19	15
50698	1	19776	2018-11-19 16:27:49	2018-11-19	15
50699	2	19776	2018-11-19 16:27:56	2018-11-19	15
50700	1	19776	2018-11-27 14:20:59	2018-11-27	13
50701	3	19776	2018-11-27 14:20:59	2018-11-27	13
50702	1	19777	2018-11-19 16:19:52	2018-11-19	15
50703	2	19777	2018-11-19 16:19:59	2018-11-19	15
50704	1	19778	2018-11-19 15:46:04	2018-11-19	14
50705	2	19778	2018-11-19 15:46:11	2018-11-19	14
50706	1	19779	2018-11-19 15:38:41	2018-11-19	14
50707	2	19779	2018-11-19 15:38:46	2018-11-19	14
50708	3	19779	2018-11-20 14:20:21	2018-11-20	13
50709	1	19780	2018-11-19 15:41:25	2018-11-19	14
50710	2	19780	2018-11-19 15:41:31	2018-11-19	14
50711	1	19781	2018-11-19 15:37:27	2018-11-19	14
50712	2	19781	2018-11-19 15:37:33	2018-11-19	14
50713	1	19782	2018-11-19 15:24:46	2018-11-19	14
50714	2	19782	2018-11-19 15:24:52	2018-11-19	14
50715	3	19782	2018-11-20 10:39:44	2018-11-20	9
50716	1	19783	2018-11-19 15:20:42	2018-11-19	14
50717	2	19783	2018-11-19 15:20:49	2018-11-19	14
50718	1	19784	2018-11-19 14:50:52	2018-11-19	13
50719	2	19784	2018-11-19 14:50:59	2018-11-19	13
50720	3	19784	2018-11-19 14:53:45	2018-11-19	13
50721	1	19785	2018-11-19 14:49:34	2018-11-19	13
50722	2	19785	2018-11-19 14:49:41	2018-11-19	13
50723	1	19786	2018-11-19 14:32:15	2018-11-19	13
50724	2	19786	2018-11-19 15:10:04	2018-11-19	14
50725	1	19786	2018-11-27 18:00:51	2018-11-27	17
50726	2	19786	2018-11-27 18:00:52	2018-11-27	17
50727	3	19786	2018-11-29 10:40:33	2018-11-29	9
50728	1	19787	2018-11-19 14:35:42	2018-11-19	13
50729	2	19787	2018-11-19 14:35:49	2018-11-19	13
50730	1	19788	2018-11-19 14:26:55	2018-11-19	13
50731	2	19788	2018-11-19 14:27:00	2018-11-19	13
50732	3	19788	2018-11-20 14:01:08	2018-11-20	13
50733	1	19789	2018-11-19 14:28:40	2018-11-19	13
50734	2	19789	2018-11-19 14:28:48	2018-11-19	13
50735	1	19790	2018-11-19 14:24:08	2018-11-19	13
50736	2	19790	2018-11-19 14:24:14	2018-11-19	13
50737	1	19791	2018-11-19 14:15:31	2018-11-19	13
50738	2	19791	2018-11-19 14:15:38	2018-11-19	13
50739	1	19792	2018-11-19 14:11:56	2018-11-19	13
50740	2	19792	2018-11-19 14:12:03	2018-11-19	13
50741	1	19793	2018-11-19 13:56:40	2018-11-19	12
50742	2	19793	2018-11-19 14:11:51	2018-11-19	13
50743	1	19794	2018-11-19 11:38:20	2018-11-19	10
50744	2	19794	2018-11-19 11:38:26	2018-11-19	10
50745	1	19795	2018-11-19 11:24:45	2018-11-19	10
50746	2	19795	2018-11-19 11:24:52	2018-11-19	10
50747	1	19796	2018-11-19 11:16:42	2018-11-19	10
50748	2	19796	2018-11-19 11:16:47	2018-11-19	10
50749	1	19796	2018-11-21 15:00:16	2018-11-21	14
50750	3	19796	2018-11-21 15:00:16	2018-11-21	14
50751	1	19797	2018-11-19 11:07:22	2018-11-19	10
50752	2	19797	2018-11-19 11:07:27	2018-11-19	10
50753	3	19797	2018-12-03 13:22:54	2018-12-03	12
50754	1	19798	2018-11-19 11:03:16	2018-11-19	10
50755	2	19798	2018-11-19 11:03:24	2018-11-19	10
50756	1	19798	2018-11-27 18:01:10	2018-11-27	17
50757	2	19798	2018-11-27 18:01:10	2018-11-27	17
50758	3	19798	2018-11-29 11:48:46	2018-11-29	10
50759	1	19799	2018-11-19 10:47:43	2018-11-19	9
50760	2	19799	2018-11-19 10:47:50	2018-11-19	9
50761	3	19799	2018-11-23 14:06:30	2018-11-23	13
50762	1	19800	2018-11-19 10:48:46	2018-11-19	9
50763	2	19800	2018-11-19 10:48:53	2018-11-19	9
50764	1	19801	2018-11-19 10:39:51	2018-11-19	9
50765	2	19801	2018-11-19 10:39:58	2018-11-19	9
50766	1	19802	2018-11-19 10:34:19	2018-11-19	9
50767	2	19802	2018-11-19 10:34:26	2018-11-19	9
50768	1	19802	2018-11-27 18:01:15	2018-11-27	17
50769	2	19802	2018-11-27 18:01:15	2018-11-27	17
50770	1	19803	2018-11-19 10:22:00	2018-11-19	9
50771	2	19803	2018-11-19 10:22:04	2018-11-19	9
50772	3	19803	2018-11-22 10:00:30	2018-11-22	9
50773	1	19804	2018-11-19 11:57:21	2018-11-19	10
50774	2	19804	2018-11-19 14:09:34	2018-11-19	13
50775	1	19805	2018-11-19 09:57:01	2018-11-19	8
50776	2	19805	2018-11-19 09:57:05	2018-11-19	8
50777	1	19806	2018-11-19 09:35:15	2018-11-19	8
50778	2	19806	2018-11-19 09:35:19	2018-11-19	8
50779	3	19806	2018-12-05 15:54:42	2018-12-05	14
50780	1	19807	2018-11-19 09:02:54	2018-11-19	8
50781	2	19807	2018-11-19 09:48:52	2018-11-19	8
50782	3	19807	2018-11-19 11:00:11	2018-11-19	10
50783	1	19808	2018-11-18 15:34:15	2018-11-18	14
50784	2	19808	2018-11-19 09:56:18	2018-11-19	8
50785	3	19808	2018-11-26 17:03:05	2018-11-26	16
50786	1	19809	2018-11-18 11:09:04	2018-11-18	10
50787	2	19809	2018-11-19 09:58:13	2018-11-19	8
50788	1	19809	2018-11-27 18:00:32	2018-11-27	17
50789	2	19809	2018-11-27 18:00:33	2018-11-27	17
50790	1	19810	2018-11-18 09:23:17	2018-11-18	8
50791	2	19810	2018-11-19 09:57:46	2018-11-19	8
50792	3	19810	2018-11-19 09:58:08	2018-11-19	8
50793	1	19811	2018-11-17 20:41:44	2018-11-17	19
50794	2	19811	2018-11-19 09:56:26	2018-11-19	8
50795	3	19811	2018-11-29 15:57:50	2018-11-29	14
50796	1	19812	2018-11-17 13:49:53	2018-11-17	12
50797	2	19812	2018-11-19 09:44:58	2018-11-19	8
50798	1	19813	2018-11-17 13:47:36	2018-11-17	12
50799	2	19813	2018-11-19 09:43:27	2018-11-19	8
50800	3	19813	2018-12-03 10:00:21	2018-12-03	9
50801	1	19814	2018-11-17 13:53:09	2018-11-17	12
50802	2	19814	2018-11-19 09:48:49	2018-11-19	8
50803	1	19814	2018-11-29 14:47:02	2018-11-29	13
50804	2	19814	2018-11-29 14:47:50	2018-11-29	13
50805	1	19815	2018-11-17 12:22:32	2018-11-17	11
50806	2	19815	2018-11-19 09:32:12	2018-11-19	8
50807	3	19815	2018-11-30 09:21:56	2018-11-30	8
50808	1	19816	2018-11-17 07:56:53	2018-11-17	6
50809	2	19816	2018-11-19 09:31:03	2018-11-19	8
50810	3	19816	2018-11-23 14:06:51	2018-11-23	13
50811	1	19817	2018-11-16 16:44:27	2018-11-16	15
50812	2	19817	2018-11-19 09:30:05	2018-11-19	8
50813	3	19817	2018-11-20 10:49:32	2018-11-20	9
50814	1	19818	2018-11-16 15:46:16	2018-11-16	14
50815	2	19818	2018-11-16 15:46:21	2018-11-16	14
50816	1	19819	2018-11-16 15:06:41	2018-11-16	14
50817	2	19819	2018-11-16 15:14:01	2018-11-16	14
50818	3	19819	2018-11-26 14:20:41	2018-11-26	13
50819	1	19820	2018-11-16 14:58:42	2018-11-16	13
50820	2	19820	2018-11-16 14:58:46	2018-11-16	13
50821	1	19821	2018-11-16 14:47:14	2018-11-16	13
50822	2	19821	2018-11-16 14:47:20	2018-11-16	13
50823	3	19821	2018-11-23 14:07:50	2018-11-23	13
50824	1	19822	2018-11-16 14:06:01	2018-11-16	13
50825	2	19822	2018-11-16 15:24:04	2018-11-16	14
50826	1	19822	2018-11-20 15:00:17	2018-11-20	14
50827	3	19822	2018-11-20 15:00:17	2018-11-20	14
50828	1	19823	2018-11-16 13:28:09	2018-11-16	12
50829	2	19823	2018-11-16 13:40:42	2018-11-16	12
50830	3	19823	2018-11-29 15:43:19	2018-11-29	14
50831	1	19824	2018-11-16 11:41:11	2018-11-16	10
50832	2	19824	2018-11-16 11:41:16	2018-11-16	10
50833	1	19825	2018-11-16 10:43:42	2018-11-16	9
50834	2	19825	2018-11-16 10:43:47	2018-11-16	9
50835	3	19825	2018-11-20 11:40:29	2018-11-20	10
50836	1	19826	2018-11-15 21:45:48	2018-11-15	20
50837	2	19826	2018-11-16 07:33:38	2018-11-16	6
50838	3	19826	2018-11-23 08:20:35	2018-11-23	7
50839	1	19827	2018-11-15 19:22:05	2018-11-15	18
50840	2	19827	2018-11-16 07:34:55	2018-11-16	6
50841	1	19827	2018-11-19 11:02:09	2018-11-19	10
50842	3	19827	2018-11-19 11:02:10	2018-11-19	10
50843	1	19828	2018-11-15 16:59:34	2018-11-15	15
50844	2	19828	2018-11-16 07:39:49	2018-11-16	6
50845	1	19829	2018-11-15 16:29:52	2018-11-15	15
50846	2	19829	2018-11-15 16:29:56	2018-11-15	15
50847	1	19830	2018-11-15 16:18:54	2018-11-15	15
50848	2	19830	2018-11-15 16:19:02	2018-11-15	15
50849	1	19831	2018-11-15 15:58:22	2018-11-15	14
50850	2	19831	2018-11-15 15:58:26	2018-11-15	14
50851	1	19831	2018-11-21 15:00:18	2018-11-21	14
50852	3	19831	2018-11-21 15:00:18	2018-11-21	14
50853	1	19832	2018-11-15 15:58:58	2018-11-15	14
50854	2	19832	2018-11-15 16:05:25	2018-11-15	15
50855	3	19832	2018-11-15 16:06:51	2018-11-15	15
50856	1	19833	2018-11-15 15:50:32	2018-11-15	14
50857	2	19833	2018-11-15 15:50:38	2018-11-15	14
50858	1	19834	2018-11-15 15:40:36	2018-11-15	14
50859	2	19834	2018-11-15 15:40:42	2018-11-15	14
50860	3	19834	2018-11-20 10:37:08	2018-11-20	9
50861	1	19835	2018-11-15 15:31:04	2018-11-15	14
50862	2	19835	2018-11-15 15:31:10	2018-11-15	14
50863	3	19835	2018-11-28 12:03:07	2018-11-28	11
50864	1	19836	2018-11-15 15:02:22	2018-11-15	14
50865	2	19836	2018-11-15 15:02:27	2018-11-15	14
50866	1	19837	2018-11-15 15:18:03	2018-11-15	14
50867	2	19837	2018-11-15 16:00:25	2018-11-15	15
50868	1	19838	2018-11-15 14:42:16	2018-11-15	13
50869	2	19838	2018-11-15 14:42:25	2018-11-15	13
50870	1	19839	2018-11-15 14:15:01	2018-11-15	13
50871	2	19839	2018-11-15 14:15:05	2018-11-15	13
50872	3	19839	2018-11-21 16:01:03	2018-11-21	15
50873	1	19840	2018-11-15 12:32:26	2018-11-15	11
50874	2	19840	2018-11-15 12:32:31	2018-11-15	11
50875	3	19840	2018-11-30 09:21:06	2018-11-30	8
50876	1	19841	2018-11-15 12:18:44	2018-11-15	11
50877	2	19841	2018-11-15 12:18:51	2018-11-15	11
50878	1	19842	2018-11-15 12:15:25	2018-11-15	11
50879	2	19842	2018-11-15 12:15:31	2018-11-15	11
50880	3	19842	2018-12-05 15:55:18	2018-12-05	14
50881	1	19843	2018-11-15 11:58:31	2018-11-15	10
50882	2	19843	2018-11-15 11:58:37	2018-11-15	10
50883	1	19844	2018-11-15 11:56:23	2018-11-15	10
50884	2	19844	2018-11-15 11:56:31	2018-11-15	10
50885	1	19845	2018-11-15 11:40:21	2018-11-15	10
50886	2	19845	2018-11-15 11:40:27	2018-11-15	10
50887	2	19846	2018-11-15 11:37:11	2018-11-15	10
50888	1	19846	2018-11-15 11:37:16	2018-11-15	10
50889	2	19846	2018-11-15 11:37:17	2018-11-15	10
50890	1	19846	2018-11-15 14:40:21	2018-11-15	13
50891	2	19846	2018-11-15 14:40:21	2018-11-15	13
50892	1	19846	2018-11-15 16:10:22	2018-11-15	15
50893	3	19846	2018-11-15 16:10:22	2018-11-15	15
50894	1	19847	2018-11-15 11:25:33	2018-11-15	10
50895	2	19847	2018-11-15 11:26:04	2018-11-15	10
50896	3	19847	2018-11-21 15:12:28	2018-11-21	14
50897	1	19848	2018-11-15 11:08:55	2018-11-15	10
50898	2	19848	2018-11-15 11:09:01	2018-11-15	10
50899	3	19848	2018-12-05 15:55:42	2018-12-05	14
50900	1	19849	2018-11-15 11:01:43	2018-11-15	10
50901	2	19849	2018-11-15 11:01:50	2018-11-15	10
50902	1	19850	2018-11-15 10:56:47	2018-11-15	9
50903	2	19850	2018-11-15 10:56:54	2018-11-15	9
50904	1	19851	2018-11-15 10:35:57	2018-11-15	9
50905	2	19851	2018-11-15 10:36:03	2018-11-15	9
50906	3	19851	2018-12-05 15:55:59	2018-12-05	14
50907	1	19852	2018-11-15 10:32:32	2018-11-15	9
50908	2	19852	2018-11-15 10:32:47	2018-11-15	9
50909	3	19852	2018-12-03 11:29:33	2018-12-03	10
50910	1	19853	2018-11-15 10:47:16	2018-11-15	9
50911	2	19853	2018-11-15 12:42:32	2018-11-15	11
50912	3	19853	2018-11-15 12:42:38	2018-11-15	11
50913	1	19854	2018-11-15 10:38:38	2018-11-15	9
50914	2	19854	2018-11-15 12:36:07	2018-11-15	11
50915	3	19854	2018-11-15 12:41:53	2018-11-15	11
50916	1	19855	2018-11-15 09:56:09	2018-11-15	8
50917	2	19855	2018-11-15 09:56:14	2018-11-15	8
50918	1	19855	2018-11-27 17:40:12	2018-11-27	16
50919	2	19855	2018-11-27 17:40:13	2018-11-27	16
50920	3	19855	2018-11-29 10:27:43	2018-11-29	9
50921	1	19856	2018-11-15 09:50:44	2018-11-15	8
50922	2	19856	2018-11-15 09:50:48	2018-11-15	8
50923	1	19857	2018-11-15 09:33:03	2018-11-15	8
50924	2	19857	2018-11-15 09:33:08	2018-11-15	8
50925	1	19858	2018-11-15 09:27:11	2018-11-15	8
50926	2	19858	2018-11-15 09:27:16	2018-11-15	8
50927	3	19858	2018-11-22 10:34:49	2018-11-22	9
50928	1	19859	2018-11-15 09:41:26	2018-11-15	8
50929	2	19859	2018-11-15 09:44:16	2018-11-15	8
50930	3	19859	2018-11-16 14:50:02	2018-11-16	13
50931	1	19860	2018-11-15 09:12:40	2018-11-15	8
50932	2	19860	2018-11-15 09:16:53	2018-11-15	8
50933	1	19861	2018-11-15 08:50:17	2018-11-15	7
50934	2	19861	2018-11-15 08:50:22	2018-11-15	7
50935	1	19862	2018-11-15 08:52:13	2018-11-15	7
50936	2	19862	2018-11-15 08:54:28	2018-11-15	7
50937	3	19862	2018-11-19 15:33:23	2018-11-19	14
50938	1	19863	2018-11-15 08:45:36	2018-11-15	7
50939	2	19863	2018-11-15 08:46:32	2018-11-15	7
50940	3	19863	2018-11-22 10:54:40	2018-11-22	9
50941	1	19864	2018-11-15 08:39:55	2018-11-15	7
50942	2	19864	2018-11-15 08:45:22	2018-11-15	7
50943	1	19864	2018-11-15 16:41:17	2018-11-15	15
50944	3	19864	2018-11-15 16:41:17	2018-11-15	15
50945	1	19865	2018-11-15 07:32:28	2018-11-15	6
50946	2	19865	2018-11-15 07:32:33	2018-11-15	6
50947	3	19865	2018-12-05 15:56:28	2018-12-05	14
50948	2	19866	2018-11-15 07:00:17	2018-11-15	6
50949	1	19866	2018-11-15 08:43:52	2018-11-15	7
50950	2	19866	2018-11-15 08:43:54	2018-11-15	7
50951	1	19866	2018-11-15 11:00:39	2018-11-15	10
50952	2	19866	2018-11-15 11:00:40	2018-11-15	10
50953	1	19866	2018-11-23 14:08:13	2018-11-23	13
50954	3	19866	2018-11-23 14:08:13	2018-11-23	13
50955	1	19867	2018-11-14 23:43:37	2018-11-14	22
50956	2	19867	2018-11-15 08:37:58	2018-11-15	7
50957	3	19867	2018-11-15 08:42:14	2018-11-15	7
50958	1	19868	2018-11-14 20:23:45	2018-11-14	19
50959	2	19868	2018-11-15 08:31:57	2018-11-15	7
50960	1	19869	2018-11-14 17:56:19	2018-11-14	16
50961	2	19869	2018-11-15 08:31:07	2018-11-15	7
50962	3	19869	2018-11-22 10:36:06	2018-11-22	9
50963	1	19870	2018-11-14 16:13:29	2018-11-14	15
50964	2	19870	2018-11-14 16:13:33	2018-11-14	15
50965	3	19870	2018-11-19 09:40:52	2018-11-19	8
50966	1	19871	2018-11-14 16:05:32	2018-11-14	15
50967	2	19871	2018-11-14 16:05:40	2018-11-14	15
50968	1	19871	2018-11-19 14:21:20	2018-11-19	13
50969	3	19871	2018-11-19 14:21:20	2018-11-19	13
50970	1	19872	2018-11-14 15:49:00	2018-11-14	14
50971	2	19872	2018-11-14 16:08:44	2018-11-14	15
50972	1	19873	2018-11-14 15:32:18	2018-11-14	14
50973	2	19873	2018-11-14 15:32:22	2018-11-14	14
50974	3	19873	2018-11-16 12:20:23	2018-11-16	11
50975	1	19874	2018-11-14 15:25:52	2018-11-14	14
50976	2	19874	2018-11-14 15:25:56	2018-11-14	14
50977	3	19874	2018-11-23 09:00:33	2018-11-23	8
50978	1	19875	2018-11-14 15:00:20	2018-11-14	14
50979	2	19875	2018-11-14 15:00:24	2018-11-14	14
50980	1	19875	2018-11-19 15:40:21	2018-11-19	14
50981	3	19875	2018-11-19 15:40:22	2018-11-19	14
50982	1	19876	2018-11-14 15:03:29	2018-11-14	14
50983	2	19876	2018-11-15 08:29:24	2018-11-15	7
50984	1	19876	2018-11-27 18:00:25	2018-11-27	17
50985	2	19876	2018-11-27 18:00:25	2018-11-27	17
50986	3	19876	2018-11-29 10:52:33	2018-11-29	9
50987	1	19877	2018-11-14 14:46:09	2018-11-14	13
50988	2	19877	2018-11-14 14:46:14	2018-11-14	13
50989	3	19877	2018-11-15 16:40:50	2018-11-15	15
50990	2	19878	2018-11-14 14:21:25	2018-11-14	13
50991	1	19878	2018-11-14 14:21:29	2018-11-14	13
50992	2	19878	2018-11-14 14:21:30	2018-11-14	13
50993	1	19878	2018-11-16 11:20:36	2018-11-16	10
50994	3	19878	2018-11-16 11:20:37	2018-11-16	10
50995	1	19879	2018-11-14 14:14:14	2018-11-14	13
50996	2	19879	2018-11-14 14:14:21	2018-11-14	13
50997	3	19879	2018-11-16 09:00:34	2018-11-16	8
50998	1	19880	2018-11-14 12:40:44	2018-11-14	11
50999	2	19880	2018-11-14 12:40:49	2018-11-14	11
51000	1	19880	2018-11-15 16:20:08	2018-11-15	15
51001	3	19880	2018-11-15 16:20:08	2018-11-15	15
51002	1	19881	2018-11-14 12:34:16	2018-11-14	11
51003	2	19881	2018-11-14 12:35:31	2018-11-14	11
51004	1	19882	2018-11-14 11:39:46	2018-11-14	10
51005	2	19882	2018-11-14 12:00:41	2018-11-14	11
51006	3	19882	2018-11-14 12:04:05	2018-11-14	11
51007	1	19883	2018-11-14 11:31:41	2018-11-14	10
51008	2	19883	2018-11-14 11:31:47	2018-11-14	10
51009	1	19883	2018-11-16 11:40:45	2018-11-16	10
51010	3	19883	2018-11-16 11:40:45	2018-11-16	10
51011	1	19884	2018-11-14 11:22:53	2018-11-14	10
51012	2	19884	2018-11-14 11:51:48	2018-11-14	10
51013	3	19884	2018-11-22 10:44:35	2018-11-22	9
51014	1	19885	2018-11-14 10:57:59	2018-11-14	9
51015	2	19885	2018-11-14 10:58:05	2018-11-14	9
51016	3	19885	2018-11-23 14:09:01	2018-11-23	13
51017	1	19886	2018-11-14 10:46:07	2018-11-14	9
51018	2	19886	2018-11-14 10:46:13	2018-11-14	9
51019	1	19887	2018-11-14 10:27:23	2018-11-14	9
51020	2	19887	2018-11-14 10:27:28	2018-11-14	9
51021	3	19887	2018-11-22 10:46:20	2018-11-22	9
51022	1	19888	2018-11-14 10:18:25	2018-11-14	9
51023	2	19888	2018-11-14 10:18:29	2018-11-14	9
51024	3	19888	2018-11-16 13:20:57	2018-11-16	12
51025	1	19889	2018-11-14 10:11:48	2018-11-14	9
51026	2	19889	2018-11-14 10:11:52	2018-11-14	9
51027	1	19890	2018-11-14 10:05:46	2018-11-14	9
51028	2	19890	2018-11-14 10:41:37	2018-11-14	9
51029	1	19891	2018-11-13 23:19:13	2018-11-13	22
51030	2	19891	2018-11-14 10:47:18	2018-11-14	9
51031	1	19891	2018-11-15 16:00:11	2018-11-15	15
51032	3	19891	2018-11-15 16:00:12	2018-11-15	15
51033	1	19892	2018-11-13 22:24:48	2018-11-13	21
51034	2	19892	2018-11-14 10:47:51	2018-11-14	9
51035	1	19892	2018-11-16 11:20:30	2018-11-16	10
51036	3	19892	2018-11-16 11:20:30	2018-11-16	10
51037	1	19893	2018-11-13 21:00:10	2018-11-13	20
51038	2	19893	2018-11-14 10:50:12	2018-11-14	9
51039	3	19893	2018-11-22 10:45:16	2018-11-22	9
51040	1	19894	2018-11-13 16:57:08	2018-11-13	15
51041	2	19894	2018-11-13 16:57:12	2018-11-13	15
51042	3	19894	2018-11-15 02:40:23	2018-11-15	1
51043	1	19895	2018-11-13 16:51:41	2018-11-13	15
51044	2	19895	2018-11-13 16:51:46	2018-11-13	15
51045	3	19895	2018-12-04 14:20:44	2018-12-04	13
51046	1	19896	2018-11-13 15:12:48	2018-11-13	14
51047	2	19896	2018-11-13 15:12:53	2018-11-13	14
51048	1	19897	2018-11-13 14:52:27	2018-11-13	13
51049	2	19897	2018-11-13 14:52:32	2018-11-13	13
51050	3	19897	2018-11-15 16:40:26	2018-11-15	15
51051	1	19898	2018-11-13 14:34:07	2018-11-13	13
51052	2	19898	2018-11-13 14:34:11	2018-11-13	13
51053	1	19898	2018-11-15 00:40:34	2018-11-14	23
51054	3	19898	2018-11-15 00:40:34	2018-11-14	23
51055	1	19899	2018-11-13 11:06:38	2018-11-13	10
51056	2	19899	2018-11-13 11:06:42	2018-11-13	10
51057	3	19899	2018-11-23 14:09:46	2018-11-23	13
51058	1	19900	2018-11-13 11:02:13	2018-11-13	10
51059	2	19900	2018-11-13 11:02:21	2018-11-13	10
51060	1	19901	2018-11-13 11:02:31	2018-11-13	10
51061	2	19901	2018-11-13 11:02:35	2018-11-13	10
51062	3	19901	2018-11-23 14:10:14	2018-11-23	13
51063	1	19902	2018-11-13 10:53:04	2018-11-13	9
51064	2	19902	2018-11-13 10:53:10	2018-11-13	9
51065	3	19902	2018-11-23 14:10:36	2018-11-23	13
51066	2	19903	2018-11-13 10:15:02	2018-11-13	9
51067	1	19903	2018-11-13 10:20:27	2018-11-13	9
51068	2	19903	2018-11-13 10:20:28	2018-11-13	9
51069	1	19903	2018-11-13 10:23:04	2018-11-13	9
51070	3	19903	2018-11-13 10:23:04	2018-11-13	9
51071	1	19904	2018-11-13 10:11:42	2018-11-13	9
51072	2	19904	2018-11-13 10:11:49	2018-11-13	9
51073	3	19904	2018-11-23 10:21:07	2018-11-23	9
51074	1	19905	2018-11-13 10:11:37	2018-11-13	9
51075	2	19905	2018-11-13 10:11:44	2018-11-13	9
51076	3	19905	2018-11-13 14:20:58	2018-11-13	13
51077	1	19906	2018-11-13 09:50:01	2018-11-13	8
51078	2	19906	2018-11-13 09:50:07	2018-11-13	8
51079	3	19906	2018-11-21 15:00:13	2018-11-21	14
51080	2	19907	2018-11-13 09:27:02	2018-11-13	8
51081	1	19907	2018-11-13 09:27:06	2018-11-13	8
51082	2	19907	2018-11-13 09:27:07	2018-11-13	8
51083	1	19907	2018-11-13 15:40:59	2018-11-13	14
51084	3	19907	2018-11-13 15:41:00	2018-11-13	14
51085	1	19908	2018-11-13 08:34:16	2018-11-13	7
51086	2	19908	2018-11-13 08:34:20	2018-11-13	7
51087	3	19908	2018-11-15 15:21:11	2018-11-15	14
51088	1	19909	2018-11-12 21:27:00	2018-11-12	20
51089	2	19909	2018-11-13 07:59:52	2018-11-13	6
51090	3	19909	2018-11-13 08:03:52	2018-11-13	7
51091	1	19910	2018-11-12 21:19:18	2018-11-12	20
51092	2	19910	2018-11-13 07:58:59	2018-11-13	6
51093	1	19911	2018-11-12 17:34:33	2018-11-12	16
51094	2	19911	2018-11-13 07:50:04	2018-11-13	6
51095	1	19911	2018-11-19 15:41:01	2018-11-19	14
51096	3	19911	2018-11-19 15:41:01	2018-11-19	14
51097	1	19912	2018-11-12 16:57:15	2018-11-12	15
51098	2	19912	2018-11-13 07:49:01	2018-11-13	6
51099	3	19912	2018-12-05 15:56:52	2018-12-05	14
51100	1	19913	2018-11-12 15:59:50	2018-11-12	14
51101	2	19913	2018-11-12 15:59:55	2018-11-12	14
51102	1	19914	2018-11-12 15:50:52	2018-11-12	14
51103	2	19914	2018-11-12 15:50:57	2018-11-12	14
51104	2	19915	2018-11-12 14:15:31	2018-11-12	13
51105	1	19915	2018-11-12 14:15:35	2018-11-12	13
51106	2	19915	2018-11-12 14:15:36	2018-11-12	13
51107	1	19915	2018-11-12 16:20:35	2018-11-12	15
51108	2	19915	2018-11-12 16:20:36	2018-11-12	15
51109	1	19915	2018-11-12 16:38:40	2018-11-12	15
51110	3	19915	2018-11-12 16:38:40	2018-11-12	15
51111	1	19916	2018-11-12 13:56:02	2018-11-12	12
51112	2	19916	2018-11-12 13:56:07	2018-11-12	12
51113	3	19916	2018-11-20 15:40:32	2018-11-20	14
51114	1	19917	2018-11-12 13:03:28	2018-11-12	12
51115	2	19917	2018-11-12 14:00:34	2018-11-12	13
51116	1	19918	2018-11-12 11:42:17	2018-11-12	10
51117	2	19918	2018-11-12 11:42:26	2018-11-12	10
51118	3	19918	2018-11-15 10:45:00	2018-11-15	9
51119	1	19919	2018-11-12 11:16:41	2018-11-12	10
51120	2	19919	2018-11-12 11:16:46	2018-11-12	10
51121	3	19919	2018-11-23 14:11:02	2018-11-23	13
51122	1	19920	2018-11-12 10:36:53	2018-11-12	9
51123	2	19920	2018-11-12 10:36:58	2018-11-12	9
51124	1	19921	2018-11-12 10:28:52	2018-11-12	9
51125	2	19921	2018-11-12 10:28:58	2018-11-12	9
51126	3	19921	2018-12-04 14:21:28	2018-12-04	13
51127	1	19922	2018-11-12 10:25:56	2018-11-12	9
51128	2	19922	2018-11-12 10:26:01	2018-11-12	9
51129	2	19923	2018-11-12 10:10:35	2018-11-12	9
51130	1	19923	2018-11-12 10:10:40	2018-11-12	9
51131	2	19923	2018-11-12 10:10:41	2018-11-12	9
51132	1	19923	2018-11-12 11:20:07	2018-11-12	10
51133	2	19923	2018-11-12 11:20:08	2018-11-12	10
51134	1	19923	2018-11-15 16:02:00	2018-11-15	15
51135	3	19923	2018-11-15 16:02:00	2018-11-15	15
51136	2	19924	2018-11-12 10:04:24	2018-11-12	9
51137	1	19924	2018-11-12 10:04:28	2018-11-12	9
51138	2	19924	2018-11-12 10:04:29	2018-11-12	9
51139	1	19924	2018-11-15 15:20:41	2018-11-15	14
51140	2	19924	2018-11-15 15:20:42	2018-11-15	14
51141	1	19924	2018-11-15 15:54:07	2018-11-15	14
51142	3	19924	2018-11-15 15:54:07	2018-11-15	14
51143	1	19925	2018-11-12 09:50:27	2018-11-12	8
51144	2	19925	2018-11-12 09:50:32	2018-11-12	8
51145	2	19926	2018-11-12 09:49:34	2018-11-12	8
51146	1	19926	2018-11-12 09:49:38	2018-11-12	8
51147	2	19926	2018-11-12 09:49:39	2018-11-12	8
51148	1	19926	2018-11-12 14:20:48	2018-11-12	13
51149	3	19926	2018-11-12 14:20:48	2018-11-12	13
51150	1	19927	2018-11-12 09:43:08	2018-11-12	8
51151	2	19927	2018-11-12 10:15:51	2018-11-12	9
51152	2	19928	2018-11-12 09:37:27	2018-11-12	8
51153	1	19928	2018-11-12 09:37:31	2018-11-12	8
51154	2	19928	2018-11-12 09:37:32	2018-11-12	8
51155	1	19928	2018-11-12 17:20:27	2018-11-12	16
51156	2	19928	2018-11-12 17:20:28	2018-11-12	16
51157	1	19929	2018-11-12 09:30:02	2018-11-12	8
51158	2	19929	2018-11-12 09:30:06	2018-11-12	8
51159	2	19930	2018-11-12 09:21:36	2018-11-12	8
51160	1	19930	2018-11-12 09:21:40	2018-11-12	8
51161	2	19930	2018-11-12 09:21:41	2018-11-12	8
51162	1	19930	2018-11-15 09:00:11	2018-11-15	8
51163	3	19930	2018-11-15 09:00:11	2018-11-15	8
51164	2	19931	2018-11-12 09:16:55	2018-11-12	8
51165	1	19931	2018-11-12 09:17:00	2018-11-12	8
51166	2	19931	2018-11-12 09:17:00	2018-11-12	8
51167	1	19931	2018-11-15 16:21:00	2018-11-15	15
51168	2	19931	2018-11-15 16:21:01	2018-11-15	15
51169	1	19932	2018-11-12 08:55:03	2018-11-12	7
51170	2	19932	2018-11-12 08:55:10	2018-11-12	7
51171	3	19932	2018-12-05 15:57:21	2018-12-05	14
51172	2	19933	2018-11-12 08:45:48	2018-11-12	7
51173	1	19933	2018-11-12 08:56:52	2018-11-12	7
51174	2	19933	2018-11-12 08:56:54	2018-11-12	7
51175	1	19933	2018-11-15 02:20:11	2018-11-15	1
51176	3	19933	2018-11-15 02:20:12	2018-11-15	1
51177	1	19934	2018-11-12 07:43:21	2018-11-12	6
51178	2	19934	2018-11-12 07:43:28	2018-11-12	6
51179	1	19934	2018-11-19 14:21:14	2018-11-19	13
51180	3	19934	2018-11-19 14:21:14	2018-11-19	13
51181	1	19935	2018-11-12 07:26:55	2018-11-12	6
51182	2	19935	2018-11-12 07:27:01	2018-11-12	6
51183	1	19936	2018-11-12 07:29:09	2018-11-12	6
51184	2	19936	2018-11-12 08:09:58	2018-11-12	7
51185	2	19937	2018-11-11 14:34:51	2018-11-11	13
51186	1	19937	2018-11-12 08:08:43	2018-11-12	7
51187	2	19937	2018-11-12 08:08:44	2018-11-12	7
51188	1	19937	2018-11-15 01:20:17	2018-11-15	0
51189	3	19937	2018-11-15 01:20:18	2018-11-15	0
51190	1	19938	2018-11-11 09:04:18	2018-11-11	8
51191	2	19938	2018-11-12 08:07:14	2018-11-12	7
51192	1	19938	2018-11-21 16:20:38	2018-11-21	15
51193	3	19938	2018-11-21 16:20:39	2018-11-21	15
51194	1	19939	2018-11-10 19:56:08	2018-11-10	18
51195	2	19939	2018-11-12 08:06:28	2018-11-12	7
51196	3	19939	2018-11-12 11:24:27	2018-11-12	10
51197	1	19940	2018-11-10 15:59:34	2018-11-10	14
51198	2	19940	2018-11-12 07:54:03	2018-11-12	6
51199	3	19940	2018-11-30 13:20:27	2018-11-30	12
51200	2	19941	2018-11-10 12:05:08	2018-11-10	11
51201	1	19941	2018-11-12 07:49:40	2018-11-12	6
51202	2	19941	2018-11-12 07:49:42	2018-11-12	6
51203	1	19941	2018-11-12 07:51:12	2018-11-12	6
51204	3	19941	2018-11-12 07:51:13	2018-11-12	6
51205	1	19942	2018-11-10 15:59:30	2018-11-10	14
51206	2	19942	2018-11-12 07:53:23	2018-11-12	6
51207	1	19943	2018-11-09 18:31:43	2018-11-09	17
51208	2	19943	2018-11-12 07:48:51	2018-11-12	6
51209	3	19943	2018-11-22 10:40:51	2018-11-22	9
51210	2	19944	2018-11-09 16:26:09	2018-11-09	15
51211	1	19944	2018-11-09 16:26:13	2018-11-09	15
51212	2	19944	2018-11-09 16:26:14	2018-11-09	15
51213	1	19944	2018-11-15 01:40:11	2018-11-15	0
51214	3	19944	2018-11-15 01:40:11	2018-11-15	0
51215	1	19945	2018-11-09 15:51:17	2018-11-09	14
51216	2	19945	2018-11-09 15:51:22	2018-11-09	14
51217	1	19946	2018-11-09 15:42:19	2018-11-09	14
51218	2	19946	2018-11-09 15:42:24	2018-11-09	14
51219	1	19947	2018-11-09 15:31:16	2018-11-09	14
51220	2	19947	2018-11-09 15:46:18	2018-11-09	14
51221	1	19947	2018-11-20 12:40:53	2018-11-20	11
51222	3	19947	2018-11-20 12:40:54	2018-11-20	11
51223	1	19948	2018-11-09 15:18:20	2018-11-09	14
51224	2	19948	2018-11-09 15:18:25	2018-11-09	14
51225	2	19949	2018-11-09 15:02:42	2018-11-09	14
51226	1	19949	2018-11-09 15:02:46	2018-11-09	14
51227	2	19949	2018-11-09 15:02:47	2018-11-09	14
51228	1	19949	2018-11-15 15:40:57	2018-11-15	14
51229	3	19949	2018-11-15 15:40:58	2018-11-15	14
51230	1	19950	2018-11-09 14:56:46	2018-11-09	13
51231	2	19950	2018-11-09 14:56:51	2018-11-09	13
51232	1	19951	2018-11-09 14:50:56	2018-11-09	13
51233	2	19951	2018-11-09 14:51:00	2018-11-09	13
51234	3	19951	2018-11-28 09:43:01	2018-11-28	8
51235	1	19952	2018-11-09 15:10:56	2018-11-09	14
51236	2	19952	2018-11-09 15:45:03	2018-11-09	14
51237	1	19953	2018-11-09 14:23:20	2018-11-09	13
51238	2	19953	2018-11-09 14:23:24	2018-11-09	13
51239	3	19953	2018-12-05 15:57:41	2018-12-05	14
51240	1	19954	2018-11-09 14:20:55	2018-11-09	13
51241	2	19954	2018-11-09 14:20:59	2018-11-09	13
51242	3	19954	2018-12-05 15:58:00	2018-12-05	14
51243	1	19955	2018-11-09 14:17:42	2018-11-09	13
51244	2	19955	2018-11-09 14:17:47	2018-11-09	13
51245	3	19955	2018-12-05 15:58:19	2018-12-05	14
51246	2	19956	2018-11-09 12:13:33	2018-11-09	11
51247	1	19956	2018-11-09 14:28:53	2018-11-09	13
51248	2	19956	2018-11-09 14:28:55	2018-11-09	13
51249	1	19956	2018-11-15 01:20:15	2018-11-15	0
51250	3	19956	2018-11-15 01:20:16	2018-11-15	0
51251	1	19957	2018-11-09 11:55:26	2018-11-09	10
51252	2	19957	2018-11-09 11:55:31	2018-11-09	10
51253	3	19957	2018-12-05 15:58:50	2018-12-05	14
51254	1	19958	2018-11-09 11:27:19	2018-11-09	10
51255	2	19958	2018-11-09 11:27:24	2018-11-09	10
51256	3	19958	2018-11-22 13:40:16	2018-11-22	12
51257	2	19959	2018-11-09 10:22:18	2018-11-09	9
51258	1	19959	2018-11-09 10:22:22	2018-11-09	9
51259	2	19959	2018-11-09 10:22:23	2018-11-09	9
51260	1	19959	2018-11-12 16:00:45	2018-11-12	15
51261	2	19959	2018-11-12 16:00:46	2018-11-12	15
51262	1	19960	2018-11-09 10:09:54	2018-11-09	9
51263	2	19960	2018-11-09 10:09:59	2018-11-09	9
51264	2	19961	2018-11-09 09:32:46	2018-11-09	8
51265	1	19961	2018-11-09 09:32:50	2018-11-09	8
51266	2	19961	2018-11-09 09:32:52	2018-11-09	8
51267	1	19961	2018-11-15 19:00:12	2018-11-15	18
51268	2	19961	2018-11-15 19:00:14	2018-11-15	18
51269	1	19961	2018-11-16 08:53:00	2018-11-16	7
51270	3	19961	2018-11-16 08:53:00	2018-11-16	7
51271	1	19962	2018-11-09 09:01:08	2018-11-09	8
51272	2	19962	2018-11-09 09:01:13	2018-11-09	8
51273	3	19962	2018-11-26 17:03:51	2018-11-26	16
51274	1	19963	2018-11-09 08:13:02	2018-11-09	7
51275	2	19963	2018-11-09 08:46:19	2018-11-09	7
51276	3	19963	2018-11-30 09:22:49	2018-11-30	8
51277	2	19964	2018-11-09 08:02:19	2018-11-09	7
51278	1	19964	2018-11-09 08:47:03	2018-11-09	7
51279	2	19964	2018-11-09 08:47:04	2018-11-09	7
51280	1	19964	2018-11-15 01:00:17	2018-11-15	0
51281	3	19964	2018-11-15 01:00:18	2018-11-15	0
51282	1	19965	2018-11-09 08:20:10	2018-11-09	7
51283	2	19965	2018-11-09 08:20:16	2018-11-09	7
51284	3	19965	2018-11-22 11:40:34	2018-11-22	10
51285	2	19966	2018-11-08 21:48:22	2018-11-08	20
51286	1	19966	2018-11-09 08:56:15	2018-11-09	7
51287	2	19966	2018-11-09 08:56:17	2018-11-09	7
51288	1	19966	2018-11-12 11:40:42	2018-11-12	10
51289	2	19966	2018-11-12 11:40:43	2018-11-12	10
51290	1	19966	2018-11-12 11:51:11	2018-11-12	10
51291	3	19966	2018-11-12 11:51:12	2018-11-12	10
51292	1	19967	2018-11-08 18:15:35	2018-11-08	17
51293	2	19967	2018-11-09 08:52:39	2018-11-09	7
51294	1	19968	2018-11-08 16:50:25	2018-11-08	15
51295	2	19968	2018-11-08 16:50:29	2018-11-08	15
51296	3	19968	2018-11-20 09:22:19	2018-11-20	8
51297	2	19969	2018-11-08 16:04:53	2018-11-08	15
51298	1	19969	2018-11-08 16:04:58	2018-11-08	15
51299	2	19969	2018-11-08 16:04:58	2018-11-08	15
51300	1	19969	2018-11-15 16:00:45	2018-11-15	15
51301	3	19969	2018-11-15 16:00:45	2018-11-15	15
51302	1	19970	2018-11-08 15:51:13	2018-11-08	14
51303	2	19970	2018-11-08 15:51:18	2018-11-08	14
51304	2	19971	2018-11-08 15:22:19	2018-11-08	14
51305	1	19971	2018-11-08 15:22:23	2018-11-08	14
51306	2	19971	2018-11-08 15:22:24	2018-11-08	14
51307	1	19971	2018-11-15 02:40:17	2018-11-15	1
51308	3	19971	2018-11-15 02:40:17	2018-11-15	1
51309	2	19972	2018-11-08 15:13:13	2018-11-08	14
51310	1	19972	2018-11-08 15:26:12	2018-11-08	14
51311	2	19972	2018-11-08 15:26:14	2018-11-08	14
51312	1	19972	2018-11-15 03:00:23	2018-11-15	2
51313	2	19972	2018-11-15 03:00:24	2018-11-15	2
51314	1	19972	2018-11-15 08:26:05	2018-11-15	7
51315	3	19972	2018-11-15 08:26:05	2018-11-15	7
51316	1	19973	2018-11-08 14:27:27	2018-11-08	13
51317	2	19973	2018-11-08 14:27:32	2018-11-08	13
51318	2	19974	2018-11-08 14:04:55	2018-11-08	13
51319	1	19974	2018-11-08 14:05:00	2018-11-08	13
51320	2	19974	2018-11-08 14:05:01	2018-11-08	13
51321	1	19974	2018-11-12 16:00:26	2018-11-12	15
51322	3	19974	2018-11-12 16:00:27	2018-11-12	15
51323	2	19975	2018-11-08 12:03:38	2018-11-08	11
51324	1	19975	2018-11-08 12:17:44	2018-11-08	11
51325	2	19975	2018-11-08 12:17:45	2018-11-08	11
51326	1	19975	2018-11-08 12:19:05	2018-11-08	11
51327	3	19975	2018-11-08 12:19:06	2018-11-08	11
51328	1	19976	2018-11-08 12:01:55	2018-11-08	11
51329	2	19976	2018-11-08 12:01:59	2018-11-08	11
51330	3	19976	2018-11-23 11:40:13	2018-11-23	10
51331	1	19977	2018-11-08 11:39:45	2018-11-08	10
51332	2	19977	2018-11-08 11:39:50	2018-11-08	10
51333	3	19977	2018-12-05 15:59:14	2018-12-05	14
51334	1	19978	2018-11-08 11:17:03	2018-11-08	10
51335	2	19978	2018-11-08 11:17:07	2018-11-08	10
51336	3	19978	2018-11-22 10:38:53	2018-11-22	9
51337	2	19979	2018-11-08 10:55:53	2018-11-08	9
51338	1	19979	2018-11-08 10:55:57	2018-11-08	9
51339	2	19979	2018-11-08 10:55:58	2018-11-08	9
51340	1	19979	2018-11-15 13:20:28	2018-11-15	12
51341	3	19979	2018-11-15 13:20:28	2018-11-15	12
51342	2	19980	2018-11-08 10:48:23	2018-11-08	9
51343	1	19980	2018-11-08 10:48:27	2018-11-08	9
51344	2	19980	2018-11-08 10:48:28	2018-11-08	9
51345	1	19980	2018-11-09 08:41:14	2018-11-09	7
51346	3	19980	2018-11-09 08:41:14	2018-11-09	7
51347	2	19981	2018-11-08 10:31:38	2018-11-08	9
51348	1	19981	2018-11-08 10:31:42	2018-11-08	9
51349	2	19981	2018-11-08 10:31:43	2018-11-08	9
51350	1	19981	2018-11-15 15:40:30	2018-11-15	14
51351	2	19981	2018-11-15 15:40:31	2018-11-15	14
51352	1	19982	2018-11-08 09:42:42	2018-11-08	8
51353	2	19982	2018-11-08 09:42:46	2018-11-08	8
51354	1	19983	2018-11-08 07:48:14	2018-11-08	6
51355	2	19983	2018-11-08 07:48:24	2018-11-08	6
51356	1	19984	2018-11-07 18:45:51	2018-11-07	17
51357	2	19984	2018-11-08 08:36:24	2018-11-08	7
51358	1	19984	2018-11-20 08:40:32	2018-11-20	7
51359	3	19984	2018-11-20 08:40:32	2018-11-20	7
51360	1	19985	2018-11-07 16:54:50	2018-11-07	15
51361	2	19985	2018-11-08 11:18:34	2018-11-08	10
51362	3	19985	2018-11-08 11:21:33	2018-11-08	10
51363	1	19986	2018-11-07 16:35:32	2018-11-07	15
51364	2	19986	2018-11-07 16:35:37	2018-11-07	15
51365	3	19986	2018-11-23 08:20:46	2018-11-23	7
51366	1	19987	2018-11-07 15:48:55	2018-11-07	14
51367	2	19987	2018-11-07 15:49:00	2018-11-07	14
51368	1	19987	2018-11-27 16:00:37	2018-11-27	15
51369	2	19987	2018-11-27 16:00:38	2018-11-27	15
51370	3	19987	2018-11-29 10:44:13	2018-11-29	9
51371	1	19988	2018-11-07 15:31:43	2018-11-07	14
51372	2	19988	2018-11-07 16:39:13	2018-11-07	15
51373	1	19989	2018-11-07 15:26:03	2018-11-07	14
51374	2	19989	2018-11-07 16:36:37	2018-11-07	15
51375	1	19989	2018-11-20 15:40:25	2018-11-20	14
51376	3	19989	2018-11-20 15:40:25	2018-11-20	14
51377	2	19990	2018-11-07 15:15:46	2018-11-07	14
51378	1	19990	2018-11-07 16:33:23	2018-11-07	15
51379	2	19990	2018-11-07 16:33:25	2018-11-07	15
51380	1	19990	2018-11-19 09:00:28	2018-11-19	8
51381	3	19990	2018-11-19 09:00:29	2018-11-19	8
51382	2	19991	2018-11-07 14:52:29	2018-11-07	13
51383	1	19991	2018-11-07 14:52:32	2018-11-07	13
51384	2	19991	2018-11-07 14:52:35	2018-11-07	13
51385	1	19991	2018-11-15 03:00:11	2018-11-15	2
51386	3	19991	2018-11-15 03:00:12	2018-11-15	2
51387	2	19992	2018-11-07 14:10:06	2018-11-07	13
51388	1	19992	2018-11-07 14:10:12	2018-11-07	13
51389	2	19992	2018-11-07 14:10:13	2018-11-07	13
51390	1	19992	2018-11-08 14:41:27	2018-11-08	13
51391	2	19992	2018-11-08 14:41:28	2018-11-08	13
51392	1	19993	2018-11-07 14:02:09	2018-11-07	13
51393	2	19993	2018-11-07 14:19:05	2018-11-07	13
51394	1	19993	2018-11-13 15:40:51	2018-11-13	14
51395	3	19993	2018-11-13 15:40:51	2018-11-13	14
51396	1	19994	2018-11-07 13:31:37	2018-11-07	12
51397	2	19994	2018-11-07 14:16:20	2018-11-07	13
51398	2	19995	2018-11-07 12:02:17	2018-11-07	11
51399	1	19995	2018-11-07 12:02:21	2018-11-07	11
51400	2	19995	2018-11-07 12:02:22	2018-11-07	11
51401	1	19995	2018-11-15 01:20:22	2018-11-15	0
51402	2	19995	2018-11-15 01:20:23	2018-11-15	0
51403	1	19995	2018-11-15 10:11:33	2018-11-15	9
51404	3	19995	2018-11-15 10:11:33	2018-11-15	9
51405	1	19996	2018-11-07 11:58:01	2018-11-07	10
51406	2	19996	2018-11-07 11:58:06	2018-11-07	10
51407	1	19996	2018-11-15 01:40:16	2018-11-15	0
51408	3	19996	2018-11-15 01:40:16	2018-11-15	0
51409	1	19997	2018-11-07 11:57:56	2018-11-07	10
51410	2	19997	2018-11-07 11:58:02	2018-11-07	10
51411	3	19997	2018-11-21 13:45:29	2018-11-21	12
51412	2	19998	2018-11-07 11:28:50	2018-11-07	10
51413	1	19998	2018-11-07 11:28:55	2018-11-07	10
51414	2	19998	2018-11-07 11:28:56	2018-11-07	10
51415	1	19998	2018-11-13 15:41:18	2018-11-13	14
51416	3	19998	2018-11-13 15:41:19	2018-11-13	14
51417	1	19999	2018-11-07 10:21:05	2018-11-07	9
51418	2	19999	2018-11-07 10:21:11	2018-11-07	9
51419	3	19999	2018-11-23 14:11:26	2018-11-23	13
51420	2	20000	2018-11-07 08:13:37	2018-11-07	7
51421	1	20000	2018-11-07 08:13:42	2018-11-07	7
51422	2	20000	2018-11-07 08:13:43	2018-11-07	7
51423	1	20000	2018-11-08 14:40:36	2018-11-08	13
51424	2	20000	2018-11-08 14:40:37	2018-11-08	13
51425	1	20000	2018-11-08 15:16:46	2018-11-08	14
51426	3	20000	2018-11-08 15:16:46	2018-11-08	14
51427	2	20001	2018-11-07 04:14:19	2018-11-07	3
51428	1	20001	2018-11-07 10:59:53	2018-11-07	9
51429	2	20001	2018-11-07 10:59:55	2018-11-07	9
51430	1	20001	2018-11-08 15:41:25	2018-11-08	14
51431	3	20001	2018-11-08 15:41:26	2018-11-08	14
51432	2	20002	2018-11-07 04:08:41	2018-11-07	3
51433	1	20002	2018-11-07 10:59:10	2018-11-07	9
51434	2	20002	2018-11-07 10:59:12	2018-11-07	9
51435	1	20002	2018-11-08 16:00:23	2018-11-08	15
51436	3	20002	2018-11-08 16:00:24	2018-11-08	15
51437	2	20003	2018-11-06 17:29:30	2018-11-06	16
51438	1	20003	2018-11-06 17:29:35	2018-11-06	16
51439	2	20003	2018-11-06 17:29:37	2018-11-06	16
51440	1	20003	2018-11-12 13:40:22	2018-11-12	12
51441	3	20003	2018-11-12 13:40:23	2018-11-12	12
51442	1	20004	2018-11-06 16:31:49	2018-11-06	15
51443	2	20004	2018-11-06 16:31:54	2018-11-06	15
51444	1	20004	2018-11-27 14:21:53	2018-11-27	13
51445	3	20004	2018-11-27 14:21:53	2018-11-27	13
51446	1	20005	2018-11-06 16:15:53	2018-11-06	15
51447	2	20005	2018-11-06 16:15:56	2018-11-06	15
51448	3	20005	2018-11-08 15:00:19	2018-11-08	14
51449	1	20006	2018-11-06 16:11:19	2018-11-06	15
51450	2	20006	2018-11-06 16:11:25	2018-11-06	15
51451	3	20006	2018-11-25 16:00:15	2018-11-25	15
51452	1	20007	2018-11-06 14:50:11	2018-11-06	13
51453	2	20007	2018-11-06 14:50:15	2018-11-06	13
51454	3	20007	2018-11-08 14:20:19	2018-11-08	13
51455	1	20008	2018-11-06 14:28:07	2018-11-06	13
51456	2	20008	2018-11-06 14:28:12	2018-11-06	13
51457	3	20008	2018-11-15 10:26:41	2018-11-15	9
51458	1	20009	2018-11-06 14:18:29	2018-11-06	13
51459	2	20009	2018-11-06 14:18:34	2018-11-06	13
51460	2	20010	2018-11-06 12:24:07	2018-11-06	11
51461	1	20010	2018-11-06 12:24:10	2018-11-06	11
51462	2	20010	2018-11-06 12:24:11	2018-11-06	11
51463	1	20010	2018-11-07 16:20:52	2018-11-07	15
51464	3	20010	2018-11-07 16:20:52	2018-11-07	15
51465	2	20011	2018-11-06 11:33:55	2018-11-06	10
51466	1	20011	2018-11-06 11:34:02	2018-11-06	10
51467	2	20011	2018-11-06 11:34:04	2018-11-06	10
51468	1	20011	2018-11-08 15:40:24	2018-11-08	14
51469	2	20011	2018-11-08 15:40:25	2018-11-08	14
51470	1	20012	2018-11-06 11:08:56	2018-11-06	10
51471	2	20012	2018-11-06 11:09:00	2018-11-06	10
51472	2	20013	2018-11-06 10:45:01	2018-11-06	9
51473	1	20013	2018-11-06 10:45:07	2018-11-06	9
51474	2	20013	2018-11-06 10:45:08	2018-11-06	9
51475	1	20013	2018-11-16 12:41:08	2018-11-16	11
51476	3	20013	2018-11-16 12:41:09	2018-11-16	11
51477	1	20014	2018-11-06 11:14:28	2018-11-06	10
51478	2	20014	2018-11-06 11:14:36	2018-11-06	10
51479	1	20015	2018-11-06 10:34:36	2018-11-06	9
51480	2	20015	2018-11-06 10:37:25	2018-11-06	9
51481	3	20015	2018-11-26 09:40:30	2018-11-26	8
51482	2	20016	2018-11-06 10:26:35	2018-11-06	9
51483	1	20016	2018-11-06 10:30:52	2018-11-06	9
51484	2	20016	2018-11-06 10:30:54	2018-11-06	9
51485	1	20016	2018-11-06 11:40:10	2018-11-06	10
51486	2	20016	2018-11-06 11:40:11	2018-11-06	10
51487	1	20016	2018-11-06 14:20:22	2018-11-06	13
51488	3	20016	2018-11-06 14:20:22	2018-11-06	13
51489	2	20017	2018-11-06 10:27:30	2018-11-06	9
51490	1	20017	2018-11-06 10:27:34	2018-11-06	9
51491	2	20017	2018-11-06 10:27:35	2018-11-06	9
51492	1	20017	2018-11-07 16:21:53	2018-11-07	15
51493	2	20017	2018-11-07 16:21:53	2018-11-07	15
51494	1	20017	2018-11-08 08:50:47	2018-11-08	7
51495	3	20017	2018-11-08 08:50:47	2018-11-08	7
51496	1	20018	2018-11-06 10:30:42	2018-11-06	9
51497	2	20018	2018-11-06 10:30:47	2018-11-06	9
51498	2	20019	2018-11-06 09:42:35	2018-11-06	8
51499	1	20019	2018-11-06 10:27:55	2018-11-06	9
51500	2	20019	2018-11-06 10:27:56	2018-11-06	9
51501	1	20019	2018-11-08 15:00:52	2018-11-08	14
51502	3	20019	2018-11-08 15:00:53	2018-11-08	14
51503	1	20020	2018-11-06 09:35:18	2018-11-06	8
51504	2	20020	2018-11-06 10:22:43	2018-11-06	9
51505	3	20020	2018-11-06 10:27:00	2018-11-06	9
51506	1	20021	2018-11-06 08:45:24	2018-11-06	7
51507	2	20021	2018-11-06 08:45:28	2018-11-06	7
51508	1	20021	2018-11-08 14:40:24	2018-11-08	13
51509	3	20021	2018-11-08 14:40:25	2018-11-08	13
51510	1	20022	2018-11-06 09:02:38	2018-11-06	8
51511	2	20022	2018-11-06 09:02:43	2018-11-06	8
51512	1	20023	2018-11-06 08:06:40	2018-11-06	7
51513	2	20023	2018-11-06 09:27:11	2018-11-06	8
51514	3	20023	2018-11-26 16:20:36	2018-11-26	15
51515	2	20024	2018-11-06 07:59:56	2018-11-06	6
51516	1	20024	2018-11-06 09:35:49	2018-11-06	8
51517	2	20024	2018-11-06 09:35:50	2018-11-06	8
51518	1	20024	2018-11-08 09:00:42	2018-11-08	8
51519	2	20024	2018-11-08 09:00:43	2018-11-08	8
51520	2	20025	2018-11-06 07:45:45	2018-11-06	6
51521	1	20025	2018-11-06 09:40:27	2018-11-06	8
51522	2	20025	2018-11-06 09:40:29	2018-11-06	8
51523	1	20025	2018-11-08 10:40:18	2018-11-08	9
51524	3	20025	2018-11-08 10:40:19	2018-11-08	9
51525	2	20026	2018-11-06 07:41:08	2018-11-06	6
51526	1	20026	2018-11-06 09:41:05	2018-11-06	8
51527	2	20026	2018-11-06 09:41:07	2018-11-06	8
51528	1	20026	2018-11-08 15:00:55	2018-11-08	14
51529	3	20026	2018-11-08 15:00:55	2018-11-08	14
51530	1	20027	2018-11-05 17:24:47	2018-11-05	16
51531	2	20027	2018-11-06 10:06:09	2018-11-06	9
51532	3	20027	2018-11-23 14:11:46	2018-11-23	13
51533	1	20028	2018-11-05 16:37:26	2018-11-05	15
51534	2	20028	2018-11-05 16:37:32	2018-11-05	15
51535	2	20029	2018-11-05 16:33:18	2018-11-05	15
51536	1	20029	2018-11-05 16:33:23	2018-11-05	15
51537	2	20029	2018-11-05 16:33:24	2018-11-05	15
51538	1	20029	2018-11-08 14:20:23	2018-11-08	13
51539	2	20029	2018-11-08 14:20:24	2018-11-08	13
51540	2	20030	2018-11-05 15:51:23	2018-11-05	14
51541	1	20030	2018-11-05 16:00:33	2018-11-05	15
51542	2	20030	2018-11-05 16:00:35	2018-11-05	15
51543	1	20030	2018-11-08 15:40:56	2018-11-08	14
51544	3	20030	2018-11-08 15:40:57	2018-11-08	14
51545	1	20031	2018-11-05 15:44:49	2018-11-05	14
51546	2	20031	2018-11-05 15:44:53	2018-11-05	14
51547	1	20032	2018-11-05 15:40:07	2018-11-05	14
51548	2	20032	2018-11-05 15:40:11	2018-11-05	14
51549	3	20032	2018-11-15 10:22:57	2018-11-15	9
51550	1	20033	2018-11-05 14:30:04	2018-11-05	13
51551	2	20033	2018-11-05 14:30:09	2018-11-05	13
51552	1	20033	2018-11-12 15:01:14	2018-11-12	14
51553	3	20033	2018-11-12 15:01:15	2018-11-12	14
51554	1	20034	2018-11-05 12:09:16	2018-11-05	11
51555	2	20034	2018-11-05 12:09:20	2018-11-05	11
51556	3	20034	2018-12-03 10:21:40	2018-12-03	9
51557	2	20035	2018-11-05 12:01:36	2018-11-05	11
51558	1	20035	2018-11-05 12:01:39	2018-11-05	11
51559	2	20035	2018-11-05 12:01:40	2018-11-05	11
51560	1	20035	2018-11-08 11:20:36	2018-11-08	10
51561	2	20035	2018-11-08 11:20:37	2018-11-08	10
51562	1	20035	2018-11-15 10:06:37	2018-11-15	9
51563	3	20035	2018-11-15 10:06:37	2018-11-15	9
51564	2	20036	2018-11-05 12:00:14	2018-11-05	11
51565	1	20036	2018-11-05 12:00:18	2018-11-05	11
51566	2	20036	2018-11-05 12:00:19	2018-11-05	11
51567	1	20036	2018-11-15 13:41:00	2018-11-15	12
51568	3	20036	2018-11-15 13:41:01	2018-11-15	12
51569	1	20037	2018-11-05 11:53:01	2018-11-05	10
51570	2	20037	2018-11-05 11:58:53	2018-11-05	10
51571	2	20038	2018-11-05 11:36:55	2018-11-05	10
51572	1	20038	2018-11-05 11:36:59	2018-11-05	10
51573	2	20038	2018-11-05 11:37:00	2018-11-05	10
51574	1	20038	2018-11-06 14:20:20	2018-11-06	13
51575	3	20038	2018-11-06 14:20:21	2018-11-06	13
51576	1	20039	2018-11-05 11:31:06	2018-11-05	10
51577	2	20039	2018-11-05 11:31:10	2018-11-05	10
51578	3	20039	2018-11-20 12:40:22	2018-11-20	11
51579	1	20040	2018-11-05 11:29:31	2018-11-05	10
51580	2	20040	2018-11-05 11:29:36	2018-11-05	10
51581	1	20041	2018-11-05 11:10:57	2018-11-05	10
51582	2	20041	2018-11-05 11:11:02	2018-11-05	10
51583	2	20042	2018-11-05 11:01:23	2018-11-05	10
51584	1	20042	2018-11-05 11:01:27	2018-11-05	10
51585	2	20042	2018-11-05 11:01:28	2018-11-05	10
51586	1	20042	2018-11-05 12:20:54	2018-11-05	11
51587	2	20042	2018-11-05 12:20:54	2018-11-05	11
51588	1	20042	2018-11-05 16:37:03	2018-11-05	15
51589	3	20042	2018-11-05 16:37:04	2018-11-05	15
51590	1	20043	2018-11-05 10:39:42	2018-11-05	9
51591	2	20043	2018-11-05 10:39:48	2018-11-05	9
51592	3	20043	2018-11-25 14:41:03	2018-11-25	13
51593	1	20044	2018-11-05 09:46:41	2018-11-05	8
51594	2	20044	2018-11-05 09:46:45	2018-11-05	8
51595	3	20044	2018-11-22 10:48:10	2018-11-22	9
51596	2	20045	2018-11-05 09:25:33	2018-11-05	8
51597	1	20045	2018-11-05 09:25:37	2018-11-05	8
51598	2	20045	2018-11-05 09:25:38	2018-11-05	8
51599	1	20045	2018-11-05 12:40:36	2018-11-05	11
51600	2	20045	2018-11-05 12:40:37	2018-11-05	11
51601	2	20046	2018-11-05 09:19:40	2018-11-05	8
51602	1	20046	2018-11-05 09:19:44	2018-11-05	8
51603	2	20046	2018-11-05 09:19:45	2018-11-05	8
51604	1	20046	2018-11-05 10:20:24	2018-11-05	9
51605	2	20046	2018-11-05 10:20:25	2018-11-05	9
51606	1	20046	2018-11-05 13:59:37	2018-11-05	12
51607	3	20046	2018-11-05 13:59:38	2018-11-05	12
51608	1	20047	2018-11-05 09:02:32	2018-11-05	8
51609	2	20047	2018-11-05 09:02:37	2018-11-05	8
51610	3	20047	2018-11-26 09:40:21	2018-11-26	8
51611	1	20048	2018-11-05 08:26:27	2018-11-05	7
51612	2	20048	2018-11-05 08:26:33	2018-11-05	7
51613	1	20048	2018-11-20 15:40:29	2018-11-20	14
51614	3	20048	2018-11-20 15:40:29	2018-11-20	14
51615	1	20049	2018-11-05 07:32:18	2018-11-05	6
51616	2	20049	2018-11-05 07:32:25	2018-11-05	6
51617	1	20050	2018-11-03 08:44:03	2018-11-03	7
51618	2	20050	2018-11-05 08:48:19	2018-11-05	7
51619	2	20051	2018-11-01 18:25:25	2018-11-01	17
51620	1	20051	2018-11-05 07:47:15	2018-11-05	6
51621	2	20051	2018-11-05 07:47:17	2018-11-05	6
51622	1	20051	2018-11-06 15:01:19	2018-11-06	14
51623	3	20051	2018-11-06 15:01:19	2018-11-06	14
51624	1	20052	2018-11-01 11:52:16	2018-11-01	10
51625	2	20052	2018-11-05 12:54:37	2018-11-05	11
51626	3	20052	2018-11-05 13:15:39	2018-11-05	12
51627	1	20053	2018-10-31 16:51:30	2018-10-31	15
51628	2	20053	2018-10-31 16:51:34	2018-10-31	15
51629	3	20053	2018-12-05 15:59:50	2018-12-05	14
51630	1	20054	2018-10-31 16:46:59	2018-10-31	15
51631	2	20054	2018-10-31 16:47:03	2018-10-31	15
51632	3	20054	2018-11-23 14:12:09	2018-11-23	13
51633	1	20055	2018-10-31 15:59:17	2018-10-31	14
51634	2	20055	2018-11-05 07:43:00	2018-11-05	6
51635	2	20056	2018-10-31 15:32:46	2018-10-31	14
51636	1	20056	2018-10-31 15:32:50	2018-10-31	14
51637	2	20056	2018-10-31 15:32:51	2018-10-31	14
51638	1	20056	2018-11-15 19:00:38	2018-11-15	18
51639	2	20056	2018-11-15 19:00:38	2018-11-15	18
51640	1	20056	2018-11-16 08:51:35	2018-11-16	7
51641	3	20056	2018-11-16 08:51:36	2018-11-16	7
51642	2	20057	2018-10-31 14:36:57	2018-10-31	13
51643	1	20057	2018-10-31 14:37:01	2018-10-31	13
51644	2	20057	2018-10-31 14:37:01	2018-10-31	13
51645	1	20057	2018-11-05 10:01:34	2018-11-05	9
51646	2	20057	2018-11-05 10:01:35	2018-11-05	9
51647	1	20058	2018-10-31 14:34:22	2018-10-31	13
51648	2	20058	2018-10-31 14:34:27	2018-10-31	13
51649	1	20059	2018-10-31 14:32:03	2018-10-31	13
51650	2	20059	2018-10-31 14:32:07	2018-10-31	13
51651	3	20059	2018-11-23 14:12:55	2018-11-23	13
51652	1	20060	2018-10-31 13:57:37	2018-10-31	12
51653	2	20060	2018-10-31 13:57:42	2018-10-31	12
51654	1	20061	2018-10-31 13:50:53	2018-10-31	12
51655	2	20061	2018-10-31 13:50:59	2018-10-31	12
51656	3	20061	2018-11-22 10:52:57	2018-11-22	9
51657	1	20062	2018-10-31 10:01:47	2018-10-31	9
51658	2	20062	2018-10-31 10:40:41	2018-10-31	9
51659	3	20062	2018-11-15 11:29:40	2018-11-15	10
51660	1	20063	2018-10-31 09:55:34	2018-10-31	8
51661	2	20063	2018-10-31 09:55:40	2018-10-31	8
51662	1	20064	2018-10-31 07:46:19	2018-10-31	6
51663	2	20064	2018-10-31 07:46:24	2018-10-31	6
51664	1	20065	2018-10-30 16:44:54	2018-10-30	15
51665	2	20065	2018-10-30 16:44:58	2018-10-30	15
51666	3	20065	2018-11-08 09:21:21	2018-11-08	8
51667	1	20066	2018-10-30 16:22:11	2018-10-30	15
51668	2	20066	2018-10-30 16:22:15	2018-10-30	15
51669	1	20067	2018-10-30 16:06:45	2018-10-30	15
51670	2	20067	2018-10-30 16:06:50	2018-10-30	15
51671	1	20068	2018-10-30 16:06:28	2018-10-30	15
51672	2	20068	2018-10-30 16:06:33	2018-10-30	15
51673	3	20068	2018-11-05 15:40:33	2018-11-05	14
51674	1	20069	2018-10-30 15:57:59	2018-10-30	14
51675	2	20069	2018-10-30 15:58:04	2018-10-30	14
51676	3	20069	2018-11-15 01:40:15	2018-11-15	0
51677	1	20070	2018-10-30 14:56:39	2018-10-30	13
51678	2	20070	2018-10-30 14:56:45	2018-10-30	13
51679	3	20070	2018-11-15 11:41:01	2018-11-15	10
51680	1	20071	2018-10-30 14:31:02	2018-10-30	13
51681	2	20071	2018-10-30 14:31:07	2018-10-30	13
51682	3	20071	2018-10-31 12:00:17	2018-10-31	11
51683	1	20072	2018-10-30 13:59:55	2018-10-30	12
51684	2	20072	2018-10-30 15:18:21	2018-10-30	14
51685	1	20073	2018-10-30 12:38:13	2018-10-30	11
51686	2	20073	2018-10-30 12:38:18	2018-10-30	11
51687	2	20074	2018-10-30 12:00:51	2018-10-30	11
51688	1	20074	2018-11-05 07:36:24	2018-11-05	6
51689	2	20074	2018-11-05 07:36:26	2018-11-05	6
51690	1	20074	2018-11-05 09:40:23	2018-11-05	8
51691	2	20074	2018-11-05 09:40:23	2018-11-05	8
51692	1	20074	2018-11-15 10:13:03	2018-11-15	9
51693	3	20074	2018-11-15 10:13:03	2018-11-15	9
51694	1	20075	2018-10-30 11:50:48	2018-10-30	10
51695	2	20075	2018-10-30 15:15:19	2018-10-30	14
51696	1	20076	2018-10-30 10:55:58	2018-10-30	9
51697	2	20076	2018-10-30 15:08:11	2018-10-30	14
51698	3	20076	2018-11-23 14:13:25	2018-11-23	13
51699	2	20077	2018-10-30 10:54:11	2018-10-30	9
51700	1	20077	2018-10-30 10:54:15	2018-10-30	9
51701	2	20077	2018-10-30 10:54:16	2018-10-30	9
51702	1	20077	2018-11-06 09:00:22	2018-11-06	8
51703	3	20077	2018-11-06 09:00:22	2018-11-06	8
51704	2	20078	2018-10-30 09:47:55	2018-10-30	8
51705	1	20078	2018-10-30 09:48:00	2018-10-30	8
51706	2	20078	2018-10-30 09:48:01	2018-10-30	8
51707	1	20078	2018-11-05 17:00:56	2018-11-05	16
51708	3	20078	2018-11-05 17:00:57	2018-11-05	16
51709	2	20079	2018-10-30 16:44:28	2018-10-30	15
51710	1	20079	2018-10-30 16:44:32	2018-10-30	15
51711	2	20079	2018-10-30 16:44:32	2018-10-30	15
51712	1	20079	2018-11-16 10:20:37	2018-11-16	9
51713	3	20079	2018-11-16 10:20:37	2018-11-16	9
51714	1	20080	2018-10-30 08:54:07	2018-10-30	7
51715	2	20080	2018-10-30 08:54:15	2018-10-30	7
51716	3	20080	2018-11-23 14:14:17	2018-11-23	13
51717	2	20081	2018-10-30 08:58:16	2018-10-30	7
51718	1	20081	2018-10-30 09:08:00	2018-10-30	8
51719	2	20081	2018-10-30 09:08:01	2018-10-30	8
51720	1	20081	2018-11-05 11:00:43	2018-11-05	10
51721	2	20081	2018-11-05 11:00:44	2018-11-05	10
51722	1	20081	2018-11-15 10:14:36	2018-11-15	9
51723	3	20081	2018-11-15 10:14:36	2018-11-15	9
51724	2	20082	2018-10-30 08:51:41	2018-10-30	7
51725	1	20082	2018-10-30 08:51:45	2018-10-30	7
51726	2	20082	2018-10-30 08:51:47	2018-10-30	7
51727	1	20082	2018-11-06 08:20:23	2018-11-06	7
51728	2	20082	2018-11-06 08:20:24	2018-11-06	7
51729	1	20082	2018-11-15 10:20:10	2018-11-15	9
51730	3	20082	2018-11-15 10:20:10	2018-11-15	9
51731	2	20083	2018-10-30 08:48:21	2018-10-30	7
51732	1	20083	2018-10-30 08:48:26	2018-10-30	7
51733	2	20083	2018-10-30 08:48:27	2018-10-30	7
51734	1	20083	2018-11-12 13:40:28	2018-11-12	12
51735	3	20083	2018-11-12 13:40:28	2018-11-12	12
51736	2	20084	2018-10-30 08:55:16	2018-10-30	7
51737	1	20084	2018-10-30 08:55:20	2018-10-30	7
51738	2	20084	2018-10-30 08:55:21	2018-10-30	7
51739	1	20084	2018-10-30 15:06:36	2018-10-30	14
51740	3	20084	2018-10-30 15:06:36	2018-10-30	14
51741	2	20085	2018-10-30 08:46:03	2018-10-30	7
51742	1	20085	2018-10-30 08:46:08	2018-10-30	7
51743	2	20085	2018-10-30 08:46:09	2018-10-30	7
51744	1	20085	2018-11-12 13:40:42	2018-11-12	12
51745	3	20085	2018-11-12 13:40:43	2018-11-12	12
51746	2	20086	2018-10-30 08:42:30	2018-10-30	7
51747	1	20086	2018-10-30 08:42:36	2018-10-30	7
51748	2	20086	2018-10-30 08:42:39	2018-10-30	7
51749	1	20086	2018-11-12 13:41:11	2018-11-12	12
51750	3	20086	2018-11-12 13:41:12	2018-11-12	12
51751	1	20087	2018-10-29 20:58:29	2018-10-29	19
51752	2	20087	2018-10-30 09:11:39	2018-10-30	8
51753	1	20087	2018-11-20 12:40:55	2018-11-20	11
51754	3	20087	2018-11-20 12:40:55	2018-11-20	11
51755	1	20088	2018-10-29 15:56:58	2018-10-29	14
51756	2	20088	2018-10-29 15:57:05	2018-10-29	14
51757	2	20089	2018-10-29 14:51:11	2018-10-29	13
51758	1	20089	2018-10-30 15:03:02	2018-10-30	14
51759	2	20089	2018-10-30 15:03:03	2018-10-30	14
51760	1	20089	2018-11-07 08:41:52	2018-11-07	7
51761	2	20089	2018-11-07 08:41:53	2018-11-07	7
51762	1	20089	2018-11-07 08:52:21	2018-11-07	7
51763	3	20089	2018-11-07 08:52:21	2018-11-07	7
51764	1	20090	2018-10-29 14:07:49	2018-10-29	13
51765	2	20090	2018-10-29 14:07:54	2018-10-29	13
51766	2	20091	2018-10-29 13:36:04	2018-10-29	12
51767	1	20091	2018-10-29 13:36:08	2018-10-29	12
51768	2	20091	2018-10-29 13:36:09	2018-10-29	12
51769	1	20091	2018-10-30 09:00:13	2018-10-30	8
51770	2	20091	2018-10-30 09:00:14	2018-10-30	8
51771	1	20092	2018-10-29 13:29:42	2018-10-29	12
51772	2	20092	2018-10-30 14:47:00	2018-10-30	13
51773	1	20093	2018-10-29 13:25:42	2018-10-29	12
51774	2	20093	2018-10-29 13:25:50	2018-10-29	12
51775	3	20093	2018-11-22 10:48:56	2018-11-22	9
51776	2	20094	2018-10-29 13:19:26	2018-10-29	12
51777	1	20094	2018-10-29 13:19:29	2018-10-29	12
51778	2	20094	2018-10-29 13:19:30	2018-10-29	12
51779	1	20094	2018-10-29 16:20:35	2018-10-29	15
51780	2	20094	2018-10-29 16:20:35	2018-10-29	15
51781	2	20095	2018-10-29 13:09:43	2018-10-29	12
51782	1	20095	2018-10-29 13:09:47	2018-10-29	12
51783	2	20095	2018-10-29 13:09:47	2018-10-29	12
51784	1	20095	2018-11-06 12:01:13	2018-11-06	11
51785	3	20095	2018-11-06 12:01:14	2018-11-06	11
51786	2	20096	2018-10-29 12:33:59	2018-10-29	11
51787	1	20096	2018-10-29 12:34:03	2018-10-29	11
51788	2	20096	2018-10-29 12:34:04	2018-10-29	11
51789	1	20096	2018-11-05 12:20:31	2018-11-05	11
51790	3	20096	2018-11-05 12:20:32	2018-11-05	11
51791	2	20097	2018-10-29 11:54:07	2018-10-29	10
51792	1	20097	2018-10-29 11:54:12	2018-10-29	10
51793	2	20097	2018-10-29 11:54:13	2018-10-29	10
51794	1	20097	2018-10-30 12:00:53	2018-10-30	11
51795	3	20097	2018-10-30 12:00:53	2018-10-30	11
51796	2	20098	2018-10-30 10:33:46	2018-10-30	9
51797	1	20098	2018-10-30 10:33:49	2018-10-30	9
51798	2	20098	2018-10-30 10:33:50	2018-10-30	9
51799	1	20098	2018-11-07 08:40:10	2018-11-07	7
51800	3	20098	2018-11-07 08:40:12	2018-11-07	7
51801	2	20099	2018-10-29 11:01:28	2018-10-29	10
51802	1	20099	2018-10-29 11:01:32	2018-10-29	10
51803	2	20099	2018-10-29 11:01:33	2018-10-29	10
51804	1	20099	2018-11-13 16:41:05	2018-11-13	15
51805	3	20099	2018-11-13 16:41:05	2018-11-13	15
51806	2	20100	2018-10-29 10:39:10	2018-10-29	9
51807	1	20100	2018-10-29 10:39:14	2018-10-29	9
51808	2	20100	2018-10-29 10:39:15	2018-10-29	9
51809	1	20100	2018-11-16 10:20:11	2018-11-16	9
51810	3	20100	2018-11-16 10:20:12	2018-11-16	9
51811	1	20101	2018-10-29 10:13:08	2018-10-29	9
51812	2	20101	2018-10-29 10:13:12	2018-10-29	9
51813	3	20101	2018-11-19 14:07:44	2018-11-19	13
51814	2	20102	2018-10-29 09:50:23	2018-10-29	8
51815	1	20102	2018-10-29 09:50:27	2018-10-29	8
51816	2	20102	2018-10-29 09:50:28	2018-10-29	8
51817	1	20102	2018-10-30 08:42:10	2018-10-30	7
51818	3	20102	2018-10-30 08:42:10	2018-10-30	7
51819	1	20103	2018-10-29 08:44:37	2018-10-29	7
51820	2	20103	2018-10-30 14:37:39	2018-10-30	13
51821	3	20103	2018-12-05 16:00:16	2018-12-05	15
51822	1	20104	2018-10-29 11:29:36	2018-10-29	10
51823	2	20104	2018-10-29 11:29:43	2018-10-29	10
51824	3	20104	2018-12-04 08:40:49	2018-12-04	7
51825	2	20105	2018-10-29 08:23:43	2018-10-29	7
51826	1	20105	2018-10-29 08:23:47	2018-10-29	7
51827	2	20105	2018-10-29 08:23:47	2018-10-29	7
51828	1	20105	2018-10-29 13:00:13	2018-10-29	12
51829	2	20105	2018-10-29 13:00:14	2018-10-29	12
51830	1	20106	2018-10-28 23:17:46	2018-10-28	22
51831	2	20106	2018-10-30 14:35:41	2018-10-30	13
51832	1	20107	2018-10-28 16:18:59	2018-10-28	15
51833	2	20107	2018-10-30 14:29:47	2018-10-30	13
51834	1	20108	2018-10-28 16:04:05	2018-10-28	15
51835	2	20108	2018-10-30 14:29:07	2018-10-30	13
51836	3	20108	2018-11-23 14:14:39	2018-11-23	13
51837	1	20109	2018-10-28 15:22:31	2018-10-28	14
51838	2	20109	2018-10-30 14:28:28	2018-10-30	13
51839	3	20109	2018-11-23 10:41:00	2018-11-23	9
51840	1	20110	2018-10-28 12:35:30	2018-10-28	11
51841	2	20110	2018-10-30 14:23:25	2018-10-30	13
51842	3	20110	2018-11-15 10:48:35	2018-11-15	9
51843	2	20111	2018-10-27 08:50:36	2018-10-27	6
51844	1	20111	2018-10-30 10:53:06	2018-10-30	9
51845	2	20111	2018-10-30 10:53:08	2018-10-30	9
51846	1	20111	2018-11-13 16:42:04	2018-11-13	15
51847	2	20111	2018-11-13 16:42:05	2018-11-13	15
51848	1	20111	2018-11-15 10:50:00	2018-11-15	9
51849	3	20111	2018-11-15 10:50:00	2018-11-15	9
51850	1	20112	2018-10-26 16:00:12	2018-10-26	14
51851	2	20112	2018-10-26 16:00:18	2018-10-26	14
51852	2	20113	2018-10-26 15:12:33	2018-10-26	13
51853	1	20113	2018-10-26 15:12:37	2018-10-26	13
51854	2	20113	2018-10-26 15:12:38	2018-10-26	13
51855	1	20113	2018-10-30 08:40:43	2018-10-30	7
51856	3	20113	2018-10-30 08:40:43	2018-10-30	7
51857	2	20114	2018-10-26 15:06:21	2018-10-26	13
51858	1	20114	2018-10-26 15:06:25	2018-10-26	13
51859	2	20114	2018-10-26 15:06:26	2018-10-26	13
51860	1	20114	2018-10-29 12:20:26	2018-10-29	11
51861	3	20114	2018-10-29 12:20:26	2018-10-29	11
51862	2	20115	2018-10-26 14:56:03	2018-10-26	12
51863	1	20115	2018-10-26 14:56:07	2018-10-26	12
51864	2	20115	2018-10-26 14:56:07	2018-10-26	12
51865	1	20115	2018-11-06 09:20:21	2018-11-06	8
51866	3	20115	2018-11-06 09:20:22	2018-11-06	8
51867	2	20116	2018-10-26 09:28:47	2018-10-26	7
51868	1	20116	2018-10-26 09:28:51	2018-10-26	7
51869	2	20116	2018-10-26 09:28:51	2018-10-26	7
51870	1	20116	2018-10-26 17:01:28	2018-10-26	15
51871	3	20116	2018-10-26 17:01:29	2018-10-26	15
51872	2	20117	2018-10-26 09:06:30	2018-10-26	7
51873	1	20117	2018-10-26 10:53:49	2018-10-26	8
51874	2	20117	2018-10-26 10:53:50	2018-10-26	8
51875	1	20117	2018-10-31 16:00:23	2018-10-31	15
51876	3	20117	2018-10-31 16:00:24	2018-10-31	15
51877	2	20118	2018-10-25 19:05:07	2018-10-25	17
51878	1	20118	2018-10-26 10:40:10	2018-10-26	8
51879	2	20118	2018-10-26 10:40:11	2018-10-26	8
51880	1	20118	2018-10-29 09:21:16	2018-10-29	8
51881	2	20118	2018-10-29 09:21:17	2018-10-29	8
51882	1	20119	2018-10-25 19:03:17	2018-10-25	17
51883	2	20119	2018-10-26 10:39:10	2018-10-26	8
51884	1	20120	2018-10-25 19:01:16	2018-10-25	17
51885	2	20120	2018-10-26 10:38:29	2018-10-26	8
51886	2	20121	2018-10-25 18:58:21	2018-10-25	16
51887	1	20121	2018-10-26 10:36:48	2018-10-26	8
51888	2	20121	2018-10-26 10:36:49	2018-10-26	8
51889	1	20121	2018-10-29 08:41:03	2018-10-29	7
51890	2	20121	2018-10-29 08:41:03	2018-10-29	7
51891	1	20122	2018-10-25 18:55:55	2018-10-25	16
51892	2	20122	2018-10-26 10:35:31	2018-10-26	8
51893	1	20123	2018-10-25 18:54:00	2018-10-25	16
51894	2	20123	2018-10-26 10:33:39	2018-10-26	8
51895	1	20124	2018-10-25 16:37:19	2018-10-25	14
51896	2	20124	2018-10-25 16:54:43	2018-10-25	14
51897	3	20124	2018-10-31 10:17:27	2018-10-31	9
51898	2	20125	2018-10-25 16:16:28	2018-10-25	14
51899	1	20125	2018-10-25 16:16:32	2018-10-25	14
51900	2	20125	2018-10-25 16:16:33	2018-10-25	14
51901	1	20125	2018-10-29 09:20:45	2018-10-29	8
51902	2	20125	2018-10-29 09:20:46	2018-10-29	8
51903	1	20126	2018-10-25 15:59:49	2018-10-25	13
51904	2	20126	2018-10-25 15:59:53	2018-10-25	13
51905	1	20126	2018-11-19 15:41:15	2018-11-19	14
51906	3	20126	2018-11-19 15:41:15	2018-11-19	14
51907	1	20127	2018-10-25 15:54:05	2018-10-25	13
51908	2	20127	2018-10-25 15:55:31	2018-10-25	13
51909	1	20128	2018-10-25 15:43:53	2018-10-25	13
51910	2	20128	2018-10-25 15:43:57	2018-10-25	13
51911	2	20129	2018-10-25 15:15:47	2018-10-25	13
51912	1	20129	2018-10-25 15:15:51	2018-10-25	13
51913	2	20129	2018-10-25 15:15:52	2018-10-25	13
51914	1	20129	2018-11-05 16:21:22	2018-11-05	15
51915	3	20129	2018-11-05 16:21:22	2018-11-05	15
51916	1	20130	2018-10-25 14:41:44	2018-10-25	12
51917	2	20130	2018-10-25 14:41:49	2018-10-25	12
51918	2	20131	2018-10-25 13:29:46	2018-10-25	11
51919	1	20131	2018-10-25 13:29:50	2018-10-25	11
51920	2	20131	2018-10-25 13:29:51	2018-10-25	11
51921	1	20131	2018-10-25 14:40:30	2018-10-25	12
51922	2	20131	2018-10-25 14:40:32	2018-10-25	12
51923	1	20131	2018-10-26 08:15:17	2018-10-26	6
51924	3	20131	2018-10-26 08:15:17	2018-10-26	6
51925	1	20132	2018-10-25 12:00:08	2018-10-25	10
51926	2	20132	2018-10-25 12:01:57	2018-10-25	10
51927	1	20133	2018-10-25 11:34:07	2018-10-25	9
51928	2	20133	2018-10-25 11:34:14	2018-10-25	9
51929	1	20133	2018-11-27 17:20:19	2018-11-27	16
51930	2	20133	2018-11-27 17:20:20	2018-11-27	16
51931	3	20133	2018-11-29 10:35:01	2018-11-29	9
51932	2	20134	2018-10-25 11:16:59	2018-10-25	9
51933	1	20134	2018-10-25 11:39:28	2018-10-25	9
51934	2	20134	2018-10-25 11:39:30	2018-10-25	9
51935	1	20134	2018-11-15 00:40:12	2018-11-14	23
51936	3	20134	2018-11-15 00:40:13	2018-11-14	23
51937	2	20135	2018-10-25 10:19:16	2018-10-25	8
51938	1	20135	2018-10-25 10:19:20	2018-10-25	8
51939	2	20135	2018-10-25 10:19:21	2018-10-25	8
51940	1	20135	2018-11-15 03:00:14	2018-11-15	2
51941	3	20135	2018-11-15 03:00:15	2018-11-15	2
51942	2	20136	2018-10-25 10:17:06	2018-10-25	8
51943	1	20136	2018-10-25 10:17:09	2018-10-25	8
51944	2	20136	2018-10-25 10:17:10	2018-10-25	8
51945	1	20136	2018-11-15 02:00:20	2018-11-15	1
51946	3	20136	2018-11-15 02:00:21	2018-11-15	1
51947	2	20137	2018-10-25 10:12:27	2018-10-25	8
51948	1	20137	2018-10-25 10:12:32	2018-10-25	8
51949	2	20137	2018-10-25 10:12:32	2018-10-25	8
51950	1	20137	2018-10-30 09:00:36	2018-10-30	8
51951	3	20137	2018-10-30 09:00:36	2018-10-30	8
51952	2	20138	2018-10-25 12:13:26	2018-10-25	10
51953	1	20138	2018-10-25 12:25:24	2018-10-25	10
51954	2	20138	2018-10-25 12:25:26	2018-10-25	10
51955	1	20138	2018-10-29 11:40:40	2018-10-29	10
51956	2	20138	2018-10-29 11:40:41	2018-10-29	10
51957	1	20138	2018-11-15 10:28:56	2018-11-15	9
51958	3	20138	2018-11-15 10:28:56	2018-11-15	9
51959	2	20139	2018-10-25 09:58:12	2018-10-25	7
51960	1	20139	2018-10-25 10:19:46	2018-10-25	8
51961	2	20139	2018-10-25 10:19:47	2018-10-25	8
51962	1	20139	2018-10-25 10:26:45	2018-10-25	8
51963	3	20139	2018-10-25 10:26:45	2018-10-25	8
51964	1	20140	2018-10-25 09:42:10	2018-10-25	7
51965	2	20140	2018-10-25 09:42:15	2018-10-25	7
51966	1	20141	2018-10-25 09:37:33	2018-10-25	7
51967	2	20141	2018-10-25 09:37:38	2018-10-25	7
51968	2	20142	2018-10-25 09:35:42	2018-10-25	7
51969	1	20142	2018-10-25 09:35:46	2018-10-25	7
51970	2	20142	2018-10-25 09:35:46	2018-10-25	7
51971	1	20142	2018-10-31 10:00:20	2018-10-31	9
51972	3	20142	2018-10-31 10:00:21	2018-10-31	9
51973	1	20143	2018-10-25 08:11:38	2018-10-25	6
51974	2	20143	2018-10-25 08:30:13	2018-10-25	6
51975	2	20144	2018-10-24 15:18:01	2018-10-24	13
51976	1	20144	2018-10-24 15:18:05	2018-10-24	13
51977	2	20144	2018-10-24 15:18:06	2018-10-24	13
51978	1	20144	2018-10-29 14:40:41	2018-10-29	13
51979	2	20144	2018-10-29 14:40:41	2018-10-29	13
51980	2	20145	2018-10-24 14:15:42	2018-10-24	12
51981	1	20145	2018-10-24 14:15:47	2018-10-24	12
51982	2	20145	2018-10-24 14:15:48	2018-10-24	12
51983	1	20145	2018-10-25 10:01:21	2018-10-25	8
51984	3	20145	2018-10-25 10:01:21	2018-10-25	8
51985	1	20146	2018-10-24 13:15:25	2018-10-24	11
51986	2	20146	2018-10-24 14:00:19	2018-10-24	12
51987	1	20147	2018-10-24 13:01:48	2018-10-24	11
51988	2	20147	2018-10-24 13:01:53	2018-10-24	11
51989	2	20148	2018-10-24 12:57:41	2018-10-24	10
51990	1	20148	2018-10-24 12:57:45	2018-10-24	10
51991	2	20148	2018-10-24 12:57:46	2018-10-24	10
51992	1	20148	2018-10-26 12:20:34	2018-10-26	10
51993	2	20148	2018-10-26 12:20:35	2018-10-26	10
51994	2	20149	2018-10-24 12:39:18	2018-10-24	10
51995	1	20149	2018-10-24 12:39:23	2018-10-24	10
51996	2	20149	2018-10-24 12:39:24	2018-10-24	10
51997	1	20149	2018-11-05 17:00:24	2018-11-05	16
51998	2	20149	2018-11-05 17:00:24	2018-11-05	16
51999	1	20150	2018-10-24 12:33:13	2018-10-24	10
52000	2	20150	2018-10-24 12:33:18	2018-10-24	10
52001	1	20151	2018-10-24 11:41:01	2018-10-24	9
52002	2	20151	2018-10-24 11:41:06	2018-10-24	9
52003	2	20152	2018-10-24 11:08:22	2018-10-24	9
52004	1	20152	2018-10-24 11:08:26	2018-10-24	9
52005	2	20152	2018-10-24 11:08:27	2018-10-24	9
52006	1	20152	2018-10-24 12:20:48	2018-10-24	10
52007	2	20152	2018-10-24 12:20:49	2018-10-24	10
52008	1	20152	2018-10-25 09:10:39	2018-10-25	7
52009	3	20152	2018-10-25 09:10:39	2018-10-25	7
52010	2	20153	2018-10-24 11:07:12	2018-10-24	9
52011	1	20153	2018-10-24 11:07:16	2018-10-24	9
52012	2	20153	2018-10-24 11:07:17	2018-10-24	9
52013	1	20153	2018-10-30 09:40:34	2018-10-30	8
52014	3	20153	2018-10-30 09:40:34	2018-10-30	8
52015	1	20154	2018-10-24 10:50:02	2018-10-24	8
52016	2	20154	2018-10-24 10:50:09	2018-10-24	8
52017	1	20155	2018-10-24 10:35:59	2018-10-24	8
52018	2	20155	2018-10-24 10:36:03	2018-10-24	8
52019	2	20156	2018-10-24 08:53:10	2018-10-24	6
52020	1	20156	2018-10-24 08:53:14	2018-10-24	6
52021	2	20156	2018-10-24 08:53:15	2018-10-24	6
52022	1	20156	2018-11-08 09:21:05	2018-11-08	8
52023	3	20156	2018-11-08 09:21:05	2018-11-08	8
52024	1	20157	2018-10-23 21:06:52	2018-10-23	19
52025	2	20157	2018-10-24 10:07:18	2018-10-24	8
52026	1	20158	2018-10-23 18:24:53	2018-10-23	16
52027	2	20158	2018-10-24 10:05:57	2018-10-24	8
52028	1	20158	2018-10-25 16:41:11	2018-10-25	14
52029	3	20158	2018-10-25 16:41:11	2018-10-25	14
52030	2	20159	2018-10-23 16:53:18	2018-10-23	14
52031	1	20159	2018-10-23 16:58:38	2018-10-23	14
52032	2	20159	2018-10-23 16:58:40	2018-10-23	14
52033	1	20159	2018-10-26 09:00:10	2018-10-26	7
52034	3	20159	2018-10-26 09:00:11	2018-10-26	7
52035	2	20160	2018-10-23 16:41:05	2018-10-23	14
52036	1	20160	2018-10-23 16:41:09	2018-10-23	14
52037	2	20160	2018-10-23 16:41:11	2018-10-23	14
52038	1	20160	2018-10-24 10:01:23	2018-10-24	8
52039	2	20160	2018-10-24 10:01:24	2018-10-24	8
52040	1	20160	2018-10-24 10:23:09	2018-10-24	8
52041	3	20160	2018-10-24 10:23:09	2018-10-24	8
52042	1	20161	2018-10-23 16:28:16	2018-10-23	14
52043	2	20161	2018-10-23 16:28:20	2018-10-23	14
52044	1	20162	2018-10-23 16:09:48	2018-10-23	14
52045	2	20162	2018-10-23 16:09:52	2018-10-23	14
52046	1	20163	2018-10-23 16:02:28	2018-10-23	14
52047	2	20163	2018-10-23 16:02:34	2018-10-23	14
52048	2	20164	2018-10-23 14:57:27	2018-10-23	12
52049	1	20164	2018-10-23 14:57:31	2018-10-23	12
52050	2	20164	2018-10-23 14:57:32	2018-10-23	12
52051	1	20164	2018-11-08 15:00:53	2018-11-08	14
52052	3	20164	2018-11-08 15:00:54	2018-11-08	14
52053	2	20165	2018-10-23 14:30:43	2018-10-23	12
52054	1	20165	2018-10-23 14:30:47	2018-10-23	12
52055	2	20165	2018-10-23 14:30:48	2018-10-23	12
52056	1	20165	2018-10-30 08:40:37	2018-10-30	7
52057	3	20165	2018-10-30 08:40:37	2018-10-30	7
52058	2	20166	2018-10-23 14:24:23	2018-10-23	12
52059	1	20166	2018-10-23 14:48:30	2018-10-23	12
52060	2	20166	2018-10-23 14:48:31	2018-10-23	12
52061	1	20166	2018-10-25 13:20:12	2018-10-25	11
52062	3	20166	2018-10-25 13:20:13	2018-10-25	11
52063	1	20167	2018-10-23 13:36:44	2018-10-23	11
52064	2	20167	2018-10-23 13:55:45	2018-10-23	11
52065	1	20168	2018-10-23 11:42:04	2018-10-23	9
52066	2	20168	2018-10-23 11:42:09	2018-10-23	9
52067	1	20169	2018-10-23 11:10:05	2018-10-23	9
52068	2	20169	2018-10-23 11:12:01	2018-10-23	9
52069	2	20170	2018-10-23 10:21:15	2018-10-23	8
52070	1	20170	2018-10-23 10:21:18	2018-10-23	8
52071	2	20170	2018-10-23 10:21:19	2018-10-23	8
52072	1	20170	2018-11-15 02:40:19	2018-11-15	1
52073	3	20170	2018-11-15 02:40:19	2018-11-15	1
52074	2	20171	2018-10-23 09:24:13	2018-10-23	7
52075	1	20171	2018-10-23 09:24:17	2018-10-23	7
52076	2	20171	2018-10-23 09:24:18	2018-10-23	7
52077	1	20171	2018-11-15 17:40:18	2018-11-15	16
52078	2	20171	2018-11-15 17:40:19	2018-11-15	16
52079	1	20171	2018-11-16 08:50:13	2018-11-16	7
52080	3	20171	2018-11-16 08:50:13	2018-11-16	7
52081	1	20172	2018-10-23 08:29:27	2018-10-23	6
52082	2	20172	2018-10-23 08:29:34	2018-10-23	6
52083	2	20173	2018-10-22 17:57:59	2018-10-22	15
52084	1	20173	2018-10-23 09:18:25	2018-10-23	7
52085	2	20173	2018-10-23 09:18:26	2018-10-23	7
52086	1	20173	2018-10-23 09:23:25	2018-10-23	7
52087	3	20173	2018-10-23 09:23:25	2018-10-23	7
52088	2	20174	2018-10-22 17:15:47	2018-10-22	15
52089	1	20174	2018-10-23 09:16:42	2018-10-23	7
52090	2	20174	2018-10-23 09:16:44	2018-10-23	7
52091	1	20174	2018-10-24 10:01:59	2018-10-24	8
52092	2	20174	2018-10-24 10:02:00	2018-10-24	8
52093	1	20174	2018-10-24 10:20:46	2018-10-24	8
52094	3	20174	2018-10-24 10:20:46	2018-10-24	8
52095	1	20175	2018-10-22 16:57:00	2018-10-22	14
52096	2	20175	2018-10-23 09:16:11	2018-10-23	7
52097	3	20175	2018-11-23 14:12:34	2018-11-23	13
52098	2	20176	2018-10-22 16:19:31	2018-10-22	14
52099	1	20176	2018-10-22 16:19:37	2018-10-22	14
52100	2	20176	2018-10-22 16:19:38	2018-10-22	14
52101	1	20176	2018-10-23 15:40:46	2018-10-23	13
52102	2	20176	2018-10-23 15:40:46	2018-10-23	13
52103	1	20177	2018-10-22 16:12:09	2018-10-22	14
52104	2	20177	2018-10-22 16:12:13	2018-10-22	14
52105	3	20177	2018-11-23 14:15:00	2018-11-23	13
52106	2	20178	2018-10-22 16:03:33	2018-10-22	14
52107	1	20178	2018-10-22 16:03:38	2018-10-22	14
52108	2	20178	2018-10-22 16:03:39	2018-10-22	14
52109	1	20178	2018-11-05 09:01:00	2018-11-05	8
52110	3	20178	2018-11-05 09:01:01	2018-11-05	8
52111	1	20179	2018-10-22 15:16:45	2018-10-22	13
52112	2	20179	2018-10-22 15:16:49	2018-10-22	13
52113	2	20180	2018-10-22 14:35:05	2018-10-22	12
52114	1	20180	2018-10-22 14:35:08	2018-10-22	12
52115	2	20180	2018-10-22 14:35:09	2018-10-22	12
52116	1	20180	2018-11-06 08:21:13	2018-11-06	7
52117	3	20180	2018-11-06 08:21:13	2018-11-06	7
52118	1	20181	2018-10-22 14:33:56	2018-10-22	12
52119	2	20181	2018-10-22 14:34:01	2018-10-22	12
52120	1	20181	2018-11-27 12:00:44	2018-11-27	11
52121	2	20181	2018-11-27 12:00:45	2018-11-27	11
52122	3	20181	2018-12-05 16:00:41	2018-12-05	15
52123	1	20182	2018-10-22 14:19:57	2018-10-22	12
52124	2	20182	2018-10-22 14:20:01	2018-10-22	12
52125	1	20182	2018-11-27 12:00:27	2018-11-27	11
52126	2	20182	2018-11-27 12:00:28	2018-11-27	11
52127	3	20182	2018-12-05 16:01:03	2018-12-05	15
52128	2	20183	2018-10-22 14:18:15	2018-10-22	12
52129	1	20183	2018-10-22 14:35:24	2018-10-22	12
52130	2	20183	2018-10-22 14:35:25	2018-10-22	12
52131	1	20183	2018-10-24 08:40:25	2018-10-24	6
52132	2	20183	2018-10-24 08:40:26	2018-10-24	6
52133	2	20184	2018-10-22 11:40:27	2018-10-22	9
52134	1	20184	2018-10-22 11:40:30	2018-10-22	9
52135	2	20184	2018-10-22 11:40:31	2018-10-22	9
52136	1	20184	2018-10-23 15:40:48	2018-10-23	13
52137	3	20184	2018-10-23 15:40:49	2018-10-23	13
52138	2	20185	2018-10-22 11:39:37	2018-10-22	9
52139	1	20185	2018-10-22 11:39:44	2018-10-22	9
52140	2	20185	2018-10-22 11:39:45	2018-10-22	9
52141	1	20185	2018-10-23 16:00:09	2018-10-23	14
52142	2	20185	2018-10-23 16:00:10	2018-10-23	14
52143	2	20186	2018-10-22 11:37:27	2018-10-22	9
52144	1	20186	2018-10-22 11:37:33	2018-10-22	9
52145	2	20186	2018-10-22 11:37:34	2018-10-22	9
52146	1	20186	2018-10-30 09:41:04	2018-10-30	8
52147	2	20186	2018-10-30 09:41:04	2018-10-30	8
52148	1	20186	2018-10-31 14:42:34	2018-10-31	13
52149	3	20186	2018-10-31 14:42:34	2018-10-31	13
52150	2	20187	2018-10-22 11:05:53	2018-10-22	9
52151	1	20187	2018-10-22 11:49:58	2018-10-22	9
52152	2	20187	2018-10-22 11:50:00	2018-10-22	9
52153	1	20187	2018-10-26 08:40:28	2018-10-26	6
52154	3	20187	2018-10-26 08:40:29	2018-10-26	6
52155	1	20188	2018-10-22 10:58:51	2018-10-22	8
52156	2	20188	2018-10-22 10:58:55	2018-10-22	8
52157	1	20189	2018-10-22 10:54:13	2018-10-22	8
52158	2	20189	2018-10-22 11:03:08	2018-10-22	9
52159	2	20190	2018-10-22 07:54:15	2018-10-22	5
52160	1	20190	2018-10-22 07:54:18	2018-10-22	5
52161	2	20190	2018-10-22 07:54:19	2018-10-22	5
52162	1	20190	2018-10-30 17:41:39	2018-10-30	16
52163	3	20190	2018-10-30 17:41:39	2018-10-30	16
52164	1	20191	2018-10-22 07:51:02	2018-10-22	5
52165	2	20191	2018-10-22 07:51:09	2018-10-22	5
52166	1	20192	2018-10-21 19:46:01	2018-10-21	17
52167	2	20192	2018-10-22 08:20:28	2018-10-22	6
52168	1	20192	2018-10-24 13:41:14	2018-10-24	11
52169	3	20192	2018-10-24 13:41:14	2018-10-24	11
52170	2	20193	2018-10-21 19:41:52	2018-10-21	17
52171	1	20193	2018-10-22 08:19:39	2018-10-22	6
52172	2	20193	2018-10-22 08:19:40	2018-10-22	6
52173	1	20193	2018-10-25 17:00:43	2018-10-25	15
52174	3	20193	2018-10-25 17:00:44	2018-10-25	15
52175	2	20194	2018-10-21 18:58:30	2018-10-21	16
52176	1	20194	2018-10-22 08:18:48	2018-10-22	6
52177	2	20194	2018-10-22 08:18:50	2018-10-22	6
52178	1	20194	2018-10-30 11:01:45	2018-10-30	10
52179	2	20194	2018-10-30 11:01:46	2018-10-30	10
52180	1	20194	2018-11-15 10:46:57	2018-11-15	9
52181	3	20194	2018-11-15 10:46:58	2018-11-15	9
52182	1	20195	2018-10-21 09:43:39	2018-10-21	7
52183	2	20195	2018-10-22 08:16:52	2018-10-22	6
52184	1	20196	2018-10-20 12:44:34	2018-10-20	10
52185	2	20196	2018-10-22 08:15:50	2018-10-22	6
52186	1	20197	2018-10-20 12:13:22	2018-10-20	10
52187	2	20197	2018-10-22 08:14:58	2018-10-22	6
52188	3	20197	2018-11-23 14:15:54	2018-11-23	13
52189	1	20198	2018-10-19 17:47:45	2018-10-19	15
52190	2	20198	2018-10-22 08:13:35	2018-10-22	6
52191	3	20198	2018-11-23 14:15:32	2018-11-23	13
52192	2	20199	2018-10-19 17:20:38	2018-10-19	15
52193	1	20199	2018-10-19 17:20:42	2018-10-19	15
52194	2	20199	2018-10-19 17:20:43	2018-10-19	15
52195	1	20199	2018-10-24 09:01:23	2018-10-24	7
52196	2	20199	2018-10-24 09:01:24	2018-10-24	7
52197	1	20199	2018-10-24 09:41:37	2018-10-24	7
52198	3	20199	2018-10-24 09:41:38	2018-10-24	7
52199	2	20200	2018-10-19 16:51:48	2018-10-19	14
52200	1	20200	2018-10-19 16:51:53	2018-10-19	14
52201	2	20200	2018-10-19 16:51:54	2018-10-19	14
52202	1	20200	2018-10-24 09:00:50	2018-10-24	7
52203	2	20200	2018-10-24 09:00:51	2018-10-24	7
52204	1	20200	2018-10-24 09:43:01	2018-10-24	7
52205	3	20200	2018-10-24 09:43:01	2018-10-24	7
52206	2	20201	2018-10-19 16:36:33	2018-10-19	14
52207	1	20201	2018-10-19 16:36:37	2018-10-19	14
52208	2	20201	2018-10-19 16:36:38	2018-10-19	14
52209	1	20201	2018-10-29 11:40:45	2018-10-29	10
52210	3	20201	2018-10-29 11:40:46	2018-10-29	10
52211	2	20202	2018-10-19 16:15:14	2018-10-19	14
52212	1	20202	2018-10-19 16:51:45	2018-10-19	14
52213	2	20202	2018-10-19 16:51:47	2018-10-19	14
52214	1	20202	2018-11-15 02:40:11	2018-11-15	1
52215	3	20202	2018-11-15 02:40:11	2018-11-15	1
52216	1	20203	2018-10-19 16:01:18	2018-10-19	14
52217	2	20203	2018-10-19 16:01:23	2018-10-19	14
52218	1	20204	2018-10-19 15:57:16	2018-10-19	13
52219	2	20204	2018-10-19 15:57:21	2018-10-19	13
52220	2	20205	2018-10-19 15:33:13	2018-10-19	13
52221	1	20205	2018-10-19 15:33:16	2018-10-19	13
52222	2	20205	2018-10-19 15:33:17	2018-10-19	13
52223	1	20205	2018-10-30 11:02:13	2018-10-30	10
52224	2	20205	2018-10-30 11:02:14	2018-10-30	10
52225	1	20205	2018-11-15 10:40:20	2018-11-15	9
52226	3	20205	2018-11-15 10:40:20	2018-11-15	9
52227	2	20206	2018-10-19 15:08:51	2018-10-19	13
52228	1	20206	2018-10-19 15:08:54	2018-10-19	13
52229	2	20206	2018-10-19 15:08:55	2018-10-19	13
52230	1	20206	2018-10-30 09:40:58	2018-10-30	8
52231	2	20206	2018-10-30 09:40:59	2018-10-30	8
52232	1	20206	2018-10-31 10:22:27	2018-10-31	9
52233	3	20206	2018-10-31 10:22:28	2018-10-31	9
52234	2	20207	2018-10-19 14:53:31	2018-10-19	12
52235	1	20207	2018-10-19 14:53:35	2018-10-19	12
52236	2	20207	2018-10-19 14:53:36	2018-10-19	12
52237	1	20207	2018-10-23 15:40:32	2018-10-23	13
52238	3	20207	2018-10-23 15:40:37	2018-10-23	13
52239	2	20208	2018-10-19 14:32:38	2018-10-19	12
52240	1	20208	2018-10-19 14:32:45	2018-10-19	12
52241	2	20208	2018-10-19 14:32:47	2018-10-19	12
52242	1	20208	2018-11-15 17:40:30	2018-11-15	16
52243	2	20208	2018-11-15 17:40:30	2018-11-15	16
52244	1	20208	2018-11-16 08:47:02	2018-11-16	7
52245	3	20208	2018-11-16 08:47:02	2018-11-16	7
52246	2	20209	2018-10-19 11:10:36	2018-10-19	9
52247	1	20209	2018-10-19 11:10:40	2018-10-19	9
52248	2	20209	2018-10-19 11:10:41	2018-10-19	9
52249	1	20209	2018-10-19 12:20:14	2018-10-19	10
52250	3	20209	2018-10-19 12:20:15	2018-10-19	10
52251	1	20210	2018-10-19 11:04:51	2018-10-19	9
52252	2	20210	2018-10-19 11:04:56	2018-10-19	9
52253	3	20210	2018-12-03 13:26:21	2018-12-03	12
52254	1	20211	2018-10-19 10:45:38	2018-10-19	8
52255	2	20211	2018-10-19 10:45:42	2018-10-19	8
52256	1	20212	2018-10-19 10:35:24	2018-10-19	8
52257	2	20212	2018-10-19 10:35:28	2018-10-19	8
52258	2	20213	2018-10-19 09:12:22	2018-10-19	7
52259	1	20213	2018-10-19 09:12:26	2018-10-19	7
52260	2	20213	2018-10-19 09:12:26	2018-10-19	7
52261	1	20213	2018-10-26 08:20:21	2018-10-26	6
52262	3	20213	2018-10-26 08:20:22	2018-10-26	6
52263	1	20214	2018-10-18 21:09:38	2018-10-18	19
52264	2	20214	2018-10-19 12:16:38	2018-10-19	10
52265	1	20215	2018-10-18 20:08:52	2018-10-18	18
52266	2	20215	2018-10-19 12:24:07	2018-10-19	10
52267	3	20215	2018-11-23 14:16:44	2018-11-23	13
52268	1	20216	2018-10-18 18:29:52	2018-10-18	16
52269	2	20216	2018-10-19 12:31:07	2018-10-19	10
52270	1	20217	2018-10-18 16:04:19	2018-10-18	14
52271	2	20217	2018-10-18 16:04:23	2018-10-18	14
52272	3	20217	2018-11-22 10:41:42	2018-11-22	9
52273	1	20218	2018-10-18 15:57:34	2018-10-18	13
52274	2	20218	2018-10-18 15:57:38	2018-10-18	13
52275	3	20218	2018-11-19 18:00:45	2018-11-19	17
52276	1	20219	2018-10-18 15:32:33	2018-10-18	13
52277	2	20219	2018-10-18 15:32:37	2018-10-18	13
52278	3	20219	2018-10-22 09:40:49	2018-10-22	7
52279	2	20220	2018-10-18 15:28:39	2018-10-18	13
52280	1	20220	2018-10-18 15:28:43	2018-10-18	13
52281	2	20220	2018-10-18 15:28:44	2018-10-18	13
52282	1	20220	2018-11-12 16:40:37	2018-11-12	15
52283	3	20220	2018-11-12 16:40:38	2018-11-12	15
52284	2	20221	2018-10-18 15:26:49	2018-10-18	13
52285	1	20221	2018-10-18 15:26:53	2018-10-18	13
52286	2	20221	2018-10-18 15:26:54	2018-10-18	13
52287	1	20221	2018-11-15 03:20:08	2018-11-15	2
52288	2	20221	2018-11-15 03:20:09	2018-11-15	2
52289	1	20221	2018-11-15 10:50:42	2018-11-15	9
52290	3	20221	2018-11-15 10:50:42	2018-11-15	9
52291	2	20222	2018-10-18 15:24:04	2018-10-18	13
52292	1	20222	2018-10-18 15:24:08	2018-10-18	13
52293	2	20222	2018-10-18 15:24:09	2018-10-18	13
52294	1	20222	2018-10-19 09:20:28	2018-10-19	7
52295	3	20222	2018-10-19 09:20:29	2018-10-19	7
52296	1	20223	2018-10-18 14:39:10	2018-10-18	12
52297	2	20223	2018-10-18 14:39:14	2018-10-18	12
52298	3	20223	2018-11-22 10:39:40	2018-11-22	9
52299	2	20224	2018-10-18 14:36:07	2018-10-18	12
52300	1	20224	2018-10-18 14:36:10	2018-10-18	12
52301	2	20224	2018-10-18 14:36:11	2018-10-18	12
52302	1	20224	2018-10-30 12:01:42	2018-10-30	11
52303	3	20224	2018-10-30 12:01:42	2018-10-30	11
52304	1	20225	2018-10-18 14:21:49	2018-10-18	12
52305	2	20225	2018-10-18 14:43:27	2018-10-18	12
52306	3	20225	2018-11-23 10:11:06	2018-11-23	9
52307	1	20226	2018-10-18 13:11:30	2018-10-18	11
52308	2	20226	2018-10-18 13:23:08	2018-10-18	11
52309	2	20227	2018-10-18 11:43:32	2018-10-18	9
52310	1	20227	2018-10-18 11:45:27	2018-10-18	9
52311	2	20227	2018-10-18 11:45:29	2018-10-18	9
52312	1	20227	2018-10-24 11:21:40	2018-10-24	9
52313	2	20227	2018-10-24 11:21:41	2018-10-24	9
52314	1	20227	2018-10-24 11:57:32	2018-10-24	9
52315	3	20227	2018-10-24 11:57:32	2018-10-24	9
52316	2	20228	2018-10-18 11:35:21	2018-10-18	9
52317	1	20228	2018-10-18 11:35:34	2018-10-18	9
52318	2	20228	2018-10-18 11:35:35	2018-10-18	9
52319	1	20228	2018-10-22 11:20:28	2018-10-22	9
52320	2	20228	2018-10-22 11:20:29	2018-10-22	9
52321	1	20228	2018-10-24 14:42:34	2018-10-24	12
52322	3	20228	2018-10-24 14:42:34	2018-10-24	12
52323	1	20229	2018-10-18 11:09:03	2018-10-18	9
52324	2	20229	2018-10-18 11:09:10	2018-10-18	9
52325	2	20230	2018-10-18 10:51:59	2018-10-18	8
52326	1	20230	2018-10-18 10:52:04	2018-10-18	8
52327	2	20230	2018-10-18 10:52:05	2018-10-18	8
52328	1	20230	2018-10-18 12:00:08	2018-10-18	10
52329	2	20230	2018-10-18 12:00:10	2018-10-18	10
52330	2	20231	2018-10-18 10:47:08	2018-10-18	8
52331	1	20231	2018-10-18 10:47:13	2018-10-18	8
52332	2	20231	2018-10-18 10:47:14	2018-10-18	8
52333	1	20231	2018-10-24 11:21:24	2018-10-24	9
52334	2	20231	2018-10-24 11:21:24	2018-10-24	9
52335	1	20231	2018-11-23 14:17:10	2018-11-23	13
52336	3	20231	2018-11-23 14:17:10	2018-11-23	13
52337	1	20232	2018-10-18 10:15:50	2018-10-18	8
52338	2	20232	2018-10-18 10:15:54	2018-10-18	8
52339	3	20232	2018-11-23 14:17:33	2018-11-23	13
52340	1	20233	2018-10-18 10:05:06	2018-10-18	8
52341	2	20233	2018-10-18 10:05:17	2018-10-18	8
52342	1	20234	2018-10-18 10:00:59	2018-10-18	8
52343	2	20234	2018-10-18 10:01:04	2018-10-18	8
52344	1	20235	2018-10-18 09:38:00	2018-10-18	7
52345	2	20235	2018-10-18 09:38:06	2018-10-18	7
52346	2	20236	2018-10-18 08:34:37	2018-10-18	6
52347	1	20236	2018-10-18 08:34:44	2018-10-18	6
52348	2	20236	2018-10-18 08:34:46	2018-10-18	6
52349	1	20236	2018-11-05 08:40:34	2018-11-05	7
52350	3	20236	2018-11-05 08:40:35	2018-11-05	7
52351	1	20237	2018-10-18 07:48:48	2018-10-18	5
52352	2	20237	2018-10-18 07:48:53	2018-10-18	5
52353	3	20237	2018-10-24 11:00:29	2018-10-24	9
52354	2	20238	2018-10-18 07:43:22	2018-10-18	5
52355	1	20238	2018-10-18 07:43:26	2018-10-18	5
52356	2	20238	2018-10-18 07:43:27	2018-10-18	5
52357	1	20238	2018-10-18 07:46:45	2018-10-18	5
52358	3	20238	2018-10-18 07:46:46	2018-10-18	5
52359	1	20239	2018-10-18 07:40:58	2018-10-18	5
52360	2	20239	2018-10-18 07:41:04	2018-10-18	5
52361	1	20240	2018-10-18 07:37:19	2018-10-18	5
52362	2	20240	2018-10-18 07:37:25	2018-10-18	5
52363	2	20241	2018-10-17 22:20:47	2018-10-17	20
52364	1	20241	2018-10-18 08:10:14	2018-10-18	6
52365	2	20241	2018-10-18 08:10:15	2018-10-18	6
52366	1	20241	2018-10-18 15:40:36	2018-10-18	13
52367	2	20241	2018-10-18 15:40:37	2018-10-18	13
52368	2	20242	2018-10-17 21:27:19	2018-10-17	19
52369	1	20242	2018-10-18 08:09:03	2018-10-18	6
52370	2	20242	2018-10-18 08:09:05	2018-10-18	6
52371	1	20242	2018-10-29 09:20:43	2018-10-29	8
52372	3	20242	2018-10-29 09:20:43	2018-10-29	8
52373	1	20243	2018-10-17 19:07:35	2018-10-17	17
52374	2	20243	2018-10-18 08:08:00	2018-10-18	6
52375	3	20243	2018-11-23 14:18:05	2018-11-23	13
52376	1	20244	2018-10-17 17:36:48	2018-10-17	15
52377	2	20244	2018-10-18 08:07:03	2018-10-18	6
52378	2	20245	2018-10-17 16:19:15	2018-10-17	14
52379	1	20245	2018-10-17 16:19:19	2018-10-17	14
52380	2	20245	2018-10-17 16:19:20	2018-10-17	14
52381	1	20245	2018-10-30 12:01:46	2018-10-30	11
52382	2	20245	2018-10-30 12:01:47	2018-10-30	11
52383	1	20245	2018-10-31 14:46:55	2018-10-31	13
52384	3	20245	2018-10-31 14:46:55	2018-10-31	13
52385	1	20246	2018-10-17 15:50:41	2018-10-17	13
52386	2	20246	2018-10-17 15:58:53	2018-10-17	13
52387	3	20246	2018-11-23 14:18:31	2018-11-23	13
52388	2	20247	2018-10-17 15:20:38	2018-10-17	13
52389	1	20247	2018-10-17 15:20:42	2018-10-17	13
52390	2	20247	2018-10-17 15:20:42	2018-10-17	13
52391	1	20247	2018-10-24 10:01:41	2018-10-24	8
52392	3	20247	2018-10-24 10:01:42	2018-10-24	8
52393	1	20248	2018-10-17 15:16:22	2018-10-17	13
52394	2	20248	2018-10-17 15:16:26	2018-10-17	13
52395	2	20249	2018-10-17 14:37:56	2018-10-17	12
52396	1	20249	2018-10-17 14:37:59	2018-10-17	12
52397	2	20249	2018-10-17 14:38:01	2018-10-17	12
52398	1	20249	2018-10-23 11:00:29	2018-10-23	9
52399	2	20249	2018-10-23 11:00:30	2018-10-23	9
52400	1	20250	2018-10-17 14:28:24	2018-10-17	12
52401	2	20250	2018-10-17 14:28:29	2018-10-17	12
52402	2	20251	2018-10-17 13:27:06	2018-10-17	11
52403	1	20251	2018-10-17 13:27:11	2018-10-17	11
52404	2	20251	2018-10-17 13:27:12	2018-10-17	11
52405	1	20251	2018-10-22 12:20:10	2018-10-22	10
52406	3	20251	2018-10-22 12:20:11	2018-10-22	10
52407	2	20252	2018-10-17 12:31:52	2018-10-17	10
52408	1	20252	2018-10-17 12:31:57	2018-10-17	10
52409	2	20252	2018-10-17 12:31:58	2018-10-17	10
52410	1	20252	2018-10-30 13:21:15	2018-10-30	12
52411	2	20252	2018-10-30 13:21:16	2018-10-30	12
52412	1	20252	2018-10-31 10:52:29	2018-10-31	9
52413	3	20252	2018-10-31 10:52:29	2018-10-31	9
52414	1	20253	2018-10-17 11:50:24	2018-10-17	9
52415	2	20253	2018-10-17 11:50:29	2018-10-17	9
52416	3	20253	2018-11-29 10:33:54	2018-11-29	9
52417	2	20254	2018-10-17 11:52:11	2018-10-17	9
52418	1	20254	2018-10-17 12:34:57	2018-10-17	10
52419	2	20254	2018-10-17 12:34:59	2018-10-17	10
52420	1	20254	2018-10-18 09:41:51	2018-10-18	7
52421	2	20254	2018-10-18 09:41:52	2018-10-18	7
52422	1	20255	2018-10-17 11:41:47	2018-10-17	9
52423	2	20255	2018-10-17 11:41:56	2018-10-17	9
52424	2	20256	2018-10-17 11:35:25	2018-10-17	9
52425	1	20256	2018-10-17 11:35:29	2018-10-17	9
52426	2	20256	2018-10-17 11:35:31	2018-10-17	9
52427	1	20256	2018-10-18 16:21:32	2018-10-18	14
52428	2	20256	2018-10-18 16:21:33	2018-10-18	14
52429	1	20257	2018-10-17 10:53:07	2018-10-17	8
52430	2	20257	2018-10-17 11:15:03	2018-10-17	9
52431	2	20258	2018-10-17 10:32:39	2018-10-17	8
52432	1	20258	2018-10-17 10:32:43	2018-10-17	8
52433	2	20258	2018-10-17 10:32:44	2018-10-17	8
52434	1	20258	2018-10-17 14:41:43	2018-10-17	12
52435	3	20258	2018-10-17 14:41:44	2018-10-17	12
52436	2	20259	2018-10-17 10:13:54	2018-10-17	8
52437	1	20259	2018-10-17 10:13:57	2018-10-17	8
52438	2	20259	2018-10-17 10:13:58	2018-10-17	8
52439	1	20259	2018-10-24 12:21:55	2018-10-24	10
52440	3	20259	2018-10-24 12:21:56	2018-10-24	10
52441	1	20260	2018-10-17 10:08:42	2018-10-17	8
52442	2	20260	2018-10-17 10:08:46	2018-10-17	8
52443	2	20261	2018-10-17 09:54:52	2018-10-17	7
52444	1	20261	2018-10-17 09:54:56	2018-10-17	7
52445	2	20261	2018-10-17 09:54:57	2018-10-17	7
52446	1	20261	2018-10-19 12:21:10	2018-10-19	10
52447	3	20261	2018-10-19 12:21:11	2018-10-19	10
52448	2	20262	2018-10-17 09:39:57	2018-10-17	7
52449	1	20262	2018-10-17 09:40:03	2018-10-17	7
52450	2	20262	2018-10-17 09:40:05	2018-10-17	7
52451	1	20262	2018-10-17 16:01:39	2018-10-17	14
52452	2	20262	2018-10-17 16:01:40	2018-10-17	14
52453	1	20262	2018-10-18 08:36:02	2018-10-18	6
52454	3	20262	2018-10-18 08:36:02	2018-10-18	6
52455	1	20263	2018-10-17 09:37:37	2018-10-17	7
52456	2	20263	2018-10-17 09:44:15	2018-10-17	7
52457	2	20264	2018-10-17 08:38:30	2018-10-17	6
52458	1	20264	2018-10-17 08:38:34	2018-10-17	6
52459	2	20264	2018-10-17 08:38:35	2018-10-17	6
52460	1	20264	2018-10-18 08:40:54	2018-10-18	6
52461	3	20264	2018-10-18 08:40:54	2018-10-18	6
52462	2	20265	2018-10-17 07:50:47	2018-10-17	5
52463	1	20265	2018-10-17 07:50:54	2018-10-17	5
52464	2	20265	2018-10-17 07:50:56	2018-10-17	5
52465	1	20265	2018-10-18 16:20:59	2018-10-18	14
52466	2	20265	2018-10-18 16:21:00	2018-10-18	14
52467	2	20266	2018-10-17 07:40:36	2018-10-17	5
52468	1	20266	2018-10-17 07:40:43	2018-10-17	5
52469	2	20266	2018-10-17 07:40:44	2018-10-17	5
52470	1	20266	2018-10-18 08:41:14	2018-10-18	6
52471	2	20266	2018-10-18 08:41:16	2018-10-18	6
52472	1	20267	2018-10-16 18:11:42	2018-10-16	16
52473	2	20267	2018-10-17 08:30:02	2018-10-17	6
52474	2	20268	2018-10-16 16:43:31	2018-10-16	14
52475	1	20268	2018-10-16 16:43:34	2018-10-16	14
52476	2	20268	2018-10-16 16:43:35	2018-10-16	14
52477	1	20268	2018-11-15 08:20:34	2018-11-15	7
52478	3	20268	2018-11-15 08:20:35	2018-11-15	7
52479	1	20269	2018-10-16 16:36:09	2018-10-16	14
52480	2	20269	2018-10-16 16:36:14	2018-10-16	14
52481	1	20270	2018-10-16 16:29:39	2018-10-16	14
52482	2	20270	2018-10-16 16:29:44	2018-10-16	14
52483	3	20270	2018-11-30 12:20:37	2018-11-30	11
52484	2	20271	2018-10-16 15:23:07	2018-10-16	13
52485	1	20271	2018-10-16 15:46:38	2018-10-16	13
52486	2	20271	2018-10-16 15:46:39	2018-10-16	13
52487	1	20271	2018-10-19 12:01:04	2018-10-19	10
52488	3	20271	2018-10-19 12:01:04	2018-10-19	10
52489	2	20272	2018-10-16 15:20:48	2018-10-16	13
52490	1	20272	2018-10-17 13:16:11	2018-10-17	11
52491	2	20272	2018-10-17 13:16:13	2018-10-17	11
52492	1	20272	2018-10-17 13:21:04	2018-10-17	11
52493	3	20272	2018-10-17 13:21:04	2018-10-17	11
52494	2	20273	2018-10-16 15:01:46	2018-10-16	13
52495	1	20273	2018-10-16 15:43:47	2018-10-16	13
52496	2	20273	2018-10-16 15:43:49	2018-10-16	13
52497	1	20273	2018-11-15 01:40:20	2018-11-15	0
52498	3	20273	2018-11-15 01:40:21	2018-11-15	0
52499	2	20274	2018-10-16 15:15:01	2018-10-16	13
52500	1	20274	2018-10-16 15:45:38	2018-10-16	13
52501	2	20274	2018-10-16 15:45:39	2018-10-16	13
52502	1	20274	2018-10-17 12:40:06	2018-10-17	10
52503	2	20274	2018-10-17 12:40:08	2018-10-17	10
52504	1	20274	2018-10-18 08:37:14	2018-10-18	6
52505	3	20274	2018-10-18 08:37:15	2018-10-18	6
52506	2	20275	2018-10-16 14:49:42	2018-10-16	12
52507	1	20275	2018-10-16 14:49:46	2018-10-16	12
52508	2	20275	2018-10-16 14:49:47	2018-10-16	12
52509	1	20275	2018-10-18 16:20:17	2018-10-18	14
52510	3	20275	2018-10-18 16:20:17	2018-10-18	14
52511	2	20276	2018-10-16 12:03:29	2018-10-16	10
52512	1	20276	2018-10-16 12:03:33	2018-10-16	10
52513	2	20276	2018-10-16 12:03:34	2018-10-16	10
52514	1	20276	2018-10-19 10:20:21	2018-10-19	8
52515	2	20276	2018-10-19 10:20:23	2018-10-19	8
52516	1	20276	2018-10-22 08:09:42	2018-10-22	6
52517	3	20276	2018-10-22 08:09:42	2018-10-22	6
52518	1	20277	2018-10-16 11:53:30	2018-10-16	9
52519	2	20277	2018-10-16 11:53:35	2018-10-16	9
52520	2	20278	2018-10-16 11:30:07	2018-10-16	9
52521	1	20278	2018-10-16 11:30:11	2018-10-16	9
52522	2	20278	2018-10-16 11:30:12	2018-10-16	9
52523	1	20278	2018-10-18 15:40:09	2018-10-18	13
52524	3	20278	2018-10-18 15:40:10	2018-10-18	13
52525	2	20279	2018-10-16 11:28:15	2018-10-16	9
52526	1	20279	2018-10-16 11:28:19	2018-10-16	9
52527	2	20279	2018-10-16 11:28:20	2018-10-16	9
52528	1	20279	2018-10-29 11:20:08	2018-10-29	10
52529	2	20279	2018-10-29 11:20:09	2018-10-29	10
52530	1	20279	2018-11-15 10:16:07	2018-11-15	9
52531	3	20279	2018-11-15 10:16:07	2018-11-15	9
52532	2	20280	2018-10-16 11:08:58	2018-10-16	9
52533	1	20280	2018-10-16 11:09:02	2018-10-16	9
52534	2	20280	2018-10-16 11:09:03	2018-10-16	9
52535	1	20280	2018-11-08 13:20:36	2018-11-08	12
52536	3	20280	2018-11-08 13:20:37	2018-11-08	12
52537	2	20281	2018-10-16 11:08:17	2018-10-16	9
52538	1	20281	2018-10-16 11:08:21	2018-10-16	9
52539	2	20281	2018-10-16 11:08:23	2018-10-16	9
52540	1	20281	2018-11-07 12:20:14	2018-11-07	11
52541	3	20281	2018-11-07 12:20:15	2018-11-07	11
52542	1	20282	2018-10-16 11:08:20	2018-10-16	9
52543	2	20282	2018-10-16 11:08:24	2018-10-16	9
52544	1	20283	2018-10-16 10:17:55	2018-10-16	8
52545	2	20283	2018-10-16 10:18:00	2018-10-16	8
52546	1	20284	2018-10-16 10:21:14	2018-10-16	8
52547	2	20284	2018-10-16 10:21:19	2018-10-16	8
52548	1	20285	2018-10-16 09:30:17	2018-10-16	7
52549	2	20285	2018-10-16 09:30:21	2018-10-16	7
52550	1	20286	2018-10-16 07:46:38	2018-10-16	5
52551	2	20286	2018-10-16 07:46:43	2018-10-16	5
52552	3	20286	2018-11-22 11:02:58	2018-11-22	10
52553	1	20287	2018-10-16 07:42:33	2018-10-16	5
52554	2	20287	2018-10-16 07:42:40	2018-10-16	5
52555	2	20288	2018-10-15 20:56:42	2018-10-15	18
52556	1	20288	2018-10-16 07:50:01	2018-10-16	5
52557	2	20288	2018-10-16 07:50:02	2018-10-16	5
52558	1	20288	2018-10-16 14:20:20	2018-10-16	12
52559	2	20288	2018-10-16 14:20:22	2018-10-16	12
52560	1	20288	2018-10-18 08:38:03	2018-10-18	6
52561	3	20288	2018-10-18 08:38:04	2018-10-18	6
52562	1	20289	2018-10-15 18:06:33	2018-10-15	16
52563	2	20289	2018-10-16 07:48:24	2018-10-16	5
52564	1	20289	2018-11-27 12:05:37	2018-11-27	11
52565	3	20289	2018-11-27 12:05:38	2018-11-27	11
52566	2	20290	2018-10-15 16:54:15	2018-10-15	14
52567	1	20290	2018-10-15 16:54:19	2018-10-15	14
52568	2	20290	2018-10-15 16:54:20	2018-10-15	14
52569	1	20290	2018-10-19 12:20:32	2018-10-19	10
52570	3	20290	2018-10-19 12:20:32	2018-10-19	10
52571	1	20291	2018-10-15 16:42:57	2018-10-15	14
52572	2	20291	2018-10-15 16:43:02	2018-10-15	14
52573	1	20291	2018-11-19 14:21:49	2018-11-19	13
52574	3	20291	2018-11-19 14:21:49	2018-11-19	13
52575	1	20292	2018-10-15 16:26:40	2018-10-15	14
52576	2	20292	2018-10-15 16:34:50	2018-10-15	14
52577	2	20293	2018-10-15 16:23:24	2018-10-15	14
52578	1	20293	2018-10-15 16:33:23	2018-10-15	14
52579	2	20293	2018-10-15 16:33:24	2018-10-15	14
52580	1	20293	2018-10-17 14:41:15	2018-10-17	12
52581	2	20293	2018-10-17 14:41:16	2018-10-17	12
52582	2	20294	2018-10-15 14:47:15	2018-10-15	12
52583	1	20294	2018-10-15 14:47:19	2018-10-15	12
52584	2	20294	2018-10-15 14:47:20	2018-10-15	12
52585	1	20294	2018-10-16 11:40:10	2018-10-16	9
52586	3	20294	2018-10-16 11:40:10	2018-10-16	9
52587	1	20295	2018-10-15 13:53:29	2018-10-15	11
52588	2	20295	2018-10-15 13:53:38	2018-10-15	11
52589	2	20296	2018-10-15 12:27:31	2018-10-15	10
52590	1	20296	2018-10-15 15:06:21	2018-10-15	13
52591	2	20296	2018-10-15 15:06:22	2018-10-15	13
52592	1	20296	2018-10-24 10:20:12	2018-10-24	8
52593	3	20296	2018-10-24 10:20:13	2018-10-24	8
52594	2	20297	2018-10-15 11:17:28	2018-10-15	9
52595	1	20297	2018-10-15 11:17:32	2018-10-15	9
52596	2	20297	2018-10-15 11:17:33	2018-10-15	9
52597	1	20297	2018-10-15 15:40:09	2018-10-15	13
52598	3	20297	2018-10-15 15:40:10	2018-10-15	13
52599	2	20298	2018-10-15 11:11:07	2018-10-15	9
52600	1	20298	2018-10-15 11:11:11	2018-10-15	9
52601	2	20298	2018-10-15 11:11:12	2018-10-15	9
52602	1	20298	2018-11-05 08:00:16	2018-11-05	7
52603	2	20298	2018-11-05 08:00:17	2018-11-05	7
52604	1	20298	2018-11-15 10:17:47	2018-11-15	9
52605	3	20298	2018-11-15 10:17:47	2018-11-15	9
52606	2	20299	2018-10-15 10:59:17	2018-10-15	8
52607	1	20299	2018-10-15 10:59:22	2018-10-15	8
52608	2	20299	2018-10-15 10:59:23	2018-10-15	8
52609	1	20299	2018-10-19 11:00:52	2018-10-19	9
52610	3	20299	2018-10-19 11:00:53	2018-10-19	9
52611	2	20300	2018-10-15 10:26:40	2018-10-15	8
52612	1	20300	2018-10-15 10:26:44	2018-10-15	8
52613	2	20300	2018-10-15 10:26:45	2018-10-15	8
52614	1	20300	2018-10-15 15:40:23	2018-10-15	13
52615	3	20300	2018-10-15 15:40:24	2018-10-15	13
52616	1	20301	2018-10-15 10:21:26	2018-10-15	8
52617	2	20301	2018-10-15 10:21:30	2018-10-15	8
52618	2	20302	2018-10-15 10:01:49	2018-10-15	8
52619	1	20302	2018-10-15 10:01:53	2018-10-15	8
52620	2	20302	2018-10-15 10:01:54	2018-10-15	8
52621	1	20302	2018-10-17 11:21:53	2018-10-17	9
52622	2	20302	2018-10-17 11:21:53	2018-10-17	9
52623	1	20302	2018-10-31 10:57:58	2018-10-31	9
52624	3	20302	2018-10-31 10:57:58	2018-10-31	9
52625	2	20303	2018-10-15 07:45:35	2018-10-15	5
52626	1	20303	2018-10-15 07:45:39	2018-10-15	5
52627	2	20303	2018-10-15 07:45:40	2018-10-15	5
52628	1	20303	2018-11-06 08:21:05	2018-11-06	7
52629	3	20303	2018-11-06 08:21:06	2018-11-06	7
52630	2	20304	2018-10-15 07:43:43	2018-10-15	5
52631	1	20304	2018-10-15 07:43:48	2018-10-15	5
52632	2	20304	2018-10-15 07:43:49	2018-10-15	5
52633	1	20304	2018-10-15 11:01:17	2018-10-15	9
52634	3	20304	2018-10-15 11:01:18	2018-10-15	9
52635	2	20305	2018-10-15 07:39:11	2018-10-15	5
52636	1	20305	2018-10-15 07:39:15	2018-10-15	5
52637	2	20305	2018-10-15 07:39:17	2018-10-15	5
52638	1	20305	2018-10-24 11:01:03	2018-10-24	9
52639	3	20305	2018-10-24 11:01:04	2018-10-24	9
52640	2	20306	2018-10-15 05:28:53	2018-10-15	3
52641	1	20306	2018-10-15 14:36:54	2018-10-15	12
52642	2	20306	2018-10-15 14:36:56	2018-10-15	12
52643	1	20306	2018-10-17 14:41:23	2018-10-17	12
52644	2	20306	2018-10-17 14:41:24	2018-10-17	12
52645	2	20307	2018-10-14 22:07:03	2018-10-14	20
52646	1	20307	2018-10-17 10:30:31	2018-10-17	8
52647	2	20307	2018-10-17 10:30:32	2018-10-17	8
52648	1	20307	2018-10-17 10:33:00	2018-10-17	8
52649	3	20307	2018-10-17 10:33:00	2018-10-17	8
52650	1	20308	2018-10-14 18:10:57	2018-10-14	16
52651	2	20308	2018-10-15 14:19:14	2018-10-15	12
52652	2	20309	2018-10-13 21:27:06	2018-10-13	19
52653	1	20309	2018-10-15 14:11:04	2018-10-15	12
52654	2	20309	2018-10-15 14:11:06	2018-10-15	12
52655	1	20309	2018-10-19 08:20:30	2018-10-19	6
52656	3	20309	2018-10-19 08:20:31	2018-10-19	6
52657	2	20310	2018-10-12 19:15:45	2018-10-12	17
52658	1	20310	2018-10-15 14:14:22	2018-10-15	12
52659	2	20310	2018-10-15 14:14:23	2018-10-15	12
52660	1	20310	2018-10-17 08:00:56	2018-10-17	6
52661	3	20310	2018-10-17 08:00:57	2018-10-17	6
52662	1	20311	2018-10-12 16:07:11	2018-10-12	14
52663	2	20311	2018-10-12 16:07:15	2018-10-12	14
52664	2	20312	2018-10-12 15:31:25	2018-10-12	13
52665	1	20312	2018-10-12 15:31:29	2018-10-12	13
52666	2	20312	2018-10-12 15:31:30	2018-10-12	13
52667	1	20312	2018-10-19 17:20:56	2018-10-19	15
52668	2	20312	2018-10-19 17:20:58	2018-10-19	15
52669	1	20312	2018-10-24 14:40:47	2018-10-24	12
52670	3	20312	2018-10-24 14:40:47	2018-10-24	12
52671	2	20313	2018-10-12 15:17:54	2018-10-12	13
52672	1	20313	2018-10-12 15:17:58	2018-10-12	13
52673	2	20313	2018-10-12 15:17:59	2018-10-12	13
52674	1	20313	2018-10-19 17:21:07	2018-10-19	15
52675	2	20313	2018-10-19 17:21:08	2018-10-19	15
52676	1	20313	2018-10-24 14:41:52	2018-10-24	12
52677	3	20313	2018-10-24 14:41:52	2018-10-24	12
52678	2	20314	2018-10-12 13:57:54	2018-10-12	11
52679	1	20314	2018-10-12 13:57:57	2018-10-12	11
52680	2	20314	2018-10-12 13:57:59	2018-10-12	11
52681	1	20314	2018-10-31 16:21:29	2018-10-31	15
52682	3	20314	2018-10-31 16:21:30	2018-10-31	15
52683	1	20315	2018-10-12 12:06:42	2018-10-12	10
52684	2	20315	2018-10-12 12:06:47	2018-10-12	10
52685	2	20316	2018-10-12 12:00:12	2018-10-12	10
52686	1	20316	2018-10-12 12:00:16	2018-10-12	10
52687	2	20316	2018-10-12 12:00:18	2018-10-12	10
52688	1	20316	2018-10-16 19:01:00	2018-10-16	17
52689	2	20316	2018-10-16 19:01:01	2018-10-16	17
52690	1	20316	2018-10-17 10:21:24	2018-10-17	8
52691	3	20316	2018-10-17 10:21:24	2018-10-17	8
52692	2	20317	2018-10-12 12:01:41	2018-10-12	10
52693	1	20317	2018-10-12 12:14:00	2018-10-12	10
52694	2	20317	2018-10-12 12:14:01	2018-10-12	10
52695	1	20317	2018-10-15 11:01:10	2018-10-15	9
52696	2	20317	2018-10-15 11:01:11	2018-10-15	9
52697	1	20317	2018-10-19 14:17:57	2018-10-19	12
52698	3	20317	2018-10-19 14:17:58	2018-10-19	12
52699	2	20318	2018-10-12 11:39:27	2018-10-12	9
52700	1	20318	2018-10-12 11:39:30	2018-10-12	9
52701	2	20318	2018-10-12 11:39:31	2018-10-12	9
52702	1	20318	2018-11-06 10:00:19	2018-11-06	9
52703	3	20318	2018-11-06 10:00:19	2018-11-06	9
52704	2	20319	2018-10-12 11:20:10	2018-10-12	9
52705	1	20319	2018-10-12 11:20:15	2018-10-12	9
52706	2	20319	2018-10-12 11:20:16	2018-10-12	9
52707	1	20319	2018-10-15 08:41:09	2018-10-15	6
52708	3	20319	2018-10-15 08:41:10	2018-10-15	6
52709	2	20320	2018-10-12 10:57:51	2018-10-12	8
52710	1	20320	2018-10-12 10:57:55	2018-10-12	8
52711	2	20320	2018-10-12 10:57:56	2018-10-12	8
52712	1	20320	2018-10-15 15:41:32	2018-10-15	13
52713	2	20320	2018-10-15 15:41:33	2018-10-15	13
52714	1	20321	2018-10-12 10:25:58	2018-10-12	8
52715	2	20321	2018-10-12 10:26:03	2018-10-12	8
52716	1	20322	2018-10-12 10:12:26	2018-10-12	8
52717	2	20322	2018-10-12 10:12:31	2018-10-12	8
52718	1	20322	2018-10-22 09:00:33	2018-10-22	7
52719	3	20322	2018-10-22 09:00:33	2018-10-22	7
52720	2	20323	2018-10-12 08:56:17	2018-10-12	6
52721	1	20323	2018-10-12 08:56:21	2018-10-12	6
52722	2	20323	2018-10-12 08:56:22	2018-10-12	6
52723	1	20323	2018-10-15 16:20:26	2018-10-15	14
52724	3	20323	2018-10-15 16:20:27	2018-10-15	14
52725	2	20324	2018-10-12 08:05:06	2018-10-12	6
52726	1	20324	2018-10-12 08:05:09	2018-10-12	6
52727	2	20324	2018-10-12 08:05:10	2018-10-12	6
52728	1	20324	2018-10-22 09:21:49	2018-10-22	7
52729	3	20324	2018-10-22 09:21:49	2018-10-22	7
52730	2	20325	2018-10-12 08:03:20	2018-10-12	6
52731	1	20325	2018-10-12 08:03:23	2018-10-12	6
52732	2	20325	2018-10-12 08:03:24	2018-10-12	6
52733	1	20325	2018-10-22 11:21:13	2018-10-22	9
52734	3	20325	2018-10-22 11:21:14	2018-10-22	9
52735	1	20326	2018-10-12 08:00:12	2018-10-12	6
52736	2	20326	2018-10-12 08:00:17	2018-10-12	6
52737	2	20327	2018-10-12 07:06:27	2018-10-12	5
52738	1	20327	2018-10-12 11:29:07	2018-10-12	9
52739	2	20327	2018-10-12 11:29:09	2018-10-12	9
52740	1	20327	2018-10-23 16:20:10	2018-10-23	14
52741	2	20327	2018-10-23 16:20:10	2018-10-23	14
52742	1	20328	2018-10-11 23:03:55	2018-10-11	21
52743	2	20328	2018-10-12 11:30:18	2018-10-12	9
52744	1	20329	2018-10-11 16:58:15	2018-10-11	14
52745	2	20329	2018-10-11 16:58:20	2018-10-11	14
52746	3	20329	2018-12-05 16:01:23	2018-12-05	15
52747	2	20330	2018-10-11 16:55:34	2018-10-11	14
52748	1	20330	2018-10-11 16:55:38	2018-10-11	14
52749	2	20330	2018-10-11 16:55:39	2018-10-11	14
52750	1	20330	2018-10-12 09:40:23	2018-10-12	7
52751	2	20330	2018-10-12 09:40:24	2018-10-12	7
52752	1	20330	2018-10-19 14:18:22	2018-10-19	12
52753	3	20330	2018-10-19 14:18:22	2018-10-19	12
52754	1	20331	2018-10-11 16:29:36	2018-10-11	14
52755	2	20331	2018-10-11 16:29:40	2018-10-11	14
52756	3	20331	2018-11-23 14:19:07	2018-11-23	13
52757	2	20332	2018-10-11 16:20:54	2018-10-11	14
52758	1	20332	2018-10-11 16:20:58	2018-10-11	14
52759	2	20332	2018-10-11 16:20:59	2018-10-11	14
52760	1	20332	2018-10-12 09:41:35	2018-10-12	7
52761	2	20332	2018-10-12 09:41:35	2018-10-12	7
52762	1	20332	2018-10-19 14:18:45	2018-10-19	12
52763	3	20332	2018-10-19 14:18:45	2018-10-19	12
52764	2	20333	2018-10-11 16:11:56	2018-10-11	14
52765	1	20333	2018-10-11 16:12:00	2018-10-11	14
52766	2	20333	2018-10-11 16:12:02	2018-10-11	14
52767	1	20333	2018-10-12 09:00:21	2018-10-12	7
52768	2	20333	2018-10-12 09:00:22	2018-10-12	7
52769	1	20333	2018-10-12 09:05:02	2018-10-12	7
52770	3	20333	2018-10-12 09:05:02	2018-10-12	7
52771	1	20334	2018-10-11 15:05:36	2018-10-11	13
52772	2	20334	2018-10-11 15:05:41	2018-10-11	13
52773	1	20335	2018-10-11 14:49:53	2018-10-11	12
52774	2	20335	2018-10-11 14:49:58	2018-10-11	12
52775	1	20336	2018-10-11 14:45:39	2018-10-11	12
52776	2	20336	2018-10-11 14:45:44	2018-10-11	12
52777	1	20336	2018-11-27 17:01:35	2018-11-27	16
52778	2	20336	2018-11-27 17:01:36	2018-11-27	16
52779	3	20336	2018-11-29 10:28:59	2018-11-29	9
52780	1	20337	2018-10-11 14:34:30	2018-10-11	12
52781	2	20337	2018-10-11 14:34:34	2018-10-11	12
52782	1	20338	2018-10-11 12:36:31	2018-10-11	10
52783	2	20338	2018-10-11 12:36:36	2018-10-11	10
52784	2	20339	2018-10-11 11:14:16	2018-10-11	9
52785	1	20339	2018-10-11 11:14:26	2018-10-11	9
52786	2	20339	2018-10-11 11:14:28	2018-10-11	9
52787	1	20339	2018-10-24 09:00:54	2018-10-24	7
52788	3	20339	2018-10-24 09:00:55	2018-10-24	7
52789	1	20340	2018-10-11 10:18:28	2018-10-11	8
52790	2	20340	2018-10-11 10:18:35	2018-10-11	8
52791	3	20340	2018-11-22 11:40:22	2018-11-22	10
52792	1	20341	2018-10-11 10:10:09	2018-10-11	8
52793	2	20341	2018-10-11 10:10:14	2018-10-11	8
52794	2	20342	2018-10-11 10:07:01	2018-10-11	8
52795	1	20342	2018-10-11 10:07:05	2018-10-11	8
52796	2	20342	2018-10-11 10:07:06	2018-10-11	8
52797	1	20342	2018-10-24 11:20:13	2018-10-24	9
52798	3	20342	2018-10-24 11:20:14	2018-10-24	9
52799	1	20343	2018-10-11 09:35:33	2018-10-11	7
52800	2	20343	2018-10-11 09:35:39	2018-10-11	7
52801	1	20344	2018-10-11 07:45:45	2018-10-11	5
52802	2	20344	2018-10-11 07:45:52	2018-10-11	5
52803	1	20344	2018-11-20 15:40:55	2018-11-20	14
52804	3	20344	2018-11-20 15:40:55	2018-11-20	14
52805	1	20345	2018-10-10 16:51:07	2018-10-10	14
52806	2	20345	2018-10-10 16:51:11	2018-10-10	14
52807	2	20346	2018-10-10 15:52:15	2018-10-10	13
52808	1	20346	2018-10-10 15:52:18	2018-10-10	13
52809	2	20346	2018-10-10 15:52:19	2018-10-10	13
52810	1	20346	2018-10-16 10:40:19	2018-10-16	8
52811	2	20346	2018-10-16 10:40:20	2018-10-16	8
52812	1	20347	2018-10-10 15:46:47	2018-10-10	13
52813	2	20347	2018-10-10 15:46:54	2018-10-10	13
52814	2	20348	2018-10-10 15:36:54	2018-10-10	13
52815	1	20348	2018-10-10 15:36:59	2018-10-10	13
52816	2	20348	2018-10-10 15:37:00	2018-10-10	13
52817	1	20348	2018-10-11 09:00:15	2018-10-11	7
52818	2	20348	2018-10-11 09:00:16	2018-10-11	7
52819	1	20348	2018-10-11 15:09:33	2018-10-11	13
52820	3	20348	2018-10-11 15:09:34	2018-10-11	13
52821	2	20349	2018-10-10 15:13:21	2018-10-10	13
52822	1	20349	2018-10-10 15:13:26	2018-10-10	13
52823	2	20349	2018-10-10 15:13:28	2018-10-10	13
52824	1	20349	2018-10-11 09:40:30	2018-10-11	7
52825	3	20349	2018-10-11 09:40:30	2018-10-11	7
52826	2	20350	2018-10-10 14:47:38	2018-10-10	12
52827	1	20350	2018-10-10 14:47:42	2018-10-10	12
52828	2	20350	2018-10-10 14:47:43	2018-10-10	12
52829	1	20350	2018-10-15 15:40:36	2018-10-15	13
52830	2	20350	2018-10-15 15:40:37	2018-10-15	13
52831	1	20350	2018-11-15 10:19:11	2018-11-15	9
52832	3	20350	2018-11-15 10:19:11	2018-11-15	9
52833	2	20351	2018-10-10 11:24:06	2018-10-10	9
52834	1	20351	2018-10-10 11:24:10	2018-10-10	9
52835	2	20351	2018-10-10 11:24:11	2018-10-10	9
52836	1	20351	2018-10-11 07:40:20	2018-10-11	5
52837	2	20351	2018-10-11 07:40:22	2018-10-11	5
52838	1	20351	2018-10-19 14:19:12	2018-10-19	12
52839	3	20351	2018-10-19 14:19:12	2018-10-19	12
52840	1	20352	2018-10-10 11:28:54	2018-10-10	9
52841	2	20352	2018-10-10 11:29:00	2018-10-10	9
52842	3	20352	2018-10-11 14:03:36	2018-10-11	12
52843	1	20353	2018-10-10 11:06:36	2018-10-10	9
52844	2	20353	2018-10-10 11:06:41	2018-10-10	9
52845	1	20354	2018-10-10 11:05:21	2018-10-10	9
52846	2	20354	2018-10-10 11:05:26	2018-10-10	9
52847	3	20354	2018-11-29 13:20:41	2018-11-29	12
52848	1	20355	2018-10-10 10:37:01	2018-10-10	8
52849	2	20355	2018-10-10 10:37:07	2018-10-10	8
52850	2	20356	2018-10-10 10:32:10	2018-10-10	8
52851	1	20356	2018-10-10 10:32:14	2018-10-10	8
52852	2	20356	2018-10-10 10:32:15	2018-10-10	8
52853	1	20356	2018-10-11 10:20:17	2018-10-11	8
52854	2	20356	2018-10-11 10:20:18	2018-10-11	8
52855	1	20356	2018-10-19 14:19:45	2018-10-19	12
52856	3	20356	2018-10-19 14:19:45	2018-10-19	12
52857	2	20357	2018-10-10 10:18:32	2018-10-10	8
52858	1	20357	2018-10-10 10:18:36	2018-10-10	8
52859	2	20357	2018-10-10 10:18:37	2018-10-10	8
52860	1	20357	2018-10-12 07:40:49	2018-10-12	5
52861	2	20357	2018-10-12 07:40:50	2018-10-12	5
52862	1	20357	2018-10-17 11:15:00	2018-10-17	9
52863	3	20357	2018-10-17 11:15:00	2018-10-17	9
52864	2	20358	2018-10-10 10:09:01	2018-10-10	8
52865	1	20358	2018-10-10 10:09:05	2018-10-10	8
52866	2	20358	2018-10-10 10:09:06	2018-10-10	8
52867	1	20358	2018-10-22 09:20:22	2018-10-22	7
52868	3	20358	2018-10-22 09:20:23	2018-10-22	7
52869	1	20359	2018-10-10 10:04:42	2018-10-10	8
52870	2	20359	2018-10-10 10:04:47	2018-10-10	8
52871	1	20360	2018-10-10 09:50:31	2018-10-10	7
52872	2	20360	2018-10-10 09:50:36	2018-10-10	7
52873	1	20361	2018-10-10 09:30:15	2018-10-10	7
52874	2	20361	2018-10-10 09:30:20	2018-10-10	7
52875	2	20362	2018-10-10 09:26:01	2018-10-10	7
52876	1	20362	2018-10-10 09:26:05	2018-10-10	7
52877	2	20362	2018-10-10 09:26:06	2018-10-10	7
52878	1	20362	2018-10-22 09:21:26	2018-10-22	7
52879	3	20362	2018-10-22 09:21:27	2018-10-22	7
52880	2	20363	2018-10-10 09:16:07	2018-10-10	7
52881	1	20363	2018-10-10 09:16:11	2018-10-10	7
52882	2	20363	2018-10-10 09:16:12	2018-10-10	7
52883	1	20363	2018-11-15 17:41:14	2018-11-15	16
52884	2	20363	2018-11-15 17:41:15	2018-11-15	16
52885	1	20363	2018-11-16 08:44:35	2018-11-16	7
52886	3	20363	2018-11-16 08:44:35	2018-11-16	7
52887	2	20364	2018-10-10 09:02:05	2018-10-10	7
52888	1	20364	2018-10-10 09:04:09	2018-10-10	7
52889	2	20364	2018-10-10 09:04:11	2018-10-10	7
52890	1	20364	2018-10-10 09:07:03	2018-10-10	7
52891	3	20364	2018-10-10 09:07:05	2018-10-10	7
52892	1	20365	2018-10-10 08:41:48	2018-10-10	6
52893	2	20365	2018-10-10 08:41:53	2018-10-10	6
52894	2	20366	2018-10-10 08:41:58	2018-10-10	6
52895	1	20366	2018-10-10 08:42:02	2018-10-10	6
52896	2	20366	2018-10-10 08:42:03	2018-10-10	6
52897	1	20366	2018-10-11 10:20:13	2018-10-11	8
52898	3	20366	2018-10-11 10:20:14	2018-10-11	8
52899	1	20367	2018-10-10 08:39:29	2018-10-10	6
52900	2	20367	2018-10-10 08:39:34	2018-10-10	6
52901	2	20368	2018-10-10 07:36:36	2018-10-10	5
52902	1	20368	2018-10-10 07:36:40	2018-10-10	5
52903	2	20368	2018-10-10 07:36:41	2018-10-10	5
52904	1	20368	2018-10-11 12:20:54	2018-10-11	10
52905	2	20368	2018-10-11 12:20:55	2018-10-11	10
52906	1	20368	2018-10-11 15:43:33	2018-10-11	13
52907	3	20368	2018-10-11 15:43:33	2018-10-11	13
52908	1	20369	2018-10-09 17:46:29	2018-10-09	15
52909	2	20369	2018-10-17 10:27:42	2018-10-17	8
52910	1	20369	2018-11-27 17:00:50	2018-11-27	16
52911	2	20369	2018-11-27 17:00:51	2018-11-27	16
52912	3	20369	2018-11-29 10:29:50	2018-11-29	9
52913	2	20370	2018-10-09 16:38:41	2018-10-09	14
52914	1	20370	2018-10-09 16:38:45	2018-10-09	14
52915	2	20370	2018-10-09 16:38:46	2018-10-09	14
52916	1	20370	2018-10-11 12:20:44	2018-10-11	10
52917	2	20370	2018-10-11 12:20:45	2018-10-11	10
52918	1	20370	2018-10-11 14:26:57	2018-10-11	12
52919	3	20370	2018-10-11 14:26:58	2018-10-11	12
52920	2	20371	2018-10-09 16:34:24	2018-10-09	14
52921	1	20371	2018-10-09 16:34:28	2018-10-09	14
52922	2	20371	2018-10-09 16:34:29	2018-10-09	14
52923	1	20371	2018-11-06 08:20:18	2018-11-06	7
52924	2	20371	2018-11-06 08:20:19	2018-11-06	7
52925	1	20371	2018-11-15 10:20:53	2018-11-15	9
52926	3	20371	2018-11-15 10:20:53	2018-11-15	9
52927	2	20372	2018-10-09 16:35:33	2018-10-09	14
52928	1	20372	2018-10-09 16:35:37	2018-10-09	14
52929	2	20372	2018-10-09 16:35:38	2018-10-09	14
52930	1	20372	2018-10-15 15:40:29	2018-10-15	13
52931	2	20372	2018-10-15 15:40:30	2018-10-15	13
52932	1	20372	2018-10-31 14:45:30	2018-10-31	13
52933	3	20372	2018-10-31 14:45:31	2018-10-31	13
52934	1	20373	2018-10-09 16:23:20	2018-10-09	14
52935	2	20373	2018-10-17 10:26:02	2018-10-17	8
52936	2	20374	2018-10-09 15:56:28	2018-10-09	13
52937	1	20374	2018-10-09 15:56:30	2018-10-09	13
52938	2	20374	2018-10-09 15:56:31	2018-10-09	13
52939	1	20374	2018-10-10 08:20:30	2018-10-10	6
52940	3	20374	2018-10-10 08:20:30	2018-10-10	6
52941	2	20375	2018-10-09 15:51:47	2018-10-09	13
52942	1	20375	2018-10-09 16:36:10	2018-10-09	14
52943	2	20375	2018-10-09 16:36:11	2018-10-09	14
52944	3	20375	2018-10-09 16:36:43	2018-10-09	14
52945	2	20376	2018-10-09 15:44:25	2018-10-09	13
52946	1	20376	2018-10-09 15:44:27	2018-10-09	13
52947	2	20376	2018-10-09 15:44:27	2018-10-09	13
52948	1	20376	2018-10-10 07:41:23	2018-10-10	5
52949	2	20376	2018-10-10 07:41:25	2018-10-10	5
52950	1	20376	2018-10-19 14:20:45	2018-10-19	12
52951	3	20376	2018-10-19 14:20:45	2018-10-19	12
52952	1	20377	2018-10-09 15:41:08	2018-10-09	13
52953	2	20377	2018-10-09 15:41:12	2018-10-09	13
52954	2	20378	2018-10-09 15:19:14	2018-10-09	13
52955	1	20378	2018-10-09 15:19:16	2018-10-09	13
52956	2	20378	2018-10-09 15:19:17	2018-10-09	13
52957	1	20378	2018-10-11 14:20:40	2018-10-11	12
52958	3	20378	2018-10-11 14:20:41	2018-10-11	12
52959	1	20379	2018-10-09 14:15:11	2018-10-09	12
52960	2	20379	2018-10-09 14:15:15	2018-10-09	12
52961	2	20380	2018-10-09 12:05:58	2018-10-09	10
52962	1	20380	2018-10-09 12:06:01	2018-10-09	10
52963	2	20380	2018-10-09 12:06:01	2018-10-09	10
52964	1	20380	2018-10-15 14:20:31	2018-10-15	12
52965	2	20380	2018-10-15 14:20:32	2018-10-15	12
52966	1	20380	2018-10-17 11:24:27	2018-10-17	9
52967	3	20380	2018-10-17 11:24:27	2018-10-17	9
52968	2	20381	2018-10-09 12:02:43	2018-10-09	10
52969	1	20381	2018-10-09 12:02:45	2018-10-09	10
52970	2	20381	2018-10-09 12:02:45	2018-10-09	10
52971	1	20381	2018-10-15 16:41:32	2018-10-15	14
52972	3	20381	2018-10-15 16:41:32	2018-10-15	14
52973	1	20382	2018-10-09 11:59:53	2018-10-09	9
52974	2	20382	2018-10-09 11:59:55	2018-10-09	9
52975	1	20383	2018-10-09 11:56:23	2018-10-09	9
52976	2	20383	2018-10-09 11:56:26	2018-10-09	9
52977	2	20384	2018-10-09 11:32:26	2018-10-09	9
52978	1	20384	2018-10-09 11:32:28	2018-10-09	9
52979	2	20384	2018-10-09 11:32:29	2018-10-09	9
52980	1	20384	2018-10-11 09:18:41	2018-10-11	7
52981	3	20384	2018-10-11 09:18:42	2018-10-11	7
52982	2	20385	2018-10-09 11:30:35	2018-10-09	9
52983	1	20385	2018-10-09 11:30:37	2018-10-09	9
52984	2	20385	2018-10-09 11:30:38	2018-10-09	9
52985	1	20385	2018-10-15 10:00:51	2018-10-15	8
52986	3	20385	2018-10-15 10:00:52	2018-10-15	8
52987	2	20386	2018-10-09 11:16:53	2018-10-09	9
52988	1	20386	2018-10-09 11:16:55	2018-10-09	9
52989	2	20386	2018-10-09 11:16:55	2018-10-09	9
52990	1	20386	2018-10-11 09:18:50	2018-10-11	7
52991	3	20386	2018-10-11 09:18:50	2018-10-11	7
52992	2	20387	2018-10-09 10:38:12	2018-10-09	8
52993	1	20387	2018-10-09 10:38:14	2018-10-09	8
52994	2	20387	2018-10-09 10:38:14	2018-10-09	8
52995	1	20387	2018-10-11 09:18:58	2018-10-11	7
52996	2	20387	2018-10-11 09:18:59	2018-10-11	7
52997	1	20387	2018-11-15 14:52:57	2018-11-15	13
52998	3	20387	2018-11-15 14:52:58	2018-11-15	13
52999	2	20388	2018-10-09 10:33:44	2018-10-09	8
53000	1	20388	2018-10-09 10:33:46	2018-10-09	8
53001	2	20388	2018-10-09 10:33:48	2018-10-09	8
53002	1	20388	2018-10-12 08:20:42	2018-10-12	6
53003	3	20388	2018-10-12 08:20:42	2018-10-12	6
53004	2	20389	2018-10-09 09:28:53	2018-10-09	7
53005	1	20389	2018-10-09 09:28:55	2018-10-09	7
53006	2	20389	2018-10-09 09:28:55	2018-10-09	7
53007	1	20389	2018-10-15 16:20:07	2018-10-15	14
53008	3	20389	2018-10-15 16:20:08	2018-10-15	14
53009	2	20390	2018-10-09 09:05:57	2018-10-09	7
53010	1	20390	2018-10-09 09:06:00	2018-10-09	7
53011	2	20390	2018-10-09 09:06:01	2018-10-09	7
53012	1	20390	2018-10-11 11:20:12	2018-10-11	9
53013	3	20390	2018-10-11 11:20:12	2018-10-11	9
53014	1	20391	2018-10-09 08:44:53	2018-10-09	6
53015	2	20391	2018-10-09 08:44:56	2018-10-09	6
53016	2	20392	2018-10-08 15:56:44	2018-10-08	13
53017	1	20392	2018-10-08 15:56:46	2018-10-08	13
53018	2	20392	2018-10-08 15:56:47	2018-10-08	13
53019	1	20392	2018-10-16 11:01:12	2018-10-16	9
53020	3	20392	2018-10-16 11:01:12	2018-10-16	9
53021	1	20393	2018-10-08 15:15:50	2018-10-08	13
53022	2	20393	2018-10-08 15:15:53	2018-10-08	13
53023	1	20394	2018-10-08 14:54:23	2018-10-08	12
53024	2	20394	2018-10-08 14:54:26	2018-10-08	12
53025	2	20395	2018-10-08 14:06:50	2018-10-08	12
53026	1	20395	2018-10-08 14:06:52	2018-10-08	12
53027	2	20395	2018-10-08 14:06:53	2018-10-08	12
53028	1	20395	2018-10-16 10:01:01	2018-10-16	8
53029	3	20395	2018-10-16 10:01:02	2018-10-16	8
53030	2	20396	2018-10-08 13:59:00	2018-10-08	11
53031	1	20396	2018-10-08 13:59:02	2018-10-08	11
53032	2	20396	2018-10-08 13:59:03	2018-10-08	11
53033	1	20396	2018-10-16 11:01:03	2018-10-16	9
53034	2	20396	2018-10-16 11:01:03	2018-10-16	9
53035	1	20397	2018-10-08 11:41:37	2018-10-08	9
53036	2	20397	2018-10-08 11:41:39	2018-10-08	9
53037	2	20398	2018-10-08 10:42:32	2018-10-08	8
53038	1	20398	2018-10-08 10:42:34	2018-10-08	8
53039	2	20398	2018-10-08 10:42:35	2018-10-08	8
53040	1	20398	2018-10-08 15:00:19	2018-10-08	13
53041	3	20398	2018-10-08 15:00:19	2018-10-08	13
53042	1	20399	2018-10-08 10:36:57	2018-10-08	8
53043	2	20399	2018-10-08 10:36:59	2018-10-08	8
53044	2	20400	2018-10-08 10:26:39	2018-10-08	8
53045	1	20400	2018-10-08 10:26:41	2018-10-08	8
53046	2	20400	2018-10-08 10:26:42	2018-10-08	8
53047	1	20400	2018-10-15 12:20:55	2018-10-15	10
53048	2	20400	2018-10-15 12:20:56	2018-10-15	10
53049	2	20401	2018-10-08 09:33:03	2018-10-08	7
53050	1	20401	2018-10-08 09:33:05	2018-10-08	7
53051	2	20401	2018-10-08 09:33:06	2018-10-08	7
53052	1	20401	2018-10-08 16:00:14	2018-10-08	14
53053	3	20401	2018-10-08 16:00:15	2018-10-08	14
53054	2	20402	2018-10-08 08:52:39	2018-10-08	6
53055	1	20402	2018-10-08 08:52:41	2018-10-08	6
53056	2	20402	2018-10-08 08:52:42	2018-10-08	6
53057	1	20402	2018-10-22 09:20:57	2018-10-22	7
53058	3	20402	2018-10-22 09:20:57	2018-10-22	7
53059	1	20403	2018-10-08 08:16:59	2018-10-08	6
53060	2	20403	2018-10-08 08:17:02	2018-10-08	6
53061	1	20403	2018-11-20 16:01:34	2018-11-20	15
53062	3	20403	2018-11-20 16:01:34	2018-11-20	15
53063	2	20404	2018-10-08 08:10:25	2018-10-08	6
53064	1	20404	2018-10-08 08:10:27	2018-10-08	6
53065	2	20404	2018-10-08 08:10:28	2018-10-08	6
53066	1	20404	2018-10-24 08:00:16	2018-10-24	6
53067	3	20404	2018-10-24 08:00:18	2018-10-24	6
53068	2	20405	2018-10-08 07:56:22	2018-10-08	5
53069	1	20405	2018-10-08 07:56:24	2018-10-08	5
53070	2	20405	2018-10-08 07:56:25	2018-10-08	5
53071	1	20405	2018-10-18 16:21:30	2018-10-18	14
53072	3	20405	2018-10-18 16:21:31	2018-10-18	14
53073	2	20406	2018-10-08 07:51:12	2018-10-08	5
53074	1	20406	2018-10-08 07:51:14	2018-10-08	5
53075	2	20406	2018-10-08 07:51:15	2018-10-08	5
53076	1	20406	2018-10-08 09:00:06	2018-10-08	7
53077	2	20406	2018-10-08 09:00:06	2018-10-08	7
53078	1	20406	2018-10-08 09:17:19	2018-10-08	7
53079	3	20406	2018-10-08 09:17:19	2018-10-08	7
53080	2	20407	2018-10-08 07:48:43	2018-10-08	5
53081	1	20407	2018-10-08 07:48:45	2018-10-08	5
53082	2	20407	2018-10-08 07:48:45	2018-10-08	5
53083	1	20407	2018-10-17 12:40:49	2018-10-17	10
53084	3	20407	2018-10-17 12:40:50	2018-10-17	10
53085	2	20408	2018-10-07 15:59:06	2018-10-07	13
53086	1	20408	2018-10-07 16:00:06	2018-10-07	14
53087	2	20408	2018-10-07 16:00:06	2018-10-07	14
53088	1	20408	2018-10-07 16:04:03	2018-10-07	14
53089	3	20408	2018-10-07 16:04:03	2018-10-07	14
53090	2	20409	2018-10-05 12:03:19	2018-10-05	10
53091	1	20409	2018-10-05 12:03:21	2018-10-05	10
53092	2	20409	2018-10-05 12:03:22	2018-10-05	10
53093	1	20409	2018-10-11 11:40:09	2018-10-11	9
53094	2	20409	2018-10-11 11:40:10	2018-10-11	9
53095	1	20409	2018-10-19 14:21:13	2018-10-19	12
53096	3	20409	2018-10-19 14:21:14	2018-10-19	12
53097	2	20410	2018-10-05 11:06:52	2018-10-05	9
53098	1	20410	2018-10-05 11:06:54	2018-10-05	9
53099	2	20410	2018-10-05 11:06:54	2018-10-05	9
53100	1	20410	2018-10-11 10:40:09	2018-10-11	8
53101	3	20410	2018-10-11 10:40:09	2018-10-11	8
53102	2	20411	2018-10-05 11:02:50	2018-10-05	9
53103	1	20411	2018-10-05 11:02:52	2018-10-05	9
53104	2	20411	2018-10-05 11:02:53	2018-10-05	9
53105	1	20411	2018-10-18 15:40:44	2018-10-18	13
53106	2	20411	2018-10-18 15:40:45	2018-10-18	13
53107	1	20412	2018-10-05 10:58:42	2018-10-05	8
53108	2	20412	2018-10-05 10:58:45	2018-10-05	8
53109	3	20412	2018-12-05 16:01:44	2018-12-05	15
53110	2	20413	2018-10-05 10:47:16	2018-10-05	8
53111	1	20413	2018-10-05 10:47:18	2018-10-05	8
53112	2	20413	2018-10-05 10:47:19	2018-10-05	8
53113	1	20413	2018-10-08 11:00:10	2018-10-08	9
53114	3	20413	2018-10-08 11:00:10	2018-10-08	9
53115	2	20414	2018-10-05 10:45:23	2018-10-05	8
53116	1	20414	2018-10-05 10:45:25	2018-10-05	8
53117	2	20414	2018-10-05 10:45:26	2018-10-05	8
53118	1	20414	2018-10-08 10:40:14	2018-10-08	8
53119	2	20414	2018-10-08 10:40:14	2018-10-08	8
53120	1	20414	2018-10-19 14:21:35	2018-10-19	12
53121	3	20414	2018-10-19 14:21:35	2018-10-19	12
53122	2	20415	2018-10-05 09:58:58	2018-10-05	7
53123	1	20415	2018-10-05 09:59:00	2018-10-05	7
53124	2	20415	2018-10-05 09:59:01	2018-10-05	7
53125	1	20415	2018-10-11 15:41:01	2018-10-11	13
53126	2	20415	2018-10-11 15:41:02	2018-10-11	13
53127	1	20415	2018-10-11 16:15:25	2018-10-11	14
53128	3	20415	2018-10-11 16:15:25	2018-10-11	14
53129	2	20416	2018-10-05 09:19:46	2018-10-05	7
53130	1	20416	2018-10-05 09:19:48	2018-10-05	7
53131	2	20416	2018-10-05 09:19:49	2018-10-05	7
53132	1	20416	2018-11-15 00:40:36	2018-11-14	23
53133	3	20416	2018-11-15 00:40:36	2018-11-14	23
53134	1	20417	2018-10-05 08:02:41	2018-10-05	6
53135	2	20417	2018-10-05 08:02:43	2018-10-05	6
53136	3	20417	2018-11-23 14:19:32	2018-11-23	13
53137	2	20418	2018-10-05 07:53:26	2018-10-05	5
53138	1	20418	2018-10-05 07:53:28	2018-10-05	5
53139	2	20418	2018-10-05 07:53:29	2018-10-05	5
53140	1	20418	2018-10-10 16:00:38	2018-10-10	14
53141	2	20418	2018-10-10 16:00:39	2018-10-10	14
53142	1	20418	2018-10-19 14:21:57	2018-10-19	12
53143	3	20418	2018-10-19 14:21:57	2018-10-19	12
53144	1	20419	2018-10-04 16:52:22	2018-10-04	14
53145	2	20419	2018-10-04 16:52:24	2018-10-04	14
53146	2	20420	2018-10-04 16:57:02	2018-10-04	14
53147	1	20420	2018-10-04 16:57:04	2018-10-04	14
53148	2	20420	2018-10-04 16:57:04	2018-10-04	14
53149	1	20420	2018-10-09 07:00:07	2018-10-09	5
53150	2	20420	2018-10-09 07:00:08	2018-10-09	5
53151	1	20420	2018-10-09 09:40:02	2018-10-09	7
53152	3	20420	2018-10-09 09:40:02	2018-10-09	7
53153	2	20421	2018-10-04 16:16:42	2018-10-04	14
53154	1	20421	2018-10-04 16:16:44	2018-10-04	14
53155	2	20421	2018-10-04 16:16:48	2018-10-04	14
53156	1	20421	2018-10-08 07:00:11	2018-10-08	5
53157	2	20421	2018-10-08 07:00:12	2018-10-08	5
53158	2	20422	2018-10-04 15:54:42	2018-10-04	13
53159	1	20422	2018-10-04 15:54:44	2018-10-04	13
53160	2	20422	2018-10-04 15:54:44	2018-10-04	13
53161	1	20422	2018-10-16 08:01:11	2018-10-16	6
53162	3	20422	2018-10-16 08:01:12	2018-10-16	6
53163	2	20423	2018-10-04 15:48:21	2018-10-04	13
53164	1	20423	2018-10-04 15:48:22	2018-10-04	13
53165	2	20423	2018-10-04 15:48:23	2018-10-04	13
53166	1	20423	2018-10-05 08:00:26	2018-10-05	6
53167	3	20423	2018-10-05 08:00:27	2018-10-05	6
53168	2	20424	2018-10-04 15:22:13	2018-10-04	13
53169	1	20424	2018-10-04 15:22:15	2018-10-04	13
53170	2	20424	2018-10-04 15:22:16	2018-10-04	13
53171	1	20424	2018-10-05 07:40:25	2018-10-05	5
53172	2	20424	2018-10-05 07:40:26	2018-10-05	5
53173	1	20424	2018-10-19 14:22:17	2018-10-19	12
53174	3	20424	2018-10-19 14:22:18	2018-10-19	12
53175	2	20425	2018-10-04 14:23:09	2018-10-04	12
53176	1	20425	2018-10-04 14:23:10	2018-10-04	12
53177	2	20425	2018-10-04 14:23:11	2018-10-04	12
53178	1	20425	2018-10-22 09:21:08	2018-10-22	7
53179	3	20425	2018-10-22 09:21:08	2018-10-22	7
53180	2	20426	2018-10-04 14:14:11	2018-10-04	12
53181	1	20426	2018-10-04 14:14:13	2018-10-04	12
53182	2	20426	2018-10-04 14:14:13	2018-10-04	12
53183	1	20426	2018-10-31 16:00:57	2018-10-31	15
53184	3	20426	2018-10-31 16:00:57	2018-10-31	15
53185	2	20427	2018-10-04 09:05:49	2018-10-04	7
53186	1	20427	2018-10-04 09:05:51	2018-10-04	7
53187	2	20427	2018-10-04 09:05:51	2018-10-04	7
53188	1	20427	2018-10-04 10:20:07	2018-10-04	8
53189	3	20427	2018-10-04 10:20:07	2018-10-04	8
53190	2	20428	2018-10-03 15:44:23	2018-10-03	13
53191	1	20428	2018-10-03 15:44:25	2018-10-03	13
53192	2	20428	2018-10-03 15:44:25	2018-10-03	13
53193	1	20428	2018-10-16 11:40:52	2018-10-16	9
53194	2	20428	2018-10-16 11:40:52	2018-10-16	9
53195	2	20429	2018-10-03 15:31:10	2018-10-03	13
53196	1	20429	2018-10-03 15:31:13	2018-10-03	13
53197	2	20429	2018-10-03 15:31:13	2018-10-03	13
53198	1	20429	2018-10-04 08:20:06	2018-10-04	6
53199	2	20429	2018-10-04 08:20:07	2018-10-04	6
53200	1	20429	2018-10-19 14:22:46	2018-10-19	12
53201	3	20429	2018-10-19 14:22:47	2018-10-19	12
53202	2	20430	2018-10-03 15:17:00	2018-10-03	13
53203	1	20430	2018-10-03 15:17:01	2018-10-03	13
53204	2	20430	2018-10-03 15:17:02	2018-10-03	13
53205	1	20430	2018-10-11 16:40:07	2018-10-11	14
53206	2	20430	2018-10-11 16:40:08	2018-10-11	14
53207	1	20430	2018-10-12 08:24:03	2018-10-12	6
53208	3	20430	2018-10-12 08:24:03	2018-10-12	6
53209	2	20431	2018-10-03 14:23:03	2018-10-03	12
53210	1	20431	2018-10-03 14:23:05	2018-10-03	12
53211	2	20431	2018-10-03 14:23:05	2018-10-03	12
53212	1	20431	2018-10-04 16:40:15	2018-10-04	14
53213	2	20431	2018-10-04 16:40:15	2018-10-04	14
53214	1	20431	2018-10-04 16:53:04	2018-10-04	14
53215	3	20431	2018-10-04 16:53:04	2018-10-04	14
53216	2	20432	2018-10-03 14:07:33	2018-10-03	12
53217	1	20432	2018-10-03 14:07:34	2018-10-03	12
53218	2	20432	2018-10-03 14:07:35	2018-10-03	12
53219	1	20432	2018-10-16 16:00:25	2018-10-16	14
53220	2	20432	2018-10-16 16:00:26	2018-10-16	14
53221	2	20433	2018-10-03 12:16:46	2018-10-03	10
53222	1	20433	2018-10-03 12:16:49	2018-10-03	10
53223	2	20433	2018-10-03 12:16:49	2018-10-03	10
53224	1	20433	2018-10-04 09:00:11	2018-10-04	7
53225	2	20433	2018-10-04 09:00:11	2018-10-04	7
53226	2	20434	2018-10-03 12:09:22	2018-10-03	10
53227	1	20434	2018-10-03 12:09:24	2018-10-03	10
53228	2	20434	2018-10-03 12:09:25	2018-10-03	10
53229	1	20434	2018-10-15 10:01:19	2018-10-15	8
53230	3	20434	2018-10-15 10:01:20	2018-10-15	8
53231	2	20435	2018-10-03 11:26:33	2018-10-03	9
53232	1	20435	2018-10-03 11:26:35	2018-10-03	9
53233	2	20435	2018-10-03 11:26:35	2018-10-03	9
53234	1	20435	2018-10-22 14:40:45	2018-10-22	12
53235	2	20435	2018-10-22 14:40:46	2018-10-22	12
53236	2	20436	2018-10-03 11:08:09	2018-10-03	9
53237	1	20436	2018-10-03 11:08:11	2018-10-03	9
53238	2	20436	2018-10-03 11:08:12	2018-10-03	9
53239	1	20436	2018-10-04 09:20:11	2018-10-04	7
53240	3	20436	2018-10-04 09:20:12	2018-10-04	7
53241	2	20437	2018-10-03 10:58:38	2018-10-03	8
53242	1	20437	2018-10-03 10:58:40	2018-10-03	8
53243	2	20437	2018-10-03 10:58:40	2018-10-03	8
53244	1	20437	2018-10-22 11:20:36	2018-10-22	9
53245	3	20437	2018-10-22 11:20:36	2018-10-22	9
53246	2	20438	2018-10-03 10:16:32	2018-10-03	8
53247	1	20438	2018-10-03 10:16:34	2018-10-03	8
53248	2	20438	2018-10-03 10:16:34	2018-10-03	8
53249	1	20438	2018-10-05 12:20:26	2018-10-05	10
53250	2	20438	2018-10-05 12:20:26	2018-10-05	10
53251	1	20438	2018-10-15 14:36:52	2018-10-15	12
53252	3	20438	2018-10-15 14:36:53	2018-10-15	12
53253	2	20439	2018-10-03 09:10:44	2018-10-03	7
53254	1	20439	2018-10-03 09:10:46	2018-10-03	7
53255	2	20439	2018-10-03 09:10:46	2018-10-03	7
53256	1	20439	2018-10-15 12:20:22	2018-10-15	10
53257	2	20439	2018-10-15 12:20:23	2018-10-15	10
53258	2	20440	2018-10-03 08:50:37	2018-10-03	6
53259	1	20440	2018-10-03 08:50:39	2018-10-03	6
53260	2	20440	2018-10-03 08:50:39	2018-10-03	6
53261	1	20440	2018-10-03 11:00:47	2018-10-03	9
53262	2	20440	2018-10-03 11:00:47	2018-10-03	9
53263	1	20440	2018-10-10 12:06:03	2018-10-10	10
53264	3	20440	2018-10-10 12:06:04	2018-10-10	10
53265	2	20441	2018-10-03 08:48:05	2018-10-03	6
53266	1	20441	2018-10-03 08:48:07	2018-10-03	6
53267	2	20441	2018-10-03 08:48:08	2018-10-03	6
53268	1	20441	2018-10-08 09:40:08	2018-10-08	7
53269	3	20441	2018-10-08 09:40:09	2018-10-08	7
53270	1	20442	2018-10-03 08:47:41	2018-10-03	6
53271	2	20442	2018-10-03 08:47:43	2018-10-03	6
53272	3	20442	2018-11-20 09:24:41	2018-11-20	8
53273	2	20443	2018-10-03 08:45:50	2018-10-03	6
53274	1	20443	2018-10-03 08:45:52	2018-10-03	6
53275	2	20443	2018-10-03 08:45:52	2018-10-03	6
53276	1	20443	2018-10-04 09:40:23	2018-10-04	7
53277	3	20443	2018-10-04 09:40:23	2018-10-04	7
53278	2	20444	2018-10-03 08:39:57	2018-10-03	6
53279	1	20444	2018-10-03 08:39:59	2018-10-03	6
53280	2	20444	2018-10-03 08:40:00	2018-10-03	6
53281	1	20444	2018-10-12 08:40:09	2018-10-12	6
53282	3	20444	2018-10-12 08:40:10	2018-10-12	6
53283	1	20445	2018-10-03 08:22:50	2018-10-03	6
53284	2	20445	2018-10-03 08:22:55	2018-10-03	6
53285	3	20445	2018-11-23 14:20:05	2018-11-23	13
53286	2	20446	2018-10-02 15:55:36	2018-10-02	13
53287	1	20446	2018-10-02 15:55:38	2018-10-02	13
53288	2	20446	2018-10-02 15:55:38	2018-10-02	13
53289	1	20446	2018-11-06 12:01:38	2018-11-06	11
53290	3	20446	2018-11-06 12:01:39	2018-11-06	11
53291	2	20447	2018-10-02 15:54:24	2018-10-02	13
53292	1	20447	2018-10-02 15:54:26	2018-10-02	13
53293	2	20447	2018-10-02 15:54:26	2018-10-02	13
53294	1	20447	2018-10-15 08:40:47	2018-10-15	6
53295	2	20447	2018-10-15 08:40:48	2018-10-15	6
53296	1	20448	2018-10-02 15:39:21	2018-10-02	13
53297	2	20448	2018-10-02 15:39:23	2018-10-02	13
53298	1	20449	2018-10-02 15:34:02	2018-10-02	13
53299	2	20449	2018-10-02 15:34:05	2018-10-02	13
53300	2	20450	2018-10-02 15:02:35	2018-10-02	13
53301	1	20450	2018-10-02 15:02:37	2018-10-02	13
53302	2	20450	2018-10-02 15:02:38	2018-10-02	13
53303	1	20450	2018-10-29 15:00:24	2018-10-29	14
53304	2	20450	2018-10-29 15:00:25	2018-10-29	14
53305	2	20451	2018-10-02 14:35:15	2018-10-02	12
53306	1	20451	2018-10-02 14:35:16	2018-10-02	12
53307	2	20451	2018-10-02 14:35:17	2018-10-02	12
53308	1	20451	2018-10-04 09:20:08	2018-10-04	7
53309	3	20451	2018-10-04 09:20:08	2018-10-04	7
53310	2	20452	2018-10-02 13:36:45	2018-10-02	11
53311	1	20452	2018-10-02 13:36:47	2018-10-02	11
53312	2	20452	2018-10-02 13:36:48	2018-10-02	11
53313	1	20452	2018-10-11 10:00:39	2018-10-11	8
53314	3	20452	2018-10-11 10:00:40	2018-10-11	8
53315	1	20453	2018-10-02 12:03:33	2018-10-02	10
53316	2	20453	2018-10-02 12:03:36	2018-10-02	10
53317	2	20454	2018-10-02 11:26:36	2018-10-02	9
53318	1	20454	2018-10-02 11:26:38	2018-10-02	9
53319	2	20454	2018-10-02 11:26:39	2018-10-02	9
53320	1	20454	2018-10-02 14:40:26	2018-10-02	12
53321	2	20454	2018-10-02 14:40:27	2018-10-02	12
53322	1	20454	2018-10-19 14:23:32	2018-10-19	12
53323	3	20454	2018-10-19 14:23:32	2018-10-19	12
53324	2	20455	2018-10-02 11:14:09	2018-10-02	9
53325	1	20455	2018-10-02 11:14:11	2018-10-02	9
53326	2	20455	2018-10-02 11:14:12	2018-10-02	9
53327	1	20455	2018-10-02 12:20:18	2018-10-02	10
53328	3	20455	2018-10-02 12:20:18	2018-10-02	10
53329	2	20456	2018-10-02 09:57:48	2018-10-02	7
53330	1	20456	2018-10-02 09:57:50	2018-10-02	7
53331	2	20456	2018-10-02 09:57:51	2018-10-02	7
53332	1	20456	2018-10-02 13:00:14	2018-10-02	11
53333	2	20456	2018-10-02 13:00:15	2018-10-02	11
53334	1	20456	2018-10-02 13:45:33	2018-10-02	11
53335	3	20456	2018-10-02 13:45:33	2018-10-02	11
53336	2	20457	2018-10-02 09:18:36	2018-10-02	7
53337	1	20457	2018-10-02 09:18:37	2018-10-02	7
53338	2	20457	2018-10-02 09:18:38	2018-10-02	7
53339	1	20457	2018-10-02 12:20:19	2018-10-02	10
53340	2	20457	2018-10-02 12:20:19	2018-10-02	10
53341	1	20457	2018-10-19 14:23:53	2018-10-19	12
53342	3	20457	2018-10-19 14:23:53	2018-10-19	12
53343	2	20458	2018-10-02 09:11:07	2018-10-02	7
53344	1	20458	2018-10-02 09:11:09	2018-10-02	7
53345	2	20458	2018-10-02 09:11:10	2018-10-02	7
53346	1	20458	2018-10-11 12:00:39	2018-10-11	10
53347	2	20458	2018-10-11 12:00:41	2018-10-11	10
53348	2	20459	2018-10-02 08:33:16	2018-10-02	6
53349	1	20459	2018-10-02 08:33:18	2018-10-02	6
53350	2	20459	2018-10-02 08:33:18	2018-10-02	6
53351	1	20459	2018-10-03 09:20:34	2018-10-03	7
53352	3	20459	2018-10-03 09:20:34	2018-10-03	7
53353	2	20460	2018-10-02 08:31:07	2018-10-02	6
53354	1	20460	2018-10-02 08:31:09	2018-10-02	6
53355	2	20460	2018-10-02 08:31:10	2018-10-02	6
53356	1	20460	2018-10-08 11:00:26	2018-10-08	9
53357	3	20460	2018-10-08 11:00:26	2018-10-08	9
53358	2	20461	2018-10-02 07:57:32	2018-10-02	5
53359	1	20461	2018-10-02 07:57:34	2018-10-02	5
53360	2	20461	2018-10-02 07:57:35	2018-10-02	5
53361	1	20461	2018-10-09 11:40:07	2018-10-09	9
53362	3	20461	2018-10-09 11:40:07	2018-10-09	9
53363	2	20462	2018-10-02 07:47:37	2018-10-02	5
53364	1	20462	2018-10-02 07:47:39	2018-10-02	5
53365	2	20462	2018-10-02 07:47:40	2018-10-02	5
53366	1	20462	2018-10-05 07:40:24	2018-10-05	5
53367	3	20462	2018-10-05 07:40:25	2018-10-05	5
53368	2	20463	2018-10-02 07:45:08	2018-10-02	5
53369	1	20463	2018-10-02 07:45:10	2018-10-02	5
53370	2	20463	2018-10-02 07:45:11	2018-10-02	5
53371	1	20463	2018-10-03 12:20:22	2018-10-03	10
53372	3	20463	2018-10-03 12:20:22	2018-10-03	10
53373	2	20464	2018-10-02 07:43:14	2018-10-02	5
53374	1	20464	2018-10-02 07:43:17	2018-10-02	5
53375	2	20464	2018-10-02 07:43:17	2018-10-02	5
53376	1	20464	2018-10-02 12:20:08	2018-10-02	10
53377	2	20464	2018-10-02 12:20:09	2018-10-02	10
53378	1	20464	2018-10-19 14:24:33	2018-10-19	12
53379	3	20464	2018-10-19 14:24:33	2018-10-19	12
53380	1	20465	2018-10-02 07:41:00	2018-10-02	5
53381	2	20465	2018-10-02 07:41:04	2018-10-02	5
53382	1	20465	2018-11-20 16:01:49	2018-11-20	15
53383	3	20465	2018-11-20 16:01:49	2018-11-20	15
53384	2	20466	2018-10-01 16:43:48	2018-10-01	14
53385	1	20466	2018-10-01 16:43:50	2018-10-01	14
53386	2	20466	2018-10-01 16:43:50	2018-10-01	14
53387	1	20466	2018-10-12 10:40:20	2018-10-12	8
53388	2	20466	2018-10-12 10:40:21	2018-10-12	8
53389	1	20467	2018-10-01 16:28:50	2018-10-01	14
53390	2	20467	2018-10-01 16:28:53	2018-10-01	14
53391	2	20468	2018-10-01 16:18:20	2018-10-01	14
53392	1	20468	2018-10-01 16:18:22	2018-10-01	14
53393	2	20468	2018-10-01 16:18:22	2018-10-01	14
53394	1	20468	2018-10-02 15:40:21	2018-10-02	13
53395	3	20468	2018-10-02 15:40:21	2018-10-02	13
53396	2	20469	2018-10-01 15:53:52	2018-10-01	13
53397	1	20469	2018-10-01 15:53:53	2018-10-01	13
53398	2	20469	2018-10-01 15:53:54	2018-10-01	13
53399	1	20469	2018-10-02 08:21:02	2018-10-02	6
53400	3	20469	2018-10-02 08:21:02	2018-10-02	6
53401	1	20470	2018-10-01 15:21:37	2018-10-01	13
53402	2	20470	2018-10-01 15:21:39	2018-10-01	13
53403	1	20471	2018-10-01 15:09:03	2018-10-01	13
53404	2	20471	2018-10-01 15:09:05	2018-10-01	13
53405	3	20471	2018-10-08 09:40:16	2018-10-08	7
53406	1	20472	2018-10-01 15:03:27	2018-10-01	13
53407	2	20472	2018-10-01 15:03:31	2018-10-01	13
53408	3	20472	2018-10-17 11:28:19	2018-10-17	9
53409	1	20473	2018-10-01 14:59:26	2018-10-01	12
53410	2	20473	2018-10-01 14:59:28	2018-10-01	12
53411	1	20473	2018-10-12 07:20:51	2018-10-12	5
53412	3	20473	2018-10-12 07:20:52	2018-10-12	5
53413	1	20474	2018-10-01 14:54:28	2018-10-01	12
53414	2	20474	2018-10-01 14:54:30	2018-10-01	12
53415	3	20474	2018-10-17 15:39:27	2018-10-17	13
53416	1	20475	2018-10-01 12:08:49	2018-10-01	10
53417	2	20475	2018-10-01 12:08:50	2018-10-01	10
53418	3	20475	2018-10-16 15:18:15	2018-10-16	13
53419	1	20476	2018-10-01 11:22:37	2018-10-01	9
53420	2	20476	2018-10-01 11:22:39	2018-10-01	9
53421	3	20476	2018-11-13 14:38:30	2018-11-13	13
53422	1	20477	2018-10-01 11:08:05	2018-10-01	9
53423	2	20477	2018-10-01 11:08:07	2018-10-01	9
53424	1	20477	2018-11-20 17:00:34	2018-11-20	16
53425	3	20477	2018-11-20 17:00:34	2018-11-20	16
53426	1	20478	2018-10-01 10:54:49	2018-10-01	8
53427	2	20478	2018-10-01 10:54:51	2018-10-01	8
53428	3	20478	2018-10-10 11:31:40	2018-10-10	9
53429	1	20479	2018-10-01 10:01:08	2018-10-01	8
53430	2	20479	2018-10-01 10:01:10	2018-10-01	8
53431	3	20479	2018-10-17 11:35:01	2018-10-17	9
53432	1	20480	2018-10-01 08:53:56	2018-10-01	6
53433	2	20480	2018-10-01 08:54:24	2018-10-01	6
53434	1	20480	2018-10-03 11:00:10	2018-10-03	9
53435	3	20480	2018-10-03 11:00:10	2018-10-03	9
53436	2	20481	2018-10-01 08:51:42	2018-10-01	6
53437	1	20481	2018-10-01 08:51:43	2018-10-01	6
53438	2	20481	2018-10-01 08:52:09	2018-10-01	6
53439	1	20481	2018-10-03 11:00:34	2018-10-03	9
53440	2	20481	2018-10-03 11:00:34	2018-10-03	9
53441	1	20481	2018-10-03 11:29:23	2018-10-03	9
53442	3	20481	2018-10-03 11:29:23	2018-10-03	9
53443	1	20482	2018-10-01 08:37:26	2018-10-01	6
53444	2	20482	2018-10-01 08:37:29	2018-10-01	6
53445	1	20482	2018-10-02 08:20:39	2018-10-02	6
53446	3	20482	2018-10-02 08:20:39	2018-10-02	6
53447	1	20483	2018-10-01 08:22:50	2018-10-01	6
53448	2	20483	2018-10-01 08:22:53	2018-10-01	6
53449	3	20483	2018-10-19 14:25:04	2018-10-19	12
53450	1	20484	2018-10-01 07:58:25	2018-10-01	5
53451	2	20484	2018-10-01 07:58:53	2018-10-01	5
53452	1	20485	2018-10-01 07:48:16	2018-10-01	5
53453	2	20485	2018-10-01 07:48:18	2018-10-01	5
53454	3	20485	2018-10-19 14:25:23	2018-10-19	12
53455	1	20486	2018-09-28 11:08:08	2018-09-28	9
53456	2	20486	2018-09-28 11:08:11	2018-09-28	9
53457	3	20486	2018-09-28 12:20:07	2018-09-28	10
53458	1	20487	2018-09-28 10:17:16	2018-09-28	8
53459	2	20487	2018-09-28 10:17:18	2018-09-28	8
53460	3	20487	2018-10-02 09:13:23	2018-10-02	7
53461	1	20488	2018-09-28 09:57:02	2018-09-28	7
53462	2	20488	2018-09-28 09:57:04	2018-09-28	7
53463	1	20488	2018-11-23 14:20:28	2018-11-23	13
53464	3	20488	2018-11-23 14:20:28	2018-11-23	13
53465	1	20489	2018-09-28 09:39:09	2018-09-28	7
53466	2	20489	2018-09-28 09:39:11	2018-09-28	7
53467	3	20489	2018-10-11 16:13:44	2018-10-11	14
53468	1	20490	2018-09-27 16:24:58	2018-09-27	14
53469	2	20490	2018-09-27 16:25:02	2018-09-27	14
53470	1	20491	2018-09-27 16:17:03	2018-09-27	14
53471	2	20491	2018-09-27 16:17:07	2018-09-27	14
53472	3	20491	2018-10-15 14:16:15	2018-10-15	12
53473	1	20492	2018-09-27 16:08:48	2018-09-27	14
53474	2	20492	2018-09-27 16:08:51	2018-09-27	14
53475	3	20492	2018-10-15 11:21:40	2018-10-15	9
53476	1	20493	2018-09-27 16:01:05	2018-09-27	14
53477	2	20493	2018-09-27 16:01:08	2018-09-27	14
53478	3	20493	2018-11-15 14:51:35	2018-11-15	13
53479	1	20494	2018-09-27 15:53:17	2018-09-27	13
53480	2	20494	2018-09-27 15:53:20	2018-09-27	13
53481	1	20494	2018-10-02 08:20:12	2018-10-02	6
53482	3	20494	2018-10-02 08:20:12	2018-10-02	6
53483	1	20495	2018-09-27 16:09:29	2018-09-27	14
53484	2	20495	2018-09-27 16:09:32	2018-09-27	14
53485	3	20495	2018-10-19 14:25:44	2018-10-19	12
53486	1	20496	2018-09-27 15:41:30	2018-09-27	13
53487	2	20496	2018-09-27 15:41:32	2018-09-27	13
53488	3	20496	2018-10-01 13:40:30	2018-10-01	11
53489	1	20497	2018-09-27 15:32:26	2018-09-27	13
53490	2	20497	2018-09-27 15:32:30	2018-09-27	13
53491	1	20498	2018-09-27 15:15:34	2018-09-27	13
53492	2	20498	2018-09-27 15:15:36	2018-09-27	13
53493	3	20498	2018-10-01 15:20:17	2018-10-01	13
53494	1	20499	2018-09-27 15:07:33	2018-09-27	13
53495	2	20499	2018-09-27 15:07:36	2018-09-27	13
53496	3	20499	2018-10-08 09:40:12	2018-10-08	7
53497	1	20500	2018-09-27 14:55:26	2018-09-27	12
53498	2	20500	2018-09-27 14:55:28	2018-09-27	12
53499	1	20501	2018-09-27 14:24:20	2018-09-27	12
53500	2	20501	2018-09-27 14:24:22	2018-09-27	12
53501	3	20501	2018-12-06 15:01:10	2018-12-06	14
53502	1	20502	2018-09-27 12:34:37	2018-09-27	10
53503	2	20502	2018-09-27 12:34:40	2018-09-27	10
53504	1	20503	2018-09-27 12:23:39	2018-09-27	10
53505	2	20503	2018-09-27 12:23:42	2018-09-27	10
53506	3	20503	2018-11-23 08:21:05	2018-11-23	7
53507	1	20504	2018-09-27 12:04:12	2018-09-27	10
53508	2	20504	2018-09-27 12:04:15	2018-09-27	10
53509	3	20504	2018-10-11 13:29:09	2018-10-11	11
53510	1	20505	2018-09-27 11:56:40	2018-09-27	9
53511	2	20505	2018-09-27 11:56:42	2018-09-27	9
53512	1	20505	2018-11-23 14:21:02	2018-11-23	13
53513	3	20505	2018-11-23 14:21:02	2018-11-23	13
53514	1	20506	2018-09-27 11:25:49	2018-09-27	9
53515	2	20506	2018-09-27 11:25:52	2018-09-27	9
53516	1	20507	2018-09-27 11:06:55	2018-09-27	9
53517	2	20507	2018-09-27 11:06:57	2018-09-27	9
53518	3	20507	2018-10-31 14:39:08	2018-10-31	13
53519	1	20508	2018-09-27 10:53:33	2018-09-27	8
53520	2	20508	2018-09-27 10:53:35	2018-09-27	8
53521	1	20508	2018-10-11 15:40:26	2018-10-11	13
53522	3	20508	2018-10-11 15:40:27	2018-10-11	13
53523	1	20509	2018-09-27 10:54:26	2018-09-27	8
53524	2	20509	2018-09-27 10:54:28	2018-09-27	8
53525	3	20509	2018-10-17 11:51:19	2018-10-17	9
53526	1	20510	2018-09-27 10:46:32	2018-09-27	8
53527	2	20510	2018-09-27 10:46:34	2018-09-27	8
53528	1	20511	2018-09-27 10:44:30	2018-09-27	8
53529	2	20511	2018-09-27 10:44:32	2018-09-27	8
53530	1	20511	2018-10-03 11:00:16	2018-10-03	9
53531	3	20511	2018-10-03 11:00:16	2018-10-03	9
53532	1	20512	2018-09-27 10:29:05	2018-09-27	8
53533	2	20512	2018-09-27 10:29:07	2018-09-27	8
53534	3	20512	2018-09-28 09:20:17	2018-09-28	7
53535	1	20513	2018-09-27 10:29:42	2018-09-27	8
53536	2	20513	2018-09-27 10:29:44	2018-09-27	8
53537	3	20513	2018-10-15 14:24:30	2018-10-15	12
53538	1	20514	2018-09-27 10:23:13	2018-09-27	8
53539	2	20514	2018-09-27 10:23:15	2018-09-27	8
53540	3	20514	2018-10-19 14:26:05	2018-10-19	12
53541	1	20515	2018-09-27 10:20:33	2018-09-27	8
53542	2	20515	2018-09-27 10:20:36	2018-09-27	8
53543	3	20515	2018-10-11 10:23:36	2018-10-11	8
53544	1	20516	2018-09-27 09:46:45	2018-09-27	7
53545	2	20516	2018-09-27 09:46:48	2018-09-27	7
53546	3	20516	2018-10-25 09:08:48	2018-10-25	7
53547	1	20517	2018-09-27 09:06:53	2018-09-27	7
53548	2	20517	2018-09-27 09:06:56	2018-09-27	7
53549	3	20517	2018-10-02 09:09:11	2018-10-02	7
53550	1	20518	2018-09-27 09:04:17	2018-09-27	7
53551	2	20518	2018-09-27 09:04:19	2018-09-27	7
53552	3	20518	2018-10-02 09:04:59	2018-10-02	7
53553	1	20519	2018-09-27 07:56:19	2018-09-27	5
53554	2	20519	2018-09-27 07:56:22	2018-09-27	5
53555	3	20519	2018-11-19 17:00:15	2018-11-19	16
53556	1	20520	2018-09-27 07:49:06	2018-09-27	5
53557	2	20520	2018-09-27 07:49:09	2018-09-27	5
53558	3	20520	2018-10-04 10:55:52	2018-10-04	8
53559	1	20521	2018-09-26 16:52:05	2018-09-26	14
53560	2	20521	2018-09-26 16:52:07	2018-09-26	14
53561	1	20521	2018-10-02 13:40:29	2018-10-02	11
53562	3	20521	2018-10-02 13:40:29	2018-10-02	11
53563	1	20522	2018-09-26 16:38:45	2018-09-26	14
53564	2	20522	2018-09-26 16:38:47	2018-09-26	14
53565	3	20522	2018-10-29 16:03:29	2018-10-29	15
53566	1	20523	2018-09-26 16:30:41	2018-09-26	14
53567	2	20523	2018-09-26 16:30:43	2018-09-26	14
53568	3	20523	2018-10-08 16:20:23	2018-10-08	14
53569	1	20524	2018-09-26 16:29:05	2018-09-26	14
53570	2	20524	2018-09-26 16:29:08	2018-09-26	14
53571	1	20524	2018-10-02 11:40:45	2018-10-02	9
53572	3	20524	2018-10-02 11:40:45	2018-10-02	9
53573	1	20525	2018-09-26 16:14:34	2018-09-26	14
53574	2	20525	2018-09-26 16:14:36	2018-09-26	14
53575	1	20525	2018-09-28 09:20:08	2018-09-28	7
53576	3	20525	2018-09-28 09:20:08	2018-09-28	7
53577	1	20526	2018-09-26 16:21:41	2018-09-26	14
53578	2	20526	2018-09-26 16:21:42	2018-09-26	14
53579	3	20526	2018-09-28 08:20:32	2018-09-28	6
53580	1	20527	2018-09-26 16:09:31	2018-09-26	14
53581	2	20527	2018-09-26 16:09:33	2018-09-26	14
53582	1	20528	2018-09-26 16:07:15	2018-09-26	14
53583	2	20528	2018-09-26 16:07:17	2018-09-26	14
53584	1	20529	2018-09-26 16:01:51	2018-09-26	14
53585	2	20529	2018-09-26 16:01:53	2018-09-26	14
53586	3	20529	2018-10-11 16:22:03	2018-10-11	14
53587	1	20530	2018-09-26 15:36:54	2018-09-26	13
53588	2	20530	2018-09-26 15:36:56	2018-09-26	13
53589	1	20531	2018-09-26 15:17:13	2018-09-26	13
53590	2	20531	2018-09-26 15:17:15	2018-09-26	13
53591	1	20532	2018-09-26 14:26:30	2018-09-26	12
53592	2	20532	2018-09-26 14:26:32	2018-09-26	12
53593	1	20533	2018-09-26 14:24:01	2018-09-26	12
53594	2	20533	2018-09-26 14:24:03	2018-09-26	12
53595	1	20534	2018-09-26 14:21:31	2018-09-26	12
53596	2	20534	2018-09-26 14:21:34	2018-09-26	12
53597	1	20535	2018-09-26 13:41:28	2018-09-26	11
53598	2	20535	2018-09-26 13:41:31	2018-09-26	11
53599	1	20535	2018-10-17 13:40:56	2018-10-17	11
53600	3	20535	2018-10-17 13:40:56	2018-10-17	11
53601	1	20536	2018-09-26 12:18:10	2018-09-26	10
53602	2	20536	2018-09-26 12:18:12	2018-09-26	10
53603	1	20536	2018-10-11 13:21:29	2018-10-11	11
53604	3	20536	2018-10-11 13:21:30	2018-10-11	11
53605	1	20537	2018-09-26 10:41:25	2018-09-26	8
53606	2	20537	2018-09-26 10:41:27	2018-09-26	8
53607	3	20537	2018-10-03 11:00:48	2018-10-03	9
53608	1	20538	2018-09-26 10:35:47	2018-09-26	8
53609	2	20538	2018-09-26 10:35:49	2018-09-26	8
53610	1	20539	2018-09-26 10:08:18	2018-09-26	8
53611	2	20539	2018-09-26 10:08:20	2018-09-26	8
53612	3	20539	2018-10-15 15:20:26	2018-10-15	13
53613	1	20540	2018-09-26 10:04:18	2018-09-26	8
53614	2	20540	2018-09-26 10:04:20	2018-09-26	8
53615	3	20540	2018-10-01 13:40:20	2018-10-01	11
53616	1	20541	2018-09-26 08:38:09	2018-09-26	6
53617	2	20541	2018-09-26 08:38:12	2018-09-26	6
53618	3	20541	2018-10-11 10:21:26	2018-10-11	8
53619	1	20542	2018-09-26 08:22:27	2018-09-26	6
53620	2	20542	2018-09-26 08:22:29	2018-09-26	6
53621	3	20542	2018-10-19 14:26:37	2018-10-19	12
53622	1	20543	2018-09-26 08:21:02	2018-09-26	6
53623	2	20543	2018-09-26 08:21:04	2018-09-26	6
53624	3	20543	2018-10-18 10:13:08	2018-10-18	8
53625	1	20544	2018-09-25 16:34:09	2018-09-25	14
53626	2	20544	2018-09-25 16:34:15	2018-09-25	14
53627	1	20544	2018-09-26 07:40:17	2018-09-26	5
53628	3	20544	2018-09-26 07:40:18	2018-09-26	5
53629	1	20545	2018-09-25 16:41:11	2018-09-25	14
53630	2	20545	2018-09-25 16:41:13	2018-09-25	14
53631	3	20545	2018-10-02 08:20:10	2018-10-02	6
53632	1	20546	2018-09-25 16:15:52	2018-09-25	14
53633	2	20546	2018-09-25 16:15:54	2018-09-25	14
53634	1	20546	2018-10-08 08:20:10	2018-10-08	6
53635	3	20546	2018-10-08 08:20:10	2018-10-08	6
53636	1	20547	2018-09-25 15:50:17	2018-09-25	13
53637	2	20547	2018-09-25 15:50:20	2018-09-25	13
53638	1	20547	2018-11-15 00:40:15	2018-11-14	23
53639	3	20547	2018-11-15 00:40:15	2018-11-14	23
53640	1	20548	2018-09-25 15:35:04	2018-09-25	13
53641	2	20548	2018-09-25 15:35:06	2018-09-25	13
53642	1	20549	2018-09-25 15:27:06	2018-09-25	13
53643	2	20549	2018-09-25 15:27:08	2018-09-25	13
53644	3	20549	2018-10-08 08:40:19	2018-10-08	6
53645	1	20550	2018-09-25 16:10:35	2018-09-25	14
53646	2	20550	2018-09-25 16:10:37	2018-09-25	14
53647	1	20550	2018-10-02 08:20:16	2018-10-02	6
53648	3	20550	2018-10-02 08:20:16	2018-10-02	6
53649	1	20551	2018-09-25 15:14:34	2018-09-25	13
53650	2	20551	2018-09-25 15:14:36	2018-09-25	13
53651	1	20551	2018-10-11 15:21:02	2018-10-11	13
53652	3	20551	2018-10-11 15:21:02	2018-10-11	13
53653	1	20552	2018-09-25 14:02:12	2018-09-25	12
53654	2	20552	2018-09-25 14:02:14	2018-09-25	12
53655	1	20553	2018-09-25 13:50:12	2018-09-25	11
53656	2	20553	2018-09-25 13:50:14	2018-09-25	11
53657	3	20553	2018-09-25 15:05:24	2018-09-25	13
53658	1	20554	2018-09-25 12:20:59	2018-09-25	10
53659	2	20554	2018-09-25 12:21:01	2018-09-25	10
53660	1	20554	2018-10-03 10:20:24	2018-10-03	8
53661	3	20554	2018-10-03 10:20:24	2018-10-03	8
53662	1	20555	2018-09-25 12:10:38	2018-09-25	10
53663	2	20555	2018-09-25 12:10:40	2018-09-25	10
53664	3	20555	2018-10-11 10:54:14	2018-10-11	8
53665	1	20556	2018-09-25 11:46:38	2018-09-25	9
53666	2	20556	2018-09-25 11:46:40	2018-09-25	9
53667	3	20556	2018-10-15 11:10:06	2018-10-15	9
53668	2	20557	2018-09-25 11:25:13	2018-09-25	9
53669	1	20557	2018-09-25 11:25:15	2018-09-25	9
53670	2	20557	2018-09-25 11:25:15	2018-09-25	9
53671	1	20557	2018-10-02 08:21:03	2018-10-02	6
53672	2	20557	2018-10-02 08:21:03	2018-10-02	6
53673	1	20557	2018-10-02 09:07:01	2018-10-02	7
53674	3	20557	2018-10-02 09:07:01	2018-10-02	7
53675	1	20558	2018-09-25 11:00:05	2018-09-25	9
53676	2	20558	2018-09-25 11:00:09	2018-09-25	9
53677	1	20558	2018-10-02 14:00:36	2018-10-02	12
53678	3	20558	2018-10-02 14:00:37	2018-10-02	12
53679	2	20559	2018-09-25 10:48:29	2018-09-25	8
53680	1	20559	2018-09-25 10:48:30	2018-09-25	8
53681	2	20559	2018-09-25 10:48:31	2018-09-25	8
53682	1	20559	2018-09-25 15:20:08	2018-09-25	13
53683	3	20559	2018-09-25 15:20:08	2018-09-25	13
53684	1	20560	2018-09-25 10:11:33	2018-09-25	8
53685	2	20560	2018-09-25 10:11:35	2018-09-25	8
53686	1	20561	2018-09-25 10:05:03	2018-09-25	8
53687	2	20561	2018-09-25 10:05:05	2018-09-25	8
53688	3	20561	2018-10-17 16:07:27	2018-10-17	14
53689	1	20562	2018-09-25 09:57:22	2018-09-25	7
53690	2	20562	2018-09-25 09:57:24	2018-09-25	7
53691	3	20562	2018-10-19 14:27:05	2018-10-19	12
53692	1	20563	2018-09-25 09:18:12	2018-09-25	7
53693	2	20563	2018-09-25 09:18:14	2018-09-25	7
53694	1	20564	2018-09-25 08:43:48	2018-09-25	6
53695	2	20564	2018-09-25 08:43:50	2018-09-25	6
53696	3	20564	2018-10-11 14:14:06	2018-10-11	12
53697	1	20565	2018-09-25 08:21:30	2018-09-25	6
53698	2	20565	2018-09-25 08:21:32	2018-09-25	6
53699	3	20565	2018-10-11 14:24:58	2018-10-11	12
53700	1	20566	2018-09-25 08:19:25	2018-09-25	6
53701	2	20566	2018-09-25 08:19:27	2018-09-25	6
53702	3	20566	2018-12-06 15:40:48	2018-12-06	14
53703	1	20567	2018-09-25 08:17:34	2018-09-25	6
53704	2	20567	2018-09-25 08:17:36	2018-09-25	6
53705	2	20568	2018-09-25 08:11:26	2018-09-25	6
53706	1	20568	2018-09-25 08:11:28	2018-09-25	6
53707	2	20568	2018-09-25 08:11:28	2018-09-25	6
53708	1	20568	2018-10-01 11:40:31	2018-10-01	9
53709	2	20568	2018-10-01 11:40:31	2018-10-01	9
53710	1	20568	2018-10-01 11:42:50	2018-10-01	9
53711	3	20568	2018-10-01 11:42:50	2018-10-01	9
53712	2	20569	2018-09-25 08:09:50	2018-09-25	6
53713	1	20569	2018-09-25 08:09:51	2018-09-25	6
53714	2	20569	2018-09-25 08:09:52	2018-09-25	6
53715	1	20569	2018-10-03 11:20:18	2018-10-03	9
53716	3	20569	2018-10-03 11:20:19	2018-10-03	9
53717	1	20570	2018-09-24 16:48:05	2018-09-24	14
53718	2	20570	2018-09-24 16:48:08	2018-09-24	14
53719	1	20571	2018-09-24 16:09:05	2018-09-24	14
53720	2	20571	2018-09-24 16:09:07	2018-09-24	14
53721	3	20571	2018-10-19 14:27:25	2018-10-19	12
53722	1	20572	2018-09-24 16:06:14	2018-09-24	14
53723	2	20572	2018-09-24 16:06:16	2018-09-24	14
53724	1	20572	2018-09-26 09:40:07	2018-09-26	7
53725	3	20572	2018-09-26 09:40:07	2018-09-26	7
53726	1	20573	2018-09-24 15:30:39	2018-09-24	13
53727	2	20573	2018-09-24 15:30:42	2018-09-24	13
53728	1	20574	2018-09-24 14:55:30	2018-09-24	12
53729	2	20574	2018-09-24 14:55:32	2018-09-24	12
53730	3	20574	2018-09-27 08:40:16	2018-09-27	6
53731	1	20575	2018-09-24 14:11:58	2018-09-24	12
53732	2	20575	2018-09-24 14:12:00	2018-09-24	12
53733	3	20575	2018-10-11 16:12:52	2018-10-11	14
53734	2	20576	2018-09-24 11:44:06	2018-09-24	9
53735	1	20576	2018-09-24 11:44:07	2018-09-24	9
53736	2	20576	2018-09-24 11:44:08	2018-09-24	9
53737	1	20576	2018-09-24 15:00:06	2018-09-24	13
53738	2	20576	2018-09-24 15:00:07	2018-09-24	13
53739	1	20577	2018-09-24 11:34:47	2018-09-24	9
53740	2	20577	2018-09-24 11:34:50	2018-09-24	9
53741	3	20577	2018-10-15 11:14:55	2018-10-15	9
53742	1	20578	2018-09-24 11:44:43	2018-09-24	9
53743	2	20578	2018-09-24 11:44:48	2018-09-24	9
53744	1	20578	2018-10-11 16:20:57	2018-10-11	14
53745	3	20578	2018-10-11 16:20:57	2018-10-11	14
53746	1	20579	2018-09-24 11:19:28	2018-09-24	9
53747	2	20579	2018-09-24 11:19:30	2018-09-24	9
53748	3	20579	2018-10-08 08:34:36	2018-10-08	6
53749	1	20580	2018-09-24 10:40:42	2018-09-24	8
53750	2	20580	2018-09-24 10:40:45	2018-09-24	8
53751	3	20580	2018-10-12 08:25:50	2018-10-12	6
53752	1	20581	2018-09-24 09:44:39	2018-09-24	7
53753	2	20581	2018-09-24 09:44:45	2018-09-24	7
53754	1	20582	2018-09-24 09:15:45	2018-09-24	7
53755	2	20582	2018-09-24 09:15:50	2018-09-24	7
53756	3	20582	2018-11-15 18:20:10	2018-11-15	17
53757	1	20583	2018-09-24 08:08:33	2018-09-24	6
53758	2	20583	2018-09-24 08:08:38	2018-09-24	6
53759	3	20583	2018-10-11 14:25:51	2018-10-11	12
53760	1	20584	2018-09-24 08:07:05	2018-09-24	6
53761	2	20584	2018-09-24 08:07:09	2018-09-24	6
53762	1	20584	2018-10-11 10:00:33	2018-10-11	8
53763	3	20584	2018-10-11 10:00:34	2018-10-11	8
53764	1	20585	2018-09-24 08:01:46	2018-09-24	6
53765	2	20585	2018-09-24 08:01:50	2018-09-24	6
53766	3	20585	2018-10-17 12:00:32	2018-10-17	10
53767	1	20586	2018-09-24 07:55:14	2018-09-24	5
53768	2	20586	2018-09-24 07:55:17	2018-09-24	5
53769	3	20586	2018-10-15 10:21:58	2018-10-15	8
53770	1	20587	2018-09-24 07:49:36	2018-09-24	5
53771	2	20587	2018-09-24 07:49:41	2018-09-24	5
53772	1	20588	2018-09-21 15:55:23	2018-09-21	13
53773	2	20588	2018-09-21 15:55:27	2018-09-21	13
53774	3	20588	2018-09-24 13:40:13	2018-09-24	11
53775	1	20589	2018-09-21 15:49:15	2018-09-21	13
53776	2	20589	2018-09-21 15:49:20	2018-09-21	13
53777	1	20590	2018-09-21 15:47:15	2018-09-21	13
53778	2	20590	2018-09-21 15:47:20	2018-09-21	13
53779	3	20590	2018-10-11 14:40:40	2018-10-11	12
53780	1	20591	2018-09-21 15:44:41	2018-09-21	13
53781	2	20591	2018-09-21 15:44:46	2018-09-21	13
53782	3	20591	2018-11-15 11:31:27	2018-11-15	10
53783	1	20592	2018-09-21 15:42:09	2018-09-21	13
53784	2	20592	2018-09-21 15:42:12	2018-09-21	13
53785	3	20592	2018-10-11 14:27:58	2018-10-11	12
53786	1	20593	2018-09-21 15:00:05	2018-09-21	13
53787	2	20593	2018-09-21 15:00:08	2018-09-21	13
53788	3	20593	2018-10-15 14:03:06	2018-10-15	12
53789	1	20594	2018-09-21 14:58:00	2018-09-21	12
53790	2	20594	2018-09-21 14:58:05	2018-09-21	12
53791	1	20595	2018-09-21 14:49:05	2018-09-21	12
53792	2	20595	2018-09-21 14:49:09	2018-09-21	12
53793	3	20595	2018-10-15 13:53:24	2018-10-15	11
53794	1	20596	2018-09-21 14:36:10	2018-09-21	12
53795	2	20596	2018-09-21 14:36:15	2018-09-21	12
53796	3	20596	2018-09-25 09:20:13	2018-09-25	7
53797	1	20597	2018-09-21 11:08:48	2018-09-21	9
53798	2	20597	2018-09-21 11:08:54	2018-09-21	9
53799	1	20597	2018-09-26 10:00:34	2018-09-26	8
53800	3	20597	2018-09-26 10:00:34	2018-09-26	8
53801	1	20598	2018-09-21 10:20:38	2018-09-21	8
53802	2	20598	2018-09-21 10:20:43	2018-09-21	8
53803	3	20598	2018-09-25 15:06:04	2018-09-25	13
53804	1	20599	2018-09-21 10:15:08	2018-09-21	8
53805	2	20599	2018-09-21 10:15:12	2018-09-21	8
53806	3	20599	2018-09-25 15:04:10	2018-09-25	13
53807	1	20600	2018-09-21 10:03:58	2018-09-21	8
53808	2	20600	2018-09-21 10:04:02	2018-09-21	8
53809	1	20600	2018-10-08 16:20:21	2018-10-08	14
53810	3	20600	2018-10-08 16:20:21	2018-10-08	14
53811	1	20601	2018-09-21 08:35:00	2018-09-21	6
53812	2	20601	2018-09-21 08:35:03	2018-09-21	6
53813	3	20601	2018-10-08 09:15:21	2018-10-08	7
53814	1	20602	2018-09-21 08:33:26	2018-09-21	6
53815	2	20602	2018-09-21 08:33:30	2018-09-21	6
53816	3	20602	2018-10-15 13:58:55	2018-10-15	11
53817	2	20603	2018-09-21 08:30:42	2018-09-21	6
53818	1	20603	2018-09-21 08:30:46	2018-09-21	6
53819	2	20603	2018-09-21 08:30:47	2018-09-21	6
53820	1	20603	2018-10-05 08:00:20	2018-10-05	6
53821	3	20603	2018-10-05 08:00:20	2018-10-05	6
53822	1	20604	2018-09-21 08:27:22	2018-09-21	6
53823	2	20604	2018-09-21 08:27:27	2018-09-21	6
53824	3	20604	2018-11-23 14:21:28	2018-11-23	13
53825	1	20605	2018-09-21 08:24:23	2018-09-21	6
53826	2	20605	2018-09-21 08:24:28	2018-09-21	6
53827	3	20605	2018-10-19 14:27:47	2018-10-19	12
53828	1	20606	2018-09-20 17:04:37	2018-09-20	15
53829	2	20606	2018-09-20 17:04:40	2018-09-20	15
53830	3	20606	2018-09-25 13:40:08	2018-09-25	11
53831	1	20607	2018-09-20 17:00:37	2018-09-20	15
53832	2	20607	2018-09-20 17:00:42	2018-09-20	15
53833	3	20607	2018-10-18 10:09:48	2018-10-18	8
53834	1	20608	2018-09-20 16:01:26	2018-09-20	14
53835	2	20608	2018-09-20 16:01:32	2018-09-20	14
53836	1	20608	2018-10-12 08:00:09	2018-10-12	6
53837	3	20608	2018-10-12 08:00:09	2018-10-12	6
53838	2	20609	2018-09-20 14:43:29	2018-09-20	12
53839	1	20609	2018-09-20 14:43:33	2018-09-20	12
53840	2	20609	2018-09-20 14:43:34	2018-09-20	12
53841	1	20609	2018-09-24 15:20:26	2018-09-24	13
53842	3	20609	2018-09-24 15:20:26	2018-09-24	13
53843	1	20610	2018-09-20 14:39:51	2018-09-20	12
53844	2	20610	2018-09-20 14:39:56	2018-09-20	12
53845	1	20610	2018-10-24 09:01:27	2018-10-24	7
53846	3	20610	2018-10-24 09:01:27	2018-10-24	7
53847	1	20611	2018-09-20 14:31:54	2018-09-20	12
53848	2	20611	2018-09-20 14:31:59	2018-09-20	12
53849	3	20611	2018-10-19 14:28:32	2018-10-19	12
53850	1	20612	2018-09-20 14:26:32	2018-09-20	12
53851	2	20612	2018-09-20 14:26:36	2018-09-20	12
53852	1	20613	2018-09-20 14:24:30	2018-09-20	12
53853	2	20613	2018-09-20 14:24:35	2018-09-20	12
53854	3	20613	2018-09-24 16:00:15	2018-09-24	14
53855	1	20614	2018-09-20 14:15:38	2018-09-20	12
53856	2	20614	2018-09-20 14:15:43	2018-09-20	12
53857	3	20614	2018-09-21 08:40:31	2018-09-21	6
53858	1	20615	2018-09-20 14:09:29	2018-09-20	12
53859	2	20615	2018-09-20 14:09:34	2018-09-20	12
53860	1	20616	2018-09-20 14:07:57	2018-09-20	12
53861	2	20616	2018-09-20 14:08:02	2018-09-20	12
53862	3	20616	2018-12-06 15:40:54	2018-12-06	14
53863	1	20617	2018-09-20 11:24:44	2018-09-20	9
53864	2	20617	2018-09-20 11:24:49	2018-09-20	9
53865	3	20617	2018-10-19 14:28:56	2018-10-19	12
53866	1	20618	2018-09-20 11:12:37	2018-09-20	9
53867	2	20618	2018-09-20 11:12:42	2018-09-20	9
53868	3	20618	2018-10-19 14:29:17	2018-10-19	12
53869	1	20619	2018-09-20 10:38:13	2018-09-20	8
53870	2	20619	2018-09-20 10:38:17	2018-09-20	8
53871	3	20619	2018-10-11 10:18:19	2018-10-11	8
53872	1	20620	2018-09-20 10:28:41	2018-09-20	8
53873	2	20620	2018-09-20 10:28:45	2018-09-20	8
53874	1	20620	2018-09-25 14:40:27	2018-09-25	12
53875	3	20620	2018-09-25 14:40:27	2018-09-25	12
53876	1	20621	2018-09-20 10:18:40	2018-09-20	8
53877	2	20621	2018-09-20 10:18:44	2018-09-20	8
53878	1	20621	2018-09-25 08:40:22	2018-09-25	6
53879	3	20621	2018-09-25 08:40:22	2018-09-25	6
53880	1	20622	2018-09-20 10:18:02	2018-09-20	8
53881	2	20622	2018-09-20 10:18:06	2018-09-20	8
53882	1	20622	2018-09-26 11:00:11	2018-09-26	9
53883	3	20622	2018-09-26 11:00:11	2018-09-26	9
53884	1	20623	2018-09-20 09:57:11	2018-09-20	7
53885	2	20623	2018-09-20 09:57:14	2018-09-20	7
53886	3	20623	2018-09-25 14:20:34	2018-09-25	12
53887	1	20624	2018-09-20 09:32:11	2018-09-20	7
53888	2	20624	2018-09-20 09:32:14	2018-09-20	7
53889	3	20624	2018-10-09 14:40:05	2018-10-09	12
53890	1	20625	2018-09-20 09:27:23	2018-09-20	7
53891	2	20625	2018-09-20 09:27:28	2018-09-20	7
53892	3	20625	2018-09-24 11:20:25	2018-09-24	9
53893	1	20626	2018-09-20 09:12:46	2018-09-20	7
53894	2	20626	2018-09-20 09:12:51	2018-09-20	7
53895	1	20626	2018-09-25 08:00:08	2018-09-25	6
53896	3	20626	2018-09-25 08:00:08	2018-09-25	6
53897	1	20627	2018-09-20 08:18:41	2018-09-20	6
53898	2	20627	2018-09-20 08:18:45	2018-09-20	6
53899	1	20628	2018-09-20 08:08:44	2018-09-20	6
53900	2	20628	2018-09-20 08:08:48	2018-09-20	6
53901	1	20629	2018-09-20 08:07:08	2018-09-20	6
53902	2	20629	2018-09-20 08:07:12	2018-09-20	6
53903	1	20630	2018-09-20 08:02:26	2018-09-20	6
53904	2	20630	2018-09-20 08:02:30	2018-09-20	6
53905	1	20631	2018-09-20 08:00:39	2018-09-20	6
53906	2	20631	2018-09-20 08:00:44	2018-09-20	6
53907	3	20631	2018-11-15 10:42:16	2018-11-15	9
53908	1	20632	2018-09-19 16:18:13	2018-09-19	14
53909	2	20632	2018-09-19 16:18:18	2018-09-19	14
53910	3	20632	2018-09-20 09:54:12	2018-09-20	7
53911	1	20633	2018-09-19 16:01:27	2018-09-19	14
53912	2	20633	2018-09-19 16:01:33	2018-09-19	14
53913	1	20634	2018-09-19 15:42:34	2018-09-19	13
53914	2	20634	2018-09-19 15:42:40	2018-09-19	13
53915	3	20634	2018-10-19 14:29:38	2018-10-19	12
53916	1	20635	2018-09-19 15:41:10	2018-09-19	13
53917	2	20635	2018-09-19 15:41:15	2018-09-19	13
53918	1	20635	2018-09-25 09:20:35	2018-09-25	7
53919	3	20635	2018-09-25 09:20:35	2018-09-25	7
53920	1	20636	2018-09-19 15:28:00	2018-09-19	13
53921	2	20636	2018-09-19 15:28:04	2018-09-19	13
53922	3	20636	2018-09-24 11:20:31	2018-09-24	9
53923	1	20637	2018-09-19 14:34:18	2018-09-19	12
53924	2	20637	2018-09-19 14:34:22	2018-09-19	12
53925	3	20637	2018-09-25 15:20:46	2018-09-25	13
53926	1	20638	2018-09-19 14:21:05	2018-09-19	12
53927	2	20638	2018-09-19 14:21:09	2018-09-19	12
53928	1	20639	2018-09-19 13:50:21	2018-09-19	11
53929	2	20639	2018-09-19 13:50:25	2018-09-19	11
53930	3	20639	2018-10-11 13:26:51	2018-10-11	11
53931	1	20640	2018-09-19 12:21:30	2018-09-19	10
53932	2	20640	2018-09-19 12:21:35	2018-09-19	10
53933	3	20640	2018-09-20 10:48:49	2018-09-20	8
53934	1	20641	2018-09-19 11:41:28	2018-09-19	9
53935	2	20641	2018-09-19 11:41:32	2018-09-19	9
53936	3	20641	2018-10-19 14:30:13	2018-10-19	12
53937	1	20642	2018-09-19 11:22:37	2018-09-19	9
53938	2	20642	2018-09-19 11:22:41	2018-09-19	9
53939	3	20642	2018-10-11 13:31:11	2018-10-11	11
53940	1	20643	2018-09-19 11:20:45	2018-09-19	9
53941	2	20643	2018-09-19 11:20:49	2018-09-19	9
53942	3	20643	2018-10-18 08:40:07	2018-10-18	6
53943	1	20644	2018-09-19 11:19:06	2018-09-19	9
53944	2	20644	2018-09-19 11:19:09	2018-09-19	9
53945	3	20644	2018-10-18 08:43:46	2018-10-18	6
53946	1	20645	2018-09-19 10:50:31	2018-09-19	8
53947	2	20645	2018-09-19 10:50:35	2018-09-19	8
53948	3	20645	2018-10-11 14:11:26	2018-10-11	12
53949	1	20646	2018-09-19 10:48:29	2018-09-19	8
53950	2	20646	2018-09-19 10:48:33	2018-09-19	8
53951	3	20646	2018-09-20 15:21:19	2018-09-20	13
53952	1	20647	2018-09-19 10:38:50	2018-09-19	8
53953	2	20647	2018-09-19 10:38:56	2018-09-19	8
53954	3	20647	2018-10-19 14:30:47	2018-10-19	12
53955	1	20648	2018-09-19 10:36:18	2018-09-19	8
53956	2	20648	2018-09-19 10:36:22	2018-09-19	8
53957	1	20649	2018-09-19 10:25:53	2018-09-19	8
53958	2	20649	2018-09-19 10:25:57	2018-09-19	8
53959	1	20650	2018-09-19 10:01:17	2018-09-19	8
53960	2	20650	2018-09-19 10:01:20	2018-09-19	8
53961	3	20650	2018-10-11 10:01:39	2018-10-11	8
53962	1	20651	2018-09-19 09:43:04	2018-09-19	7
53963	2	20651	2018-09-19 09:43:08	2018-09-19	7
53964	1	20652	2018-09-19 09:39:20	2018-09-19	7
53965	2	20652	2018-09-19 09:39:24	2018-09-19	7
53966	3	20652	2018-10-19 14:31:09	2018-10-19	12
53967	1	20653	2018-09-19 09:21:36	2018-09-19	7
53968	2	20653	2018-09-19 09:21:40	2018-09-19	7
53969	1	20654	2018-09-19 09:19:24	2018-09-19	7
53970	2	20654	2018-09-19 09:19:27	2018-09-19	7
53971	3	20654	2018-09-21 07:41:26	2018-09-21	5
53972	1	20655	2018-09-19 09:18:22	2018-09-19	7
53973	2	20655	2018-09-19 09:18:26	2018-09-19	7
53974	1	20656	2018-09-19 09:09:01	2018-09-19	7
53975	2	20656	2018-09-19 09:09:06	2018-09-19	7
53976	1	20657	2018-09-19 09:05:43	2018-09-19	7
53977	2	20657	2018-09-19 09:05:46	2018-09-19	7
53978	3	20657	2018-10-11 16:11:56	2018-10-11	14
53979	2	20658	2018-09-19 08:24:29	2018-09-19	6
53980	1	20658	2018-09-19 08:24:34	2018-09-19	6
53981	2	20658	2018-09-19 08:24:35	2018-09-19	6
53982	1	20658	2018-09-20 09:41:08	2018-09-20	7
53983	3	20658	2018-09-20 09:41:09	2018-09-20	7
53984	1	20659	2018-09-19 08:12:16	2018-09-19	6
53985	2	20659	2018-09-19 08:12:20	2018-09-19	6
53986	3	20659	2018-09-28 10:10:38	2018-09-28	8
53987	1	20660	2018-09-19 08:10:11	2018-09-19	6
53988	2	20660	2018-09-19 08:10:15	2018-09-19	6
53989	3	20660	2018-10-31 15:14:42	2018-10-31	14
53990	1	20661	2018-09-19 08:06:59	2018-09-19	6
53991	2	20661	2018-09-19 08:07:05	2018-09-19	6
53992	3	20661	2018-10-19 14:31:34	2018-10-19	12
53993	1	20662	2018-09-18 16:51:01	2018-09-18	14
53994	2	20662	2018-09-18 16:51:07	2018-09-18	14
53995	3	20662	2018-10-08 08:49:30	2018-10-08	6
53996	1	20663	2018-09-18 16:16:00	2018-09-18	14
53997	2	20663	2018-09-18 16:16:04	2018-09-18	14
53998	3	20663	2018-10-05 12:00:31	2018-10-05	10
53999	1	20664	2018-09-18 15:58:01	2018-09-18	13
54000	2	20664	2018-09-18 15:58:06	2018-09-18	13
54001	3	20664	2018-10-19 14:31:55	2018-10-19	12
54002	2	20665	2018-09-18 15:38:10	2018-09-18	13
54003	1	20665	2018-09-18 15:38:14	2018-09-18	13
54004	2	20665	2018-09-18 15:38:15	2018-09-18	13
54005	1	20665	2018-09-20 15:00:51	2018-09-20	13
54006	3	20665	2018-09-20 15:00:52	2018-09-20	13
54007	1	20666	2018-09-18 15:37:11	2018-09-18	13
54008	2	20666	2018-09-18 15:37:18	2018-09-18	13
54009	1	20667	2018-09-18 15:31:34	2018-09-18	13
54010	2	20667	2018-09-18 15:31:37	2018-09-18	13
54011	1	20667	2018-09-25 14:40:37	2018-09-25	12
54012	3	20667	2018-09-25 14:40:37	2018-09-25	12
54013	1	20668	2018-09-18 15:15:23	2018-09-18	13
54014	2	20668	2018-09-18 15:15:27	2018-09-18	13
54015	3	20668	2018-09-24 13:38:00	2018-09-24	11
54016	1	20669	2018-09-18 15:00:53	2018-09-18	13
54017	2	20669	2018-09-18 15:00:57	2018-09-18	13
54018	3	20669	2018-10-08 08:37:54	2018-10-08	6
54019	1	20670	2018-09-18 14:42:20	2018-09-18	12
54020	2	20670	2018-09-18 14:42:25	2018-09-18	12
54021	3	20670	2018-11-22 10:56:12	2018-11-22	9
54022	2	20671	2018-09-18 14:27:29	2018-09-18	12
54023	1	20671	2018-09-18 14:27:33	2018-09-18	12
54024	2	20671	2018-09-18 14:27:34	2018-09-18	12
54025	1	20671	2018-09-20 15:20:32	2018-09-20	13
54026	2	20671	2018-09-20 15:20:33	2018-09-20	13
54027	1	20671	2018-10-19 14:32:15	2018-10-19	12
54028	3	20671	2018-10-19 14:32:15	2018-10-19	12
54029	2	20672	2018-09-18 14:20:39	2018-09-18	12
54030	1	20672	2018-09-18 14:20:42	2018-09-18	12
54031	2	20672	2018-09-18 14:20:43	2018-09-18	12
54032	1	20672	2018-09-24 12:20:42	2018-09-24	10
54033	2	20672	2018-09-24 12:20:43	2018-09-24	10
54034	1	20672	2018-09-24 13:45:35	2018-09-24	11
54035	3	20672	2018-09-24 13:45:35	2018-09-24	11
54036	2	20673	2018-09-18 14:15:37	2018-09-18	12
54037	1	20673	2018-09-18 14:15:41	2018-09-18	12
54038	2	20673	2018-09-18 14:15:42	2018-09-18	12
54039	1	20673	2018-10-04 09:40:06	2018-10-04	7
54040	3	20673	2018-10-04 09:40:07	2018-10-04	7
54041	1	20674	2018-09-18 13:03:48	2018-09-18	11
54042	2	20674	2018-09-18 13:03:54	2018-09-18	11
54043	1	20675	2018-09-18 12:01:57	2018-09-18	10
54044	2	20675	2018-09-18 12:02:00	2018-09-18	10
54045	3	20675	2018-11-15 11:38:53	2018-11-15	10
54046	1	20676	2018-09-18 11:50:56	2018-09-18	9
54047	2	20676	2018-09-18 11:50:59	2018-09-18	9
54048	3	20676	2018-10-18 10:00:12	2018-10-18	8
54049	1	20677	2018-09-18 10:54:13	2018-09-18	8
54050	2	20677	2018-09-18 10:54:17	2018-09-18	8
54051	3	20677	2018-10-17 16:23:39	2018-10-17	14
54052	2	20678	2018-09-18 10:44:25	2018-09-18	8
54053	1	20678	2018-09-18 10:44:29	2018-09-18	8
54054	2	20678	2018-09-18 10:44:30	2018-09-18	8
54055	1	20678	2018-09-20 16:21:31	2018-09-20	14
54056	3	20678	2018-09-20 16:21:32	2018-09-20	14
54057	1	20679	2018-09-18 10:46:01	2018-09-18	8
54058	2	20679	2018-09-18 10:46:06	2018-09-18	8
54059	3	20679	2018-10-19 14:32:35	2018-10-19	12
54060	1	20680	2018-09-18 10:37:16	2018-09-18	8
54061	2	20680	2018-09-18 10:37:20	2018-09-18	8
54062	1	20680	2018-10-22 09:40:54	2018-10-22	7
54063	3	20680	2018-10-22 09:40:55	2018-10-22	7
54064	1	20681	2018-09-18 10:08:22	2018-09-18	8
54065	2	20681	2018-09-18 10:08:26	2018-09-18	8
54066	3	20681	2018-10-18 11:12:19	2018-10-18	9
54067	1	20682	2018-09-18 09:55:37	2018-09-18	7
54068	2	20682	2018-09-18 09:55:41	2018-09-18	7
54069	3	20682	2018-10-31 15:04:15	2018-10-31	14
54070	1	20683	2018-09-18 09:53:22	2018-09-18	7
54071	2	20683	2018-09-18 09:53:27	2018-09-18	7
54072	3	20683	2018-09-25 15:02:33	2018-09-25	13
54073	1	20684	2018-09-18 09:06:24	2018-09-18	7
54074	2	20684	2018-09-18 09:06:29	2018-09-18	7
54075	3	20684	2018-09-19 10:40:21	2018-09-19	8
54076	1	20685	2018-09-18 08:55:42	2018-09-18	6
54077	2	20685	2018-09-18 08:55:45	2018-09-18	6
54078	3	20685	2018-10-08 08:40:38	2018-10-08	6
54079	1	20686	2018-09-18 08:03:04	2018-09-18	6
54080	2	20686	2018-09-18 08:03:09	2018-09-18	6
54081	3	20686	2018-09-19 10:10:13	2018-09-19	8
54082	1	20687	2018-09-17 16:15:59	2018-09-17	14
54083	2	20687	2018-09-17 16:16:04	2018-09-17	14
54084	1	20688	2018-09-17 16:10:20	2018-09-17	14
54085	2	20688	2018-09-17 16:10:26	2018-09-17	14
54086	2	20689	2018-09-17 15:57:56	2018-09-17	13
54087	1	20689	2018-09-17 15:57:59	2018-09-17	13
54088	2	20689	2018-09-17 15:58:00	2018-09-17	13
54089	1	20689	2018-09-19 10:40:47	2018-09-19	8
54090	3	20689	2018-09-19 10:40:47	2018-09-19	8
54091	1	20690	2018-09-17 15:22:37	2018-09-17	13
54092	2	20690	2018-09-17 15:22:41	2018-09-17	13
54093	2	20691	2018-09-17 15:07:47	2018-09-17	13
54094	1	20691	2018-09-17 15:07:50	2018-09-17	13
54095	2	20691	2018-09-17 15:07:51	2018-09-17	13
54096	1	20691	2018-09-25 14:20:12	2018-09-25	12
54097	3	20691	2018-09-25 14:20:12	2018-09-25	12
54098	1	20692	2018-09-17 14:52:19	2018-09-17	12
54099	2	20692	2018-09-17 14:52:24	2018-09-17	12
54100	3	20692	2018-10-18 10:55:16	2018-10-18	8
54101	1	20693	2018-09-17 14:23:39	2018-09-17	12
54102	2	20693	2018-09-17 14:23:43	2018-09-17	12
54103	3	20693	2018-10-02 12:07:26	2018-10-02	10
54104	2	20694	2018-09-17 14:20:56	2018-09-17	12
54105	1	20694	2018-09-17 14:21:00	2018-09-17	12
54106	2	20694	2018-09-17 14:21:00	2018-09-17	12
54107	1	20694	2018-09-25 11:20:42	2018-09-25	9
54108	2	20694	2018-09-25 11:20:42	2018-09-25	9
54109	2	20695	2018-09-17 14:20:44	2018-09-17	12
54110	1	20695	2018-09-17 14:20:48	2018-09-17	12
54111	2	20695	2018-09-17 14:20:48	2018-09-17	12
54112	1	20695	2018-09-24 11:20:38	2018-09-24	9
54113	3	20695	2018-09-24 11:20:39	2018-09-24	9
54114	1	20696	2018-09-17 14:18:25	2018-09-17	12
54115	2	20696	2018-09-17 14:18:30	2018-09-17	12
54116	3	20696	2018-09-20 09:54:40	2018-09-20	7
54117	1	20697	2018-09-17 14:15:47	2018-09-17	12
54118	2	20697	2018-09-17 14:15:50	2018-09-17	12
54119	1	20697	2018-10-01 10:40:09	2018-10-01	8
54120	3	20697	2018-10-01 10:40:09	2018-10-01	8
54121	2	20698	2018-09-17 11:47:07	2018-09-17	9
54122	1	20698	2018-09-17 11:47:12	2018-09-17	9
54123	2	20698	2018-09-17 11:47:14	2018-09-17	9
54124	1	20698	2018-09-18 11:01:01	2018-09-18	9
54125	2	20698	2018-09-18 11:01:02	2018-09-18	9
54126	1	20698	2018-09-19 10:17:12	2018-09-19	8
54127	3	20698	2018-09-19 10:17:12	2018-09-19	8
54128	2	20699	2018-09-17 11:38:45	2018-09-17	9
54129	1	20699	2018-09-17 11:38:48	2018-09-17	9
54130	2	20699	2018-09-17 11:38:49	2018-09-17	9
54131	1	20699	2018-09-18 11:20:21	2018-09-18	9
54132	2	20699	2018-09-18 11:20:22	2018-09-18	9
54133	2	20700	2018-09-17 11:27:30	2018-09-17	9
54134	1	20700	2018-09-17 11:27:35	2018-09-17	9
54135	2	20700	2018-09-17 11:27:36	2018-09-17	9
54136	1	20700	2018-09-17 16:00:24	2018-09-17	14
54137	2	20700	2018-09-17 16:00:25	2018-09-17	14
54138	1	20700	2018-09-20 09:55:12	2018-09-20	7
54139	3	20700	2018-09-20 09:55:12	2018-09-20	7
54140	2	20701	2018-09-17 11:09:18	2018-09-17	9
54141	1	20701	2018-09-17 11:09:23	2018-09-17	9
54142	2	20701	2018-09-17 11:09:24	2018-09-17	9
54143	1	20701	2018-09-19 15:40:26	2018-09-19	13
54144	3	20701	2018-09-19 15:40:28	2018-09-19	13
54145	1	20702	2018-09-17 11:07:20	2018-09-17	9
54146	2	20702	2018-09-17 11:07:27	2018-09-17	9
54147	1	20702	2018-09-19 16:00:53	2018-09-19	14
54148	3	20702	2018-09-19 16:00:53	2018-09-19	14
54149	2	20703	2018-09-17 11:04:05	2018-09-17	9
54150	1	20703	2018-09-17 11:04:11	2018-09-17	9
54151	2	20703	2018-09-17 11:04:12	2018-09-17	9
54152	1	20703	2018-09-20 15:00:16	2018-09-20	13
54153	3	20703	2018-09-20 15:00:17	2018-09-20	13
54154	2	20704	2018-09-17 11:01:50	2018-09-17	9
54155	1	20704	2018-09-17 11:01:56	2018-09-17	9
54156	2	20704	2018-09-17 11:01:57	2018-09-17	9
54157	1	20704	2018-09-19 16:01:34	2018-09-19	14
54158	2	20704	2018-09-19 16:01:34	2018-09-19	14
54159	1	20705	2018-09-17 10:57:37	2018-09-17	8
54160	2	20705	2018-09-17 10:57:45	2018-09-17	8
54161	1	20705	2018-09-20 15:21:05	2018-09-20	13
54162	3	20705	2018-09-20 15:21:06	2018-09-20	13
54163	2	20706	2018-09-17 10:45:18	2018-09-17	8
54164	1	20706	2018-09-17 10:45:24	2018-09-17	8
54165	2	20706	2018-09-17 10:45:26	2018-09-17	8
54166	1	20706	2018-09-17 14:00:44	2018-09-17	12
54167	2	20706	2018-09-17 14:00:45	2018-09-17	12
54168	1	20707	2018-09-17 10:37:13	2018-09-17	8
54169	2	20707	2018-09-17 10:37:18	2018-09-17	8
54170	1	20708	2018-09-17 10:35:46	2018-09-17	8
54171	2	20708	2018-09-17 10:35:52	2018-09-17	8
54172	3	20708	2018-11-23 14:22:13	2018-11-23	13
54173	1	20709	2018-09-17 10:30:46	2018-09-17	8
54174	2	20709	2018-09-17 10:30:52	2018-09-17	8
54175	1	20709	2018-10-12 09:00:38	2018-10-12	7
54176	3	20709	2018-10-12 09:00:38	2018-10-12	7
54177	1	20710	2018-09-17 10:30:28	2018-09-17	8
54178	2	20710	2018-09-17 10:30:33	2018-09-17	8
54179	1	20710	2018-10-11 10:00:27	2018-10-11	8
54180	3	20710	2018-10-11 10:00:27	2018-10-11	8
54181	1	20711	2018-09-17 10:28:49	2018-09-17	8
54182	2	20711	2018-09-17 10:28:54	2018-09-17	8
54183	1	20711	2018-09-21 09:00:20	2018-09-21	7
54184	3	20711	2018-09-21 09:00:20	2018-09-21	7
54185	1	20712	2018-09-17 10:25:25	2018-09-17	8
54186	2	20712	2018-09-17 10:25:30	2018-09-17	8
54187	3	20712	2018-09-19 10:23:43	2018-09-19	8
54188	1	20713	2018-09-17 10:21:26	2018-09-17	8
54189	2	20713	2018-09-17 10:21:30	2018-09-17	8
54190	1	20714	2018-09-17 10:19:53	2018-09-17	8
54191	2	20714	2018-09-17 10:19:56	2018-09-17	8
54192	3	20714	2018-09-19 10:31:25	2018-09-19	8
54193	1	20715	2018-09-17 10:10:24	2018-09-17	8
54194	2	20715	2018-09-17 10:10:29	2018-09-17	8
54195	1	20716	2018-09-17 10:08:10	2018-09-17	8
54196	2	20716	2018-09-17 10:08:15	2018-09-17	8
54197	1	20717	2018-09-17 10:05:39	2018-09-17	8
54198	2	20717	2018-09-17 10:05:44	2018-09-17	8
54199	3	20717	2018-11-16 08:43:47	2018-11-16	7
54200	1	20718	2018-09-17 10:01:07	2018-09-17	8
54201	2	20718	2018-09-17 10:01:11	2018-09-17	8
54202	3	20718	2018-09-20 09:55:45	2018-09-20	7
54203	1	20719	2018-09-17 09:58:37	2018-09-17	7
54204	2	20719	2018-09-17 09:58:41	2018-09-17	7
54205	3	20719	2018-09-19 10:48:16	2018-09-19	8
54206	1	20720	2018-09-17 09:53:26	2018-09-17	7
54207	2	20720	2018-09-17 09:53:31	2018-09-17	7
54208	1	20721	2018-09-17 09:51:19	2018-09-17	7
54209	2	20721	2018-09-17 09:51:24	2018-09-17	7
54210	3	20721	2018-09-17 14:20:32	2018-09-17	12
54211	2	20722	2018-09-17 09:44:08	2018-09-17	7
54212	1	20722	2018-09-17 09:44:12	2018-09-17	7
54213	2	20722	2018-09-17 09:44:13	2018-09-17	7
54214	1	20722	2018-09-18 11:01:10	2018-09-18	9
54215	2	20722	2018-09-18 11:01:11	2018-09-18	9
54216	1	20722	2018-09-19 10:53:47	2018-09-19	8
54217	3	20722	2018-09-19 10:53:47	2018-09-19	8
54218	1	20723	2018-09-17 09:31:23	2018-09-17	7
54219	2	20723	2018-09-17 09:31:28	2018-09-17	7
54220	3	20723	2018-10-18 11:09:18	2018-10-18	9
54221	1	20724	2018-09-17 09:23:19	2018-09-17	7
54222	2	20724	2018-09-17 09:23:23	2018-09-17	7
54223	3	20724	2018-09-17 14:00:59	2018-09-17	12
54224	2	20725	2018-09-17 09:09:04	2018-09-17	7
54225	1	20725	2018-09-17 09:09:07	2018-09-17	7
54226	2	20725	2018-09-17 09:09:08	2018-09-17	7
54227	1	20725	2018-09-27 08:20:11	2018-09-27	6
54228	3	20725	2018-09-27 08:20:11	2018-09-27	6
54229	2	20726	2018-09-17 08:48:44	2018-09-17	6
54230	1	20726	2018-09-17 08:48:47	2018-09-17	6
54231	2	20726	2018-09-17 08:48:48	2018-09-17	6
54232	1	20726	2018-09-18 11:00:32	2018-09-18	9
54233	3	20726	2018-09-18 11:00:32	2018-09-18	9
54234	2	20727	2018-09-17 08:29:56	2018-09-17	6
54235	1	20727	2018-09-17 08:29:59	2018-09-17	6
54236	2	20727	2018-09-17 08:30:01	2018-09-17	6
54237	1	20727	2018-09-18 08:40:17	2018-09-18	6
54238	2	20727	2018-09-18 08:40:18	2018-09-18	6
54239	1	20727	2018-09-19 11:56:27	2018-09-19	9
54240	3	20727	2018-09-19 11:56:28	2018-09-19	9
54241	1	20728	2018-09-14 16:36:19	2018-09-14	14
54242	2	20728	2018-09-14 16:36:24	2018-09-14	14
54243	2	20729	2018-09-14 16:02:55	2018-09-14	14
54244	1	20729	2018-09-14 16:02:59	2018-09-14	14
54245	2	20729	2018-09-14 16:03:00	2018-09-14	14
54246	1	20729	2018-09-24 13:40:31	2018-09-24	11
54247	2	20729	2018-09-24 13:40:32	2018-09-24	11
54248	1	20729	2018-09-24 13:48:29	2018-09-24	11
54249	3	20729	2018-09-24 13:48:29	2018-09-24	11
54250	2	20730	2018-09-14 15:45:18	2018-09-14	13
54251	1	20730	2018-09-14 15:45:24	2018-09-14	13
54252	2	20730	2018-09-14 15:45:25	2018-09-14	13
54253	1	20730	2018-10-05 11:40:19	2018-10-05	9
54254	2	20730	2018-10-05 11:40:28	2018-10-05	9
54255	1	20730	2018-10-08 08:42:37	2018-10-08	6
54256	3	20730	2018-10-08 08:42:37	2018-10-08	6
54257	2	20731	2018-09-14 14:42:12	2018-09-14	12
54258	1	20731	2018-09-14 14:42:15	2018-09-14	12
54259	2	20731	2018-09-14 14:42:16	2018-09-14	12
54260	1	20731	2018-09-17 09:00:31	2018-09-17	7
54261	2	20731	2018-09-17 09:00:32	2018-09-17	7
54262	1	20731	2018-09-20 09:56:06	2018-09-20	7
54263	3	20731	2018-09-20 09:56:07	2018-09-20	7
54264	1	20732	2018-09-14 14:46:30	2018-09-14	12
54265	2	20732	2018-09-14 14:46:35	2018-09-14	12
54266	1	20733	2018-09-14 14:34:21	2018-09-14	12
54267	2	20733	2018-09-14 14:34:26	2018-09-14	12
54268	1	20734	2018-09-14 14:16:32	2018-09-14	12
54269	2	20734	2018-09-14 14:16:36	2018-09-14	12
54270	3	20734	2018-10-05 16:41:00	2018-10-05	14
54271	2	20735	2018-09-14 12:01:10	2018-09-14	10
54272	1	20735	2018-09-14 12:01:14	2018-09-14	10
54273	2	20735	2018-09-14 12:01:15	2018-09-14	10
54274	1	20735	2018-09-17 07:20:41	2018-09-17	5
54275	2	20735	2018-09-17 07:20:44	2018-09-17	5
54276	1	20735	2018-11-15 11:36:25	2018-11-15	10
54277	3	20735	2018-11-15 11:36:25	2018-11-15	10
54278	1	20736	2018-09-14 11:33:31	2018-09-14	9
54279	2	20736	2018-09-14 11:33:35	2018-09-14	9
54280	3	20736	2018-10-11 16:10:59	2018-10-11	14
54281	2	20737	2018-09-14 11:31:48	2018-09-14	9
54282	1	20737	2018-09-14 11:31:52	2018-09-14	9
54283	2	20737	2018-09-14 11:31:53	2018-09-14	9
54284	1	20737	2018-09-17 14:20:20	2018-09-17	12
54285	2	20737	2018-09-17 14:20:21	2018-09-17	12
54286	2	20738	2018-09-14 11:23:00	2018-09-14	9
54287	1	20738	2018-09-14 11:23:03	2018-09-14	9
54288	2	20738	2018-09-14 11:23:04	2018-09-14	9
54289	1	20738	2018-09-24 14:20:20	2018-09-24	12
54290	3	20738	2018-09-24 14:20:20	2018-09-24	12
54291	1	20739	2018-09-14 11:20:19	2018-09-14	9
54292	2	20739	2018-09-14 11:20:23	2018-09-14	9
54293	3	20739	2018-10-09 08:25:38	2018-10-09	6
54294	2	20740	2018-09-14 11:11:53	2018-09-14	9
54295	1	20740	2018-09-14 11:11:58	2018-09-14	9
54296	2	20740	2018-09-14 11:12:00	2018-09-14	9
54297	1	20740	2018-09-24 14:40:16	2018-09-24	12
54298	2	20740	2018-09-24 14:40:16	2018-09-24	12
54299	1	20740	2018-09-24 15:37:31	2018-09-24	13
54300	3	20740	2018-09-24 15:37:31	2018-09-24	13
54301	1	20741	2018-09-14 11:09:13	2018-09-14	9
54302	2	20741	2018-09-14 11:09:18	2018-09-14	9
54303	1	20742	2018-09-14 10:30:43	2018-09-14	8
54304	2	20742	2018-09-14 10:30:51	2018-09-14	8
54305	3	20742	2018-09-20 09:56:45	2018-09-20	7
54306	1	20743	2018-09-14 10:26:42	2018-09-14	8
54307	2	20743	2018-09-14 10:26:45	2018-09-14	8
54308	3	20743	2018-09-20 10:47:34	2018-09-20	8
54309	2	20744	2018-09-14 10:24:05	2018-09-14	8
54310	1	20744	2018-09-14 10:24:08	2018-09-14	8
54311	2	20744	2018-09-14 10:24:09	2018-09-14	8
54312	1	20744	2018-09-24 13:20:18	2018-09-24	11
54313	3	20744	2018-09-24 13:20:19	2018-09-24	11
54314	1	20745	2018-09-14 09:41:04	2018-09-14	7
54315	2	20745	2018-09-14 09:41:09	2018-09-14	7
54316	3	20745	2018-10-11 16:40:59	2018-10-11	14
54317	1	20746	2018-09-14 09:32:54	2018-09-14	7
54318	2	20746	2018-09-14 09:32:58	2018-09-14	7
54319	2	20747	2018-09-14 09:22:20	2018-09-14	7
54320	1	20747	2018-09-14 09:22:23	2018-09-14	7
54321	2	20747	2018-09-14 09:22:24	2018-09-14	7
54322	1	20747	2018-09-18 15:00:41	2018-09-18	13
54323	3	20747	2018-09-18 15:00:42	2018-09-18	13
54324	2	20748	2018-09-14 09:25:13	2018-09-14	7
54325	1	20748	2018-09-14 09:25:17	2018-09-14	7
54326	2	20748	2018-09-14 09:25:18	2018-09-14	7
54327	1	20748	2018-09-18 11:00:31	2018-09-18	9
54328	2	20748	2018-09-18 11:00:32	2018-09-18	9
54329	1	20749	2018-09-14 08:04:29	2018-09-14	6
54330	2	20749	2018-09-14 08:04:32	2018-09-14	6
54331	1	20749	2018-09-19 07:40:26	2018-09-19	5
54332	3	20749	2018-09-19 07:40:26	2018-09-19	5
54333	2	20750	2018-09-13 15:52:46	2018-09-13	13
54334	1	20750	2018-09-13 15:52:50	2018-09-13	13
54335	2	20750	2018-09-13 15:52:51	2018-09-13	13
54336	1	20750	2018-09-17 14:01:13	2018-09-17	12
54337	2	20750	2018-09-17 14:01:14	2018-09-17	12
54338	2	20751	2018-09-13 15:22:35	2018-09-13	13
54339	1	20751	2018-09-13 15:22:39	2018-09-13	13
54340	2	20751	2018-09-13 15:22:40	2018-09-13	13
54341	1	20751	2018-09-14 08:01:17	2018-09-14	6
54342	2	20751	2018-09-14 08:01:18	2018-09-14	6
54343	1	20751	2018-09-20 10:49:21	2018-09-20	8
54344	3	20751	2018-09-20 10:49:21	2018-09-20	8
54345	2	20752	2018-09-13 15:20:41	2018-09-13	13
54346	1	20752	2018-09-13 15:20:44	2018-09-13	13
54347	2	20752	2018-09-13 15:20:45	2018-09-13	13
54348	1	20752	2018-09-17 09:00:23	2018-09-17	7
54349	3	20752	2018-09-17 09:00:24	2018-09-17	7
54350	1	20753	2018-09-13 14:53:41	2018-09-13	12
54351	2	20753	2018-09-13 14:53:48	2018-09-13	12
54352	2	20754	2018-09-13 15:06:49	2018-09-13	13
54353	1	20754	2018-09-13 15:06:54	2018-09-13	13
54354	2	20754	2018-09-13 15:06:55	2018-09-13	13
54355	1	20754	2018-09-17 13:40:35	2018-09-17	11
54356	3	20754	2018-09-17 13:40:36	2018-09-17	11
54357	2	20755	2018-09-13 14:39:25	2018-09-13	12
54358	1	20755	2018-09-13 14:39:30	2018-09-13	12
54359	2	20755	2018-09-13 14:39:31	2018-09-13	12
54360	1	20755	2018-09-17 14:40:51	2018-09-17	12
54361	2	20755	2018-09-17 14:40:52	2018-09-17	12
54362	1	20755	2018-09-19 13:40:01	2018-09-19	11
54363	3	20755	2018-09-19 13:40:01	2018-09-19	11
54364	1	20756	2018-09-13 14:37:11	2018-09-13	12
54365	2	20756	2018-09-13 14:37:17	2018-09-13	12
54366	1	20757	2018-09-13 14:33:21	2018-09-13	12
54367	2	20757	2018-09-13 14:33:28	2018-09-13	12
54368	3	20757	2018-11-23 14:21:50	2018-11-23	13
54369	1	20758	2018-09-13 14:23:04	2018-09-13	12
54370	2	20758	2018-09-13 14:23:10	2018-09-13	12
54371	3	20758	2018-10-17 10:21:32	2018-10-17	8
54372	1	20759	2018-09-13 11:50:21	2018-09-13	9
54373	2	20759	2018-09-13 11:50:25	2018-09-13	9
54374	3	20759	2018-09-24 13:39:49	2018-09-24	11
54375	2	20760	2018-09-13 11:38:03	2018-09-13	9
54376	1	20760	2018-09-13 11:38:06	2018-09-13	9
54377	2	20760	2018-09-13 11:38:07	2018-09-13	9
54378	1	20760	2018-09-18 10:20:55	2018-09-18	8
54379	2	20760	2018-09-18 10:20:56	2018-09-18	8
54380	1	20760	2018-09-25 15:00:44	2018-09-25	13
54381	3	20760	2018-09-25 15:00:44	2018-09-25	13
54382	2	20761	2018-09-13 11:18:40	2018-09-13	9
54383	1	20761	2018-09-13 11:18:44	2018-09-13	9
54384	2	20761	2018-09-13 11:18:45	2018-09-13	9
54385	1	20761	2018-09-18 09:40:11	2018-09-18	7
54386	2	20761	2018-09-18 09:40:12	2018-09-18	7
54387	1	20761	2018-09-25 14:58:00	2018-09-25	12
54388	3	20761	2018-09-25 14:58:00	2018-09-25	12
54389	1	20762	2018-09-13 11:16:47	2018-09-13	9
54390	2	20762	2018-09-13 11:16:53	2018-09-13	9
54391	2	20763	2018-09-13 10:55:32	2018-09-13	8
54392	1	20763	2018-09-13 10:55:35	2018-09-13	8
54393	2	20763	2018-09-13 10:55:36	2018-09-13	8
54394	1	20763	2018-09-24 14:40:09	2018-09-24	12
54395	2	20763	2018-09-24 14:40:09	2018-09-24	12
54396	1	20763	2018-09-24 15:33:13	2018-09-24	13
54397	3	20763	2018-09-24 15:33:13	2018-09-24	13
54398	1	20764	2018-09-13 10:37:13	2018-09-13	8
54399	2	20764	2018-09-13 10:37:19	2018-09-13	8
54400	1	20764	2018-09-25 09:00:17	2018-09-25	7
54401	3	20764	2018-09-25 09:00:17	2018-09-25	7
54402	2	20765	2018-09-13 10:25:56	2018-09-13	8
54403	1	20765	2018-09-13 10:26:00	2018-09-13	8
54404	2	20765	2018-09-13 10:26:00	2018-09-13	8
54405	1	20765	2018-09-17 08:20:38	2018-09-17	6
54406	2	20765	2018-09-17 08:20:39	2018-09-17	6
54407	1	20765	2018-09-20 10:49:50	2018-09-20	8
54408	3	20765	2018-09-20 10:49:50	2018-09-20	8
54409	1	20766	2018-09-13 10:00:17	2018-09-13	8
54410	2	20766	2018-09-13 10:00:22	2018-09-13	8
54411	3	20766	2018-09-24 13:41:34	2018-09-24	11
54412	1	20767	2018-09-13 09:35:24	2018-09-13	7
54413	2	20767	2018-09-13 09:35:29	2018-09-13	7
54414	1	20768	2018-09-13 09:01:29	2018-09-13	7
54415	2	20768	2018-09-13 09:01:34	2018-09-13	7
54416	3	20768	2018-10-04 09:20:08	2018-10-04	7
54417	2	20769	2018-09-13 08:00:36	2018-09-13	6
54418	1	20769	2018-09-13 08:00:40	2018-09-13	6
54419	2	20769	2018-09-13 08:00:40	2018-09-13	6
54420	1	20769	2018-09-18 11:20:27	2018-09-18	9
54421	2	20769	2018-09-18 11:20:27	2018-09-18	9
54422	1	20769	2018-10-18 09:57:32	2018-10-18	7
54423	3	20769	2018-10-18 09:57:32	2018-10-18	7
54424	1	20770	2018-09-13 07:59:23	2018-09-13	5
54425	2	20770	2018-09-13 07:59:27	2018-09-13	5
54426	1	20771	2018-09-13 07:52:58	2018-09-13	5
54427	2	20771	2018-09-13 07:53:02	2018-09-13	5
54428	3	20771	2018-09-20 10:50:33	2018-09-20	8
54429	1	20772	2018-09-12 14:27:00	2018-09-12	12
54430	2	20772	2018-09-12 14:27:07	2018-09-12	12
54431	2	20773	2018-09-12 13:56:02	2018-09-12	11
54432	1	20773	2018-09-12 13:56:08	2018-09-12	11
54433	2	20773	2018-09-12 13:56:09	2018-09-12	11
54434	1	20773	2018-09-13 10:21:16	2018-09-13	8
54435	2	20773	2018-09-13 10:21:17	2018-09-13	8
54436	1	20774	2018-09-12 13:56:15	2018-09-12	11
54437	2	20774	2018-09-12 13:56:20	2018-09-12	11
54438	1	20774	2018-09-26 15:20:30	2018-09-26	13
54439	3	20774	2018-09-26 15:20:30	2018-09-26	13
54440	1	20775	2018-09-12 12:23:36	2018-09-12	10
54441	2	20775	2018-09-12 12:23:41	2018-09-12	10
54442	3	20775	2018-11-07 08:57:07	2018-11-07	7
54443	1	20776	2018-09-12 12:15:36	2018-09-12	10
54444	2	20776	2018-09-12 12:15:41	2018-09-12	10
54445	2	20777	2018-09-12 12:01:48	2018-09-12	10
54446	1	20777	2018-09-12 12:01:53	2018-09-12	10
54447	2	20777	2018-09-12 12:01:55	2018-09-12	10
54448	1	20777	2018-09-25 14:40:38	2018-09-25	12
54449	2	20777	2018-09-25 14:40:39	2018-09-25	12
54450	1	20777	2018-10-02 11:28:19	2018-10-02	9
54451	3	20777	2018-10-02 11:28:19	2018-10-02	9
54452	1	20778	2018-09-12 11:51:04	2018-09-12	9
54453	2	20778	2018-09-12 11:51:09	2018-09-12	9
54454	1	20779	2018-09-12 11:51:58	2018-09-12	9
54455	2	20779	2018-09-12 11:52:03	2018-09-12	9
54456	2	20780	2018-09-12 11:39:34	2018-09-12	9
54457	1	20780	2018-09-12 11:39:39	2018-09-12	9
54458	2	20780	2018-09-12 11:39:40	2018-09-12	9
54459	1	20780	2018-09-13 10:21:28	2018-09-13	8
54460	2	20780	2018-09-13 10:21:29	2018-09-13	8
54461	2	20781	2018-09-12 11:37:09	2018-09-12	9
54462	1	20781	2018-09-12 11:37:14	2018-09-12	9
54463	2	20781	2018-09-12 11:37:16	2018-09-12	9
54464	1	20781	2018-09-25 10:20:23	2018-09-25	8
54465	2	20781	2018-09-25 10:20:23	2018-09-25	8
54466	1	20781	2018-10-02 11:34:22	2018-10-02	9
54467	3	20781	2018-10-02 11:34:22	2018-10-02	9
54468	2	20782	2018-09-12 11:28:07	2018-09-12	9
54469	1	20782	2018-09-12 11:28:12	2018-09-12	9
54470	2	20782	2018-09-12 11:28:13	2018-09-12	9
54471	1	20782	2018-09-13 15:40:57	2018-09-13	13
54472	2	20782	2018-09-13 15:40:58	2018-09-13	13
54473	2	20783	2018-09-12 11:29:50	2018-09-12	9
54474	1	20783	2018-09-12 11:29:55	2018-09-12	9
54475	2	20783	2018-09-12 11:29:56	2018-09-12	9
54476	1	20783	2018-09-18 11:40:09	2018-09-18	9
54477	2	20783	2018-09-18 11:40:10	2018-09-18	9
54478	1	20783	2018-11-15 14:53:41	2018-11-15	13
54479	3	20783	2018-11-15 14:53:41	2018-11-15	13
54480	1	20784	2018-09-12 11:05:32	2018-09-12	9
54481	2	20784	2018-09-12 11:05:36	2018-09-12	9
54482	3	20784	2018-09-17 09:20:22	2018-09-17	7
54483	1	20785	2018-09-12 11:20:51	2018-09-12	9
54484	2	20785	2018-09-12 11:20:58	2018-09-12	9
54485	3	20785	2018-12-05 16:02:05	2018-12-05	15
54486	2	20786	2018-09-12 10:22:24	2018-09-12	8
54487	1	20786	2018-09-12 10:22:31	2018-09-12	8
54488	2	20786	2018-09-12 10:22:32	2018-09-12	8
54489	1	20786	2018-09-18 12:00:35	2018-09-18	10
54490	2	20786	2018-09-18 12:00:36	2018-09-18	10
54491	3	20786	2018-12-06 13:50:11	2018-12-06	12
54492	1	20787	2018-09-12 10:16:59	2018-09-12	8
54493	2	20787	2018-09-12 10:17:04	2018-09-12	8
54494	1	20788	2018-09-12 10:07:24	2018-09-12	8
54495	2	20788	2018-09-12 10:07:27	2018-09-12	8
54496	1	20788	2018-10-04 08:20:17	2018-10-04	6
54497	3	20788	2018-10-04 08:20:17	2018-10-04	6
54498	1	20789	2018-09-12 09:30:35	2018-09-12	7
54499	2	20789	2018-09-12 09:30:39	2018-09-12	7
54500	3	20789	2018-09-14 10:20:47	2018-09-14	8
54501	1	20790	2018-09-12 09:16:07	2018-09-12	7
54502	2	20790	2018-09-12 09:16:11	2018-09-12	7
54503	3	20790	2018-09-18 08:40:29	2018-09-18	6
54504	1	20791	2018-09-12 08:52:39	2018-09-12	6
54505	2	20791	2018-09-12 08:52:43	2018-09-12	6
54506	3	20791	2018-11-20 09:00:00	2018-11-20	8
54507	1	20792	2018-09-12 08:51:07	2018-09-12	6
54508	2	20792	2018-09-12 08:51:11	2018-09-12	6
54509	1	20792	2018-10-11 16:20:47	2018-10-11	14
54510	3	20792	2018-10-11 16:20:47	2018-10-11	14
54511	1	20793	2018-09-12 07:58:28	2018-09-12	5
54512	2	20793	2018-09-12 07:58:32	2018-09-12	5
54513	3	20793	2018-10-17 16:36:26	2018-10-17	14
54514	1	20794	2018-09-11 16:53:34	2018-09-11	14
54515	2	20794	2018-09-11 16:53:38	2018-09-11	14
54516	1	20794	2018-09-24 13:20:16	2018-09-24	11
54517	3	20794	2018-09-24 13:20:16	2018-09-24	11
54518	1	20795	2018-09-11 16:14:22	2018-09-11	14
54519	2	20795	2018-09-11 16:14:26	2018-09-11	14
54520	2	20796	2018-09-11 16:09:31	2018-09-11	14
54521	1	20796	2018-09-11 16:09:37	2018-09-11	14
54522	2	20796	2018-09-11 16:09:38	2018-09-11	14
54523	1	20796	2018-09-13 12:20:22	2018-09-13	10
54524	3	20796	2018-09-13 12:20:23	2018-09-13	10
54525	1	20797	2018-09-11 16:05:58	2018-09-11	14
54526	2	20797	2018-09-11 16:06:02	2018-09-11	14
54527	3	20797	2018-09-24 15:40:32	2018-09-24	13
54528	1	20798	2018-09-11 15:46:44	2018-09-11	13
54529	2	20798	2018-09-11 15:46:48	2018-09-11	13
54530	3	20798	2018-10-01 08:54:00	2018-10-01	6
54531	2	20799	2018-09-11 15:40:27	2018-09-11	13
54532	1	20799	2018-09-11 15:40:32	2018-09-11	13
54533	2	20799	2018-09-11 15:40:33	2018-09-11	13
54534	1	20799	2018-09-12 15:42:09	2018-09-12	13
54535	2	20799	2018-09-12 15:42:10	2018-09-12	13
54536	1	20799	2018-09-20 10:51:04	2018-09-20	8
54537	3	20799	2018-09-20 10:51:04	2018-09-20	8
54538	2	20800	2018-09-11 15:13:09	2018-09-11	13
54539	1	20800	2018-09-11 15:13:15	2018-09-11	13
54540	2	20800	2018-09-11 15:13:16	2018-09-11	13
54541	1	20800	2018-09-18 11:01:04	2018-09-18	9
54542	2	20800	2018-09-18 11:01:04	2018-09-18	9
54543	1	20800	2018-11-22 10:50:53	2018-11-22	9
54544	3	20800	2018-11-22 10:50:53	2018-11-22	9
54545	1	20801	2018-09-11 14:22:26	2018-09-11	12
54546	2	20801	2018-09-11 14:22:30	2018-09-11	12
54547	1	20801	2018-09-13 12:40:40	2018-09-13	10
54548	3	20801	2018-09-13 12:40:40	2018-09-13	10
54549	1	20802	2018-09-11 14:16:59	2018-09-11	12
54550	2	20802	2018-09-11 14:17:05	2018-09-11	12
54551	1	20802	2018-09-17 14:20:48	2018-09-17	12
54552	3	20802	2018-09-17 14:20:48	2018-09-17	12
54553	1	20803	2018-09-11 13:50:20	2018-09-11	11
54554	2	20803	2018-09-11 13:50:24	2018-09-11	11
54555	3	20803	2018-09-20 10:51:31	2018-09-20	8
54556	1	20804	2018-09-11 12:27:27	2018-09-11	10
54557	2	20804	2018-09-11 12:27:32	2018-09-11	10
54558	3	20804	2018-09-13 12:00:15	2018-09-13	10
54559	1	20805	2018-09-11 12:22:28	2018-09-11	10
54560	2	20805	2018-09-11 12:22:32	2018-09-11	10
54561	1	20806	2018-09-11 12:15:04	2018-09-11	10
54562	2	20806	2018-09-11 12:15:09	2018-09-11	10
54563	1	20806	2018-09-17 09:20:51	2018-09-17	7
54564	3	20806	2018-09-17 09:20:51	2018-09-17	7
54565	2	20807	2018-09-11 11:55:01	2018-09-11	9
54566	1	20807	2018-09-11 11:55:05	2018-09-11	9
54567	2	20807	2018-09-11 11:55:05	2018-09-11	9
54568	1	20807	2018-09-24 15:20:37	2018-09-24	13
54569	2	20807	2018-09-24 15:20:37	2018-09-24	13
54570	1	20807	2018-09-24 15:28:26	2018-09-24	13
54571	3	20807	2018-09-24 15:28:26	2018-09-24	13
54572	1	20808	2018-09-11 11:47:26	2018-09-11	9
54573	2	20808	2018-09-11 11:47:30	2018-09-11	9
54574	1	20808	2018-09-19 16:01:36	2018-09-19	14
54575	3	20808	2018-09-19 16:01:36	2018-09-19	14
54576	1	20809	2018-09-11 11:18:35	2018-09-11	9
54577	2	20809	2018-09-11 11:18:39	2018-09-11	9
54578	3	20809	2018-09-25 16:40:11	2018-09-25	14
54579	1	20810	2018-09-11 11:09:51	2018-09-11	9
54580	2	20810	2018-09-11 11:09:56	2018-09-11	9
54581	3	20810	2018-09-17 09:00:25	2018-09-17	7
54582	1	20811	2018-09-11 11:07:12	2018-09-11	9
54583	2	20811	2018-09-11 11:07:18	2018-09-11	9
54584	3	20811	2018-12-04 09:25:49	2018-12-04	8
54585	1	20812	2018-09-11 10:24:50	2018-09-11	8
54586	2	20812	2018-09-11 10:24:55	2018-09-11	8
54587	3	20812	2018-12-06 13:44:11	2018-12-06	12
54588	2	20813	2018-09-11 09:55:08	2018-09-11	7
54589	1	20813	2018-09-11 09:55:12	2018-09-11	7
54590	2	20813	2018-09-11 09:55:14	2018-09-11	7
54591	1	20813	2018-09-19 16:01:16	2018-09-19	14
54592	3	20813	2018-09-19 16:01:17	2018-09-19	14
54593	2	20814	2018-09-11 09:47:09	2018-09-11	7
54594	1	20814	2018-09-11 09:47:13	2018-09-11	7
54595	2	20814	2018-09-11 09:47:14	2018-09-11	7
54596	1	20814	2018-09-17 14:00:38	2018-09-17	12
54597	2	20814	2018-09-17 14:00:39	2018-09-17	12
54598	3	20814	2018-12-06 11:40:49	2018-12-06	10
54599	2	20815	2018-09-11 09:32:56	2018-09-11	7
54600	1	20815	2018-09-11 09:33:01	2018-09-11	7
54601	2	20815	2018-09-11 09:33:02	2018-09-11	7
54602	1	20815	2018-09-24 14:20:33	2018-09-24	12
54603	2	20815	2018-09-24 14:20:33	2018-09-24	12
54604	1	20815	2018-09-24 15:30:39	2018-09-24	13
54605	3	20815	2018-09-24 15:30:39	2018-09-24	13
54606	1	20816	2018-09-11 09:22:11	2018-09-11	7
54607	2	20816	2018-09-11 09:22:16	2018-09-11	7
54608	3	20816	2018-09-12 15:41:22	2018-09-12	13
54609	1	20817	2018-09-11 09:18:18	2018-09-11	7
54610	2	20817	2018-09-11 09:18:22	2018-09-11	7
54611	1	20818	2018-09-11 09:11:23	2018-09-11	7
54612	2	20818	2018-09-11 09:11:28	2018-09-11	7
54613	3	20818	2018-10-11 14:17:14	2018-10-11	12
54614	1	20819	2018-09-11 09:08:43	2018-09-11	7
54615	2	20819	2018-09-11 09:08:48	2018-09-11	7
54616	3	20819	2018-09-25 07:54:00	2018-09-25	5
54617	1	20820	2018-09-11 09:06:58	2018-09-11	7
54618	2	20820	2018-09-11 09:07:02	2018-09-11	7
54619	3	20820	2018-10-09 09:38:20	2018-10-09	7
54620	1	20821	2018-09-11 08:47:33	2018-09-11	6
54621	2	20821	2018-09-11 08:47:37	2018-09-11	6
54622	3	20821	2018-09-17 09:40:17	2018-09-17	7
54623	1	20822	2018-09-11 08:54:56	2018-09-11	6
54624	2	20822	2018-09-11 08:55:00	2018-09-11	6
54625	3	20822	2018-09-20 10:52:03	2018-09-20	8
54626	1	20823	2018-09-10 16:49:28	2018-09-10	14
54627	2	20823	2018-09-10 16:49:33	2018-09-10	14
54628	1	20823	2018-09-12 14:40:16	2018-09-12	12
54629	3	20823	2018-09-12 14:40:16	2018-09-12	12
54630	1	20824	2018-09-10 16:42:01	2018-09-10	14
54631	2	20824	2018-09-10 16:42:05	2018-09-10	14
54632	3	20824	2018-09-12 15:41:00	2018-09-12	13
54633	1	20825	2018-09-10 16:37:31	2018-09-10	14
54634	2	20825	2018-09-10 16:37:34	2018-09-10	14
54635	3	20825	2018-10-31 15:09:39	2018-10-31	14
54636	2	20826	2018-09-10 16:35:17	2018-09-10	14
54637	1	20826	2018-09-10 16:35:20	2018-09-10	14
54638	2	20826	2018-09-10 16:35:21	2018-09-10	14
54639	1	20826	2018-09-24 10:00:42	2018-09-24	8
54640	2	20826	2018-09-24 10:00:43	2018-09-24	8
54641	1	20826	2018-09-24 10:43:42	2018-09-24	8
54642	3	20826	2018-09-24 10:43:42	2018-09-24	8
54643	1	20827	2018-09-10 16:29:14	2018-09-10	14
54644	2	20827	2018-09-10 16:29:23	2018-09-10	14
54645	3	20827	2018-12-06 09:35:43	2018-12-06	8
54646	2	20828	2018-09-10 16:25:33	2018-09-10	14
54647	1	20828	2018-09-10 16:25:37	2018-09-10	14
54648	2	20828	2018-09-10 16:25:38	2018-09-10	14
54649	1	20828	2018-09-14 12:21:21	2018-09-14	10
54650	2	20828	2018-09-14 12:21:22	2018-09-14	10
54651	3	20828	2018-12-06 10:45:41	2018-12-06	9
54652	1	20829	2018-09-10 16:19:43	2018-09-10	14
54653	2	20829	2018-09-10 16:19:47	2018-09-10	14
54654	1	20829	2018-09-19 16:01:47	2018-09-19	14
54655	3	20829	2018-09-19 16:01:47	2018-09-19	14
54656	2	20830	2018-09-10 15:48:17	2018-09-10	13
54657	1	20830	2018-09-10 15:48:20	2018-09-10	13
54658	2	20830	2018-09-10 15:48:21	2018-09-10	13
54659	1	20830	2018-09-11 09:00:42	2018-09-11	7
54660	3	20830	2018-09-11 09:00:43	2018-09-11	7
54661	1	20831	2018-09-10 15:08:38	2018-09-10	13
54662	2	20831	2018-09-10 15:08:42	2018-09-10	13
54663	3	20831	2018-09-20 10:52:35	2018-09-20	8
54664	1	20832	2018-09-10 11:01:13	2018-09-10	9
54665	2	20832	2018-09-10 11:01:17	2018-09-10	9
54666	3	20832	2018-12-05 11:40:44	2018-12-05	10
54667	1	20833	2018-09-10 10:58:49	2018-09-10	8
54668	2	20833	2018-09-10 10:58:54	2018-09-10	8
54669	2	20834	2018-09-10 10:56:58	2018-09-10	8
54670	1	20834	2018-09-10 10:57:02	2018-09-10	8
54671	2	20834	2018-09-10 10:57:03	2018-09-10	8
54672	1	20834	2018-09-17 10:40:13	2018-09-17	8
54673	3	20834	2018-09-17 10:40:14	2018-09-17	8
54674	1	20835	2018-09-10 10:55:27	2018-09-10	8
54675	2	20835	2018-09-10 10:55:30	2018-09-10	8
54676	3	20835	2018-09-25 14:40:22	2018-09-25	12
54677	1	20836	2018-09-10 10:45:46	2018-09-10	8
54678	2	20836	2018-09-10 10:45:50	2018-09-10	8
54679	1	20836	2018-09-24 14:40:41	2018-09-24	12
54680	3	20836	2018-09-24 14:40:41	2018-09-24	12
54681	1	20837	2018-09-10 10:40:05	2018-09-10	8
54682	2	20837	2018-09-10 10:40:09	2018-09-10	8
54683	3	20837	2018-10-18 08:47:29	2018-10-18	6
54684	1	20838	2018-09-10 10:23:21	2018-09-10	8
54685	2	20838	2018-09-10 10:23:25	2018-09-10	8
54686	1	20838	2018-10-15 16:41:20	2018-10-15	14
54687	3	20838	2018-10-15 16:41:20	2018-10-15	14
54688	1	20839	2018-09-10 09:56:24	2018-09-10	7
54689	2	20839	2018-09-10 09:56:28	2018-09-10	7
54690	1	20839	2018-09-11 14:20:38	2018-09-11	12
54691	3	20839	2018-09-11 14:20:38	2018-09-11	12
54692	2	20840	2018-09-10 09:47:09	2018-09-10	7
54693	1	20840	2018-09-10 09:47:12	2018-09-10	7
54694	2	20840	2018-09-10 09:47:13	2018-09-10	7
54695	1	20840	2018-09-11 08:40:26	2018-09-11	6
54696	2	20840	2018-09-11 08:40:27	2018-09-11	6
54697	1	20840	2018-09-20 10:53:08	2018-09-20	8
54698	3	20840	2018-09-20 10:53:09	2018-09-20	8
54699	1	20841	2018-09-10 09:37:33	2018-09-10	7
54700	2	20841	2018-09-10 09:37:38	2018-09-10	7
54701	3	20841	2018-12-06 15:40:57	2018-12-06	14
54702	1	20842	2018-09-10 09:18:34	2018-09-10	7
54703	2	20842	2018-09-10 09:18:38	2018-09-10	7
54704	3	20842	2018-11-20 08:58:19	2018-11-20	7
54705	1	20843	2018-09-10 08:42:43	2018-09-10	6
54706	2	20843	2018-09-10 08:42:47	2018-09-10	6
54707	3	20843	2018-12-05 11:38:18	2018-12-05	10
54708	2	20844	2018-09-10 08:41:13	2018-09-10	6
54709	1	20844	2018-09-10 08:41:17	2018-09-10	6
54710	2	20844	2018-09-10 08:41:18	2018-09-10	6
54711	1	20844	2018-09-20 15:00:35	2018-09-20	13
54712	2	20844	2018-09-20 15:00:36	2018-09-20	13
54713	3	20844	2018-12-05 11:37:02	2018-12-05	10
54714	2	20845	2018-09-10 08:07:14	2018-09-10	6
54715	1	20845	2018-09-10 08:07:18	2018-09-10	6
54716	2	20845	2018-09-10 08:07:19	2018-09-10	6
54717	1	20845	2018-09-10 13:40:19	2018-09-10	11
54718	2	20845	2018-09-10 13:40:21	2018-09-10	11
54719	1	20845	2018-09-20 10:53:43	2018-09-20	8
54720	3	20845	2018-09-20 10:53:43	2018-09-20	8
54721	1	20846	2018-09-10 08:01:54	2018-09-10	6
54722	2	20846	2018-09-10 08:02:02	2018-09-10	6
54723	3	20846	2018-12-05 11:32:02	2018-12-05	10
54724	2	20847	2018-09-10 07:56:32	2018-09-10	5
54725	1	20847	2018-09-10 07:56:35	2018-09-10	5
54726	2	20847	2018-09-10 07:56:36	2018-09-10	5
54727	1	20847	2018-09-14 14:40:55	2018-09-14	12
54728	2	20847	2018-09-14 14:40:56	2018-09-14	12
54729	1	20847	2018-09-19 12:29:56	2018-09-19	10
54730	3	20847	2018-09-19 12:29:56	2018-09-19	10
54731	1	20848	2018-09-10 07:55:24	2018-09-10	5
54732	2	20848	2018-09-10 07:55:28	2018-09-10	5
54733	3	20848	2018-10-10 15:44:25	2018-10-10	13
54734	2	20849	2018-09-10 07:53:38	2018-09-10	5
54735	1	20849	2018-09-10 07:53:42	2018-09-10	5
54736	2	20849	2018-09-10 07:53:42	2018-09-10	5
54737	1	20849	2018-09-25 09:20:30	2018-09-25	7
54738	3	20849	2018-09-25 09:20:30	2018-09-25	7
54739	1	20850	2018-09-10 07:49:53	2018-09-10	5
54740	2	20850	2018-09-10 07:49:58	2018-09-10	5
54741	1	20850	2018-10-05 12:00:33	2018-10-05	10
54742	3	20850	2018-10-05 12:00:34	2018-10-05	10
54743	2	20851	2018-09-07 16:11:04	2018-09-07	14
54744	1	20851	2018-09-07 16:11:08	2018-09-07	14
54745	2	20851	2018-09-07 16:11:08	2018-09-07	14
54746	1	20851	2018-09-10 07:20:23	2018-09-10	5
54747	2	20851	2018-09-10 07:20:25	2018-09-10	5
54748	1	20851	2018-09-20 10:54:22	2018-09-20	8
54749	3	20851	2018-09-20 10:54:23	2018-09-20	8
54750	1	20852	2018-09-07 14:44:11	2018-09-07	12
54751	2	20852	2018-09-07 14:44:14	2018-09-07	12
54752	3	20852	2018-11-16 08:46:01	2018-11-16	7
54753	1	20853	2018-09-07 14:22:14	2018-09-07	12
54754	2	20853	2018-09-07 14:22:18	2018-09-07	12
54755	3	20853	2018-09-25 14:52:33	2018-09-25	12
54756	2	20854	2018-09-07 11:54:53	2018-09-07	9
54757	1	20854	2018-09-07 11:54:56	2018-09-07	9
54758	2	20854	2018-09-07 11:54:57	2018-09-07	9
54759	1	20854	2018-09-24 15:20:17	2018-09-24	13
54760	3	20854	2018-09-24 15:20:17	2018-09-24	13
54761	1	20855	2018-09-07 11:26:34	2018-09-07	9
54762	2	20855	2018-09-07 11:26:38	2018-09-07	9
54763	3	20855	2018-12-05 11:26:00	2018-12-05	10
54764	1	20856	2018-09-07 11:22:24	2018-09-07	9
54765	2	20856	2018-09-07 11:22:30	2018-09-07	9
54766	1	20856	2018-09-25 10:20:33	2018-09-25	8
54767	3	20856	2018-09-25 10:20:33	2018-09-25	8
54768	1	20857	2018-09-07 11:19:59	2018-09-07	9
54769	2	20857	2018-09-07 11:20:02	2018-09-07	9
54770	3	20857	2018-12-05 15:05:30	2018-12-05	14
54771	1	20858	2018-09-07 11:10:50	2018-09-07	9
54772	2	20858	2018-09-07 11:10:55	2018-09-07	9
54773	3	20858	2018-09-10 12:00:40	2018-09-10	10
54774	1	20859	2018-09-07 10:42:14	2018-09-07	8
54775	2	20859	2018-09-07 10:42:17	2018-09-07	8
54776	1	20859	2018-09-11 09:00:46	2018-09-11	7
54777	3	20859	2018-09-11 09:00:46	2018-09-11	7
54778	1	20860	2018-09-07 10:32:36	2018-09-07	8
54779	2	20860	2018-09-07 10:32:39	2018-09-07	8
54780	3	20860	2018-09-14 08:00:21	2018-09-14	6
54781	1	20861	2018-09-07 09:58:01	2018-09-07	7
54782	2	20861	2018-09-07 09:58:05	2018-09-07	7
54783	2	20862	2018-09-07 09:10:02	2018-09-07	7
54784	1	20862	2018-09-07 09:10:05	2018-09-07	7
54785	2	20862	2018-09-07 09:10:06	2018-09-07	7
54786	1	20862	2018-09-10 08:00:48	2018-09-10	6
54787	2	20862	2018-09-10 08:00:48	2018-09-10	6
54788	1	20862	2018-09-20 10:55:01	2018-09-20	8
54789	3	20862	2018-09-20 10:55:01	2018-09-20	8
54790	1	20863	2018-09-07 09:08:15	2018-09-07	7
54791	2	20863	2018-09-07 09:08:19	2018-09-07	7
54792	1	20863	2018-09-24 16:40:20	2018-09-24	14
54793	3	20863	2018-09-24 16:40:20	2018-09-24	14
54794	1	20864	2018-09-07 09:01:24	2018-09-07	7
54795	2	20864	2018-09-07 09:01:28	2018-09-07	7
54796	1	20864	2018-09-17 15:20:33	2018-09-17	13
54797	3	20864	2018-09-17 15:20:33	2018-09-17	13
54798	1	20865	2018-09-07 08:31:14	2018-09-07	6
54799	2	20865	2018-09-07 08:31:18	2018-09-07	6
54800	3	20865	2018-09-10 16:21:06	2018-09-10	14
54801	1	20866	2018-09-07 08:30:08	2018-09-07	6
54802	2	20866	2018-09-07 08:30:11	2018-09-07	6
54803	3	20866	2018-09-10 09:40:50	2018-09-10	7
54804	1	20867	2018-09-07 08:15:55	2018-09-07	6
54805	2	20867	2018-09-07 08:16:01	2018-09-07	6
54806	1	20867	2018-09-27 15:40:56	2018-09-27	13
54807	3	20867	2018-09-27 15:40:56	2018-09-27	13
54808	1	20868	2018-09-06 16:42:29	2018-09-06	14
54809	2	20868	2018-09-06 16:42:33	2018-09-06	14
54810	3	20868	2018-10-12 09:35:10	2018-10-12	7
54811	2	20869	2018-09-06 16:27:10	2018-09-06	14
54812	1	20869	2018-09-06 16:27:13	2018-09-06	14
54813	2	20869	2018-09-06 16:27:14	2018-09-06	14
54814	1	20869	2018-09-14 13:40:39	2018-09-14	11
54815	2	20869	2018-09-14 13:40:40	2018-09-14	11
54816	1	20869	2018-09-19 12:24:59	2018-09-19	10
54817	3	20869	2018-09-19 12:24:59	2018-09-19	10
54818	2	20870	2018-09-06 16:27:34	2018-09-06	14
54819	1	20870	2018-09-06 16:27:37	2018-09-06	14
54820	2	20870	2018-09-06 16:27:38	2018-09-06	14
54821	1	20870	2018-09-07 10:20:24	2018-09-07	8
54822	2	20870	2018-09-07 10:20:25	2018-09-07	8
54823	1	20870	2018-09-07 11:29:18	2018-09-07	9
54824	3	20870	2018-09-07 11:29:18	2018-09-07	9
54825	1	20871	2018-09-06 15:14:50	2018-09-06	13
54826	2	20871	2018-09-06 15:14:54	2018-09-06	13
54827	3	20871	2018-12-05 10:26:43	2018-12-05	9
54828	1	20872	2018-09-06 15:02:29	2018-09-06	13
54829	2	20872	2018-09-06 15:02:36	2018-09-06	13
54830	3	20872	2018-11-23 14:22:40	2018-11-23	13
54831	1	20873	2018-09-06 14:17:11	2018-09-06	12
54832	2	20873	2018-09-06 14:17:17	2018-09-06	12
54833	1	20873	2018-09-12 09:20:19	2018-09-12	7
54834	3	20873	2018-09-12 09:20:19	2018-09-12	7
54835	2	20874	2018-09-06 14:14:43	2018-09-06	12
54836	1	20874	2018-09-06 14:14:48	2018-09-06	12
54837	2	20874	2018-09-06 14:14:49	2018-09-06	12
54838	1	20874	2018-09-12 08:40:55	2018-09-12	6
54839	3	20874	2018-09-12 08:40:56	2018-09-12	6
54840	1	20875	2018-09-06 14:09:27	2018-09-06	12
54841	2	20875	2018-09-06 14:09:30	2018-09-06	12
54842	1	20875	2018-09-24 13:20:13	2018-09-24	11
54843	3	20875	2018-09-24 13:20:13	2018-09-24	11
54844	1	20876	2018-09-06 12:06:39	2018-09-06	10
54845	2	20876	2018-09-06 12:06:42	2018-09-06	10
54846	3	20876	2018-10-11 16:07:51	2018-10-11	14
54847	1	20877	2018-09-06 11:41:22	2018-09-06	9
54848	2	20877	2018-09-06 11:41:27	2018-09-06	9
54849	1	20877	2018-09-24 16:40:14	2018-09-24	14
54850	3	20877	2018-09-24 16:40:14	2018-09-24	14
54851	1	20878	2018-09-06 10:54:25	2018-09-06	8
54852	2	20878	2018-09-06 10:54:33	2018-09-06	8
54853	3	20878	2018-09-20 10:55:45	2018-09-20	8
54854	1	20879	2018-09-06 10:46:17	2018-09-06	8
54855	2	20879	2018-09-06 10:46:21	2018-09-06	8
54856	3	20879	2018-09-07 11:25:51	2018-09-07	9
54857	1	20880	2018-09-06 14:23:33	2018-09-06	12
54858	2	20880	2018-09-06 14:23:37	2018-09-06	12
54859	3	20880	2018-09-06 16:31:54	2018-09-06	14
54860	1	20881	2018-09-06 14:19:36	2018-09-06	12
54861	2	20881	2018-09-06 14:19:42	2018-09-06	12
54862	3	20881	2018-12-06 15:40:14	2018-12-06	14
54863	1	20882	2018-09-06 10:08:18	2018-09-06	8
54864	2	20882	2018-09-06 10:08:22	2018-09-06	8
54865	3	20882	2018-09-06 15:20:22	2018-09-06	13
54866	1	20883	2018-09-06 08:54:32	2018-09-06	6
54867	2	20883	2018-09-06 08:54:35	2018-09-06	6
54868	1	20883	2018-09-10 13:20:22	2018-09-10	11
54869	3	20883	2018-09-10 13:20:22	2018-09-10	11
54870	2	20884	2018-09-06 08:42:28	2018-09-06	6
54871	1	20884	2018-09-06 08:42:31	2018-09-06	6
54872	2	20884	2018-09-06 08:42:32	2018-09-06	6
54873	1	20884	2018-09-06 11:00:15	2018-09-06	9
54874	2	20884	2018-09-06 11:00:16	2018-09-06	9
54875	1	20884	2018-09-06 12:10:07	2018-09-06	10
54876	3	20884	2018-09-06 12:10:07	2018-09-06	10
54877	2	20885	2018-09-06 08:36:14	2018-09-06	6
54878	1	20885	2018-09-06 08:36:18	2018-09-06	6
54879	2	20885	2018-09-06 08:36:18	2018-09-06	6
54880	1	20885	2018-09-06 15:41:00	2018-09-06	13
54881	3	20885	2018-09-06 15:41:00	2018-09-06	13
54882	1	20886	2018-09-06 08:20:45	2018-09-06	6
54883	2	20886	2018-09-06 08:20:49	2018-09-06	6
54884	3	20886	2018-09-06 12:06:27	2018-09-06	10
54885	2	20887	2018-09-06 07:59:53	2018-09-06	5
54886	1	20887	2018-09-06 07:59:56	2018-09-06	5
54887	2	20887	2018-09-06 07:59:57	2018-09-06	5
54888	1	20887	2018-09-07 11:40:23	2018-09-07	9
54889	3	20887	2018-09-07 11:40:24	2018-09-07	9
54890	2	20888	2018-09-06 07:53:20	2018-09-06	5
54891	1	20888	2018-09-06 07:53:24	2018-09-06	5
54892	2	20888	2018-09-06 07:53:24	2018-09-06	5
54893	1	20888	2018-09-06 09:00:09	2018-09-06	7
54894	2	20888	2018-09-06 09:00:10	2018-09-06	7
54895	1	20888	2018-09-20 10:56:40	2018-09-20	8
54896	3	20888	2018-09-20 10:56:40	2018-09-20	8
54897	1	20889	2018-09-06 07:51:32	2018-09-06	5
54898	2	20889	2018-09-06 07:51:37	2018-09-06	5
54899	1	20889	2018-09-18 09:40:30	2018-09-18	7
54900	3	20889	2018-09-18 09:40:30	2018-09-18	7
54901	1	20890	2018-09-05 16:05:56	2018-09-05	14
54902	2	20890	2018-09-05 16:06:01	2018-09-05	14
54903	1	20890	2018-09-12 15:41:50	2018-09-12	13
54904	3	20890	2018-09-12 15:41:50	2018-09-12	13
54905	1	20891	2018-09-05 15:11:34	2018-09-05	13
54906	2	20891	2018-09-05 15:11:37	2018-09-05	13
54907	3	20891	2018-12-05 10:23:40	2018-12-05	9
54908	1	20892	2018-09-05 15:04:25	2018-09-05	13
54909	2	20892	2018-09-05 15:04:30	2018-09-05	13
54910	1	20892	2018-11-19 17:00:22	2018-11-19	16
54911	3	20892	2018-11-19 17:00:22	2018-11-19	16
54912	2	20893	2018-09-05 15:04:13	2018-09-05	13
54913	1	20893	2018-09-05 15:04:16	2018-09-05	13
54914	2	20893	2018-09-05 15:04:17	2018-09-05	13
54915	1	20893	2018-09-10 16:21:45	2018-09-10	14
54916	3	20893	2018-09-10 16:21:46	2018-09-10	14
54917	1	20894	2018-09-05 15:19:27	2018-09-05	13
54918	2	20894	2018-09-05 15:19:31	2018-09-05	13
54919	3	20894	2018-12-05 10:25:27	2018-12-05	9
54920	1	20895	2018-09-05 14:37:54	2018-09-05	12
54921	2	20895	2018-09-05 14:37:59	2018-09-05	12
54922	3	20895	2018-09-20 10:57:17	2018-09-20	8
54923	1	20896	2018-09-05 13:46:27	2018-09-05	11
54924	2	20896	2018-09-05 13:46:32	2018-09-05	11
54925	1	20896	2018-09-17 07:40:35	2018-09-17	5
54926	3	20896	2018-09-17 07:40:35	2018-09-17	5
54927	1	20897	2018-09-05 11:11:44	2018-09-05	9
54928	2	20897	2018-09-05 11:11:51	2018-09-05	9
54929	3	20897	2018-12-05 10:22:53	2018-12-05	9
54930	1	20898	2018-09-05 10:57:22	2018-09-05	8
54931	2	20898	2018-09-05 10:57:28	2018-09-05	8
54932	3	20898	2018-10-18 09:58:33	2018-10-18	7
54933	1	20899	2018-09-05 10:47:37	2018-09-05	8
54934	2	20899	2018-09-05 10:47:41	2018-09-05	8
54935	3	20899	2018-09-20 10:58:00	2018-09-20	8
54936	1	20900	2018-09-05 10:29:43	2018-09-05	8
54937	2	20900	2018-09-05 10:29:49	2018-09-05	8
54938	1	20901	2018-09-05 10:07:44	2018-09-05	8
54939	2	20901	2018-09-05 10:07:47	2018-09-05	8
54940	1	20901	2018-09-18 08:41:09	2018-09-18	6
54941	3	20901	2018-09-18 08:41:09	2018-09-18	6
54942	1	20902	2018-09-05 09:51:49	2018-09-05	7
54943	2	20902	2018-09-05 09:51:56	2018-09-05	7
54944	1	20903	2018-09-05 09:41:09	2018-09-05	7
54945	2	20903	2018-09-05 09:41:12	2018-09-05	7
54946	3	20903	2018-11-22 10:58:12	2018-11-22	9
54947	1	20904	2018-09-05 09:29:29	2018-09-05	7
54948	2	20904	2018-09-05 09:29:32	2018-09-05	7
54949	3	20904	2018-12-05 10:20:48	2018-12-05	9
54950	1	20905	2018-09-05 09:16:24	2018-09-05	7
54951	2	20905	2018-09-05 09:16:29	2018-09-05	7
54952	3	20905	2018-10-17 15:59:28	2018-10-17	13
54953	2	20906	2018-09-05 09:12:49	2018-09-05	7
54954	1	20906	2018-09-05 09:12:53	2018-09-05	7
54955	2	20906	2018-09-05 09:12:54	2018-09-05	7
54956	1	20906	2018-09-05 10:20:25	2018-09-05	8
54957	3	20906	2018-09-05 10:20:25	2018-09-05	8
54958	2	20907	2018-09-05 08:11:16	2018-09-05	6
54959	1	20907	2018-09-05 08:11:22	2018-09-05	6
54960	2	20907	2018-09-05 08:11:23	2018-09-05	6
54961	1	20907	2018-09-11 14:00:43	2018-09-11	12
54962	3	20907	2018-09-11 14:00:44	2018-09-11	12
54963	1	20908	2018-09-04 16:49:28	2018-09-04	14
54964	2	20908	2018-09-04 16:49:31	2018-09-04	14
54965	3	20908	2018-09-27 09:35:09	2018-09-27	7
54966	1	20909	2018-09-04 16:07:31	2018-09-04	14
54967	2	20909	2018-09-04 16:07:37	2018-09-04	14
54968	3	20909	2018-11-23 14:23:15	2018-11-23	13
54969	1	20910	2018-09-04 14:58:39	2018-09-04	12
54970	2	20910	2018-09-04 14:58:44	2018-09-04	12
54971	1	20910	2018-10-31 14:40:29	2018-10-31	13
54972	3	20910	2018-10-31 14:40:30	2018-10-31	13
54973	1	20911	2018-09-04 11:13:50	2018-09-04	9
54974	2	20911	2018-09-04 11:13:53	2018-09-04	9
54975	3	20911	2018-09-10 16:21:40	2018-09-10	14
54976	1	20912	2018-09-04 11:04:34	2018-09-04	9
54977	2	20912	2018-09-04 11:04:39	2018-09-04	9
54978	1	20912	2018-09-25 09:00:16	2018-09-25	7
54979	3	20912	2018-09-25 09:00:16	2018-09-25	7
54980	2	20913	2018-09-04 10:58:52	2018-09-04	8
54981	1	20913	2018-09-04 10:58:55	2018-09-04	8
54982	2	20913	2018-09-04 10:58:56	2018-09-04	8
54983	1	20913	2018-09-04 15:20:36	2018-09-04	13
54984	2	20913	2018-09-04 15:20:37	2018-09-04	13
54985	1	20913	2018-09-05 09:36:05	2018-09-05	7
54986	3	20913	2018-09-05 09:36:05	2018-09-05	7
54987	1	20914	2018-09-04 10:23:18	2018-09-04	8
54988	2	20914	2018-09-04 10:23:23	2018-09-04	8
54989	1	20915	2018-09-04 10:20:51	2018-09-04	8
54990	2	20915	2018-09-04 10:20:55	2018-09-04	8
54991	3	20915	2018-09-10 09:22:09	2018-09-10	7
54992	1	20916	2018-09-04 10:18:26	2018-09-04	8
54993	2	20916	2018-09-04 10:18:30	2018-09-04	8
54994	1	20917	2018-09-04 10:05:02	2018-09-04	8
54995	2	20917	2018-09-04 10:05:05	2018-09-04	8
54996	3	20917	2018-12-05 10:18:58	2018-12-05	9
54997	1	20918	2018-09-04 09:09:53	2018-09-04	7
54998	2	20918	2018-09-04 09:09:57	2018-09-04	7
54999	3	20918	2018-09-20 10:58:40	2018-09-20	8
55000	1	20919	2018-09-04 08:33:22	2018-09-04	6
55001	2	20919	2018-09-04 08:33:26	2018-09-04	6
55002	3	20919	2018-09-05 13:40:43	2018-09-05	11
55003	2	20920	2018-09-04 08:23:54	2018-09-04	6
55004	1	20920	2018-09-04 08:23:58	2018-09-04	6
55005	2	20920	2018-09-04 08:23:59	2018-09-04	6
55006	1	20920	2018-09-06 15:40:48	2018-09-06	13
55007	3	20920	2018-09-06 15:40:49	2018-09-06	13
55008	2	20921	2018-09-04 08:19:22	2018-09-04	6
55009	1	20921	2018-09-04 08:19:27	2018-09-04	6
55010	2	20921	2018-09-04 08:19:28	2018-09-04	6
55011	1	20921	2018-09-05 08:21:25	2018-09-05	6
55012	2	20921	2018-09-05 08:21:26	2018-09-05	6
55013	1	20921	2018-09-05 11:11:21	2018-09-05	9
55014	3	20921	2018-09-05 11:11:21	2018-09-05	9
55015	1	20922	2018-09-03 16:57:39	2018-09-03	14
55016	2	20922	2018-09-03 16:57:43	2018-09-03	14
55017	1	20922	2018-09-05 13:40:31	2018-09-05	11
55018	3	20922	2018-09-05 13:40:31	2018-09-05	11
55019	1	20923	2018-09-03 15:26:04	2018-09-03	13
55020	2	20923	2018-09-03 15:26:08	2018-09-03	13
55021	3	20923	2018-12-05 10:17:27	2018-12-05	9
55022	1	20924	2018-09-03 14:52:58	2018-09-03	12
55023	2	20924	2018-09-03 14:53:03	2018-09-03	12
55024	3	20924	2018-12-05 11:30:37	2018-12-05	10
55025	1	20925	2018-09-03 14:42:08	2018-09-03	12
55026	2	20925	2018-09-03 14:42:12	2018-09-03	12
55027	3	20925	2018-09-20 10:59:12	2018-09-20	8
55028	1	20926	2018-09-03 14:37:49	2018-09-03	12
55029	2	20926	2018-09-03 14:37:53	2018-09-03	12
55030	1	20926	2018-09-14 12:00:41	2018-09-14	10
55031	3	20926	2018-09-14 12:00:41	2018-09-14	10
55032	1	20927	2018-09-03 14:25:03	2018-09-03	12
55033	2	20927	2018-09-03 14:25:13	2018-09-03	12
55034	3	20927	2018-12-05 10:14:07	2018-12-05	9
55035	2	20928	2018-09-03 13:58:13	2018-09-03	11
55036	1	20928	2018-09-03 13:58:19	2018-09-03	11
55037	2	20928	2018-09-03 13:58:21	2018-09-03	11
55038	1	20928	2018-09-03 15:00:11	2018-09-03	13
55039	2	20928	2018-09-03 15:00:12	2018-09-03	13
55040	1	20928	2018-09-03 15:25:23	2018-09-03	13
55041	3	20928	2018-09-03 15:25:24	2018-09-03	13
55042	1	20929	2018-09-03 12:32:52	2018-09-03	10
55043	2	20929	2018-09-03 12:32:57	2018-09-03	10
55044	3	20929	2018-09-05 11:08:34	2018-09-05	9
55045	1	20930	2018-09-03 12:23:22	2018-09-03	10
55046	2	20930	2018-09-03 12:23:28	2018-09-03	10
55047	2	20931	2018-09-03 12:13:55	2018-09-03	10
55048	1	20931	2018-09-03 12:13:58	2018-09-03	10
55049	2	20931	2018-09-03 12:13:59	2018-09-03	10
55050	1	20931	2018-09-07 11:21:08	2018-09-07	9
55051	3	20931	2018-09-07 11:21:08	2018-09-07	9
55052	1	20932	2018-09-03 11:56:08	2018-09-03	9
55053	2	20932	2018-09-03 11:56:14	2018-09-03	9
55054	1	20932	2018-10-11 15:40:13	2018-10-11	13
55055	3	20932	2018-10-11 15:40:13	2018-10-11	13
55056	2	20933	2018-09-03 11:49:39	2018-09-03	9
55057	1	20933	2018-09-03 11:49:43	2018-09-03	9
55058	2	20933	2018-09-03 11:49:44	2018-09-03	9
55059	1	20933	2018-09-03 16:00:16	2018-09-03	14
55060	3	20933	2018-09-03 16:00:17	2018-09-03	14
55061	1	20934	2018-09-03 11:38:21	2018-09-03	9
55062	2	20934	2018-09-03 11:38:24	2018-09-03	9
55063	3	20934	2018-09-12 15:12:06	2018-09-12	13
55064	1	20935	2018-09-03 11:36:23	2018-09-03	9
55065	2	20935	2018-09-03 11:36:28	2018-09-03	9
55066	3	20935	2018-12-05 10:13:25	2018-12-05	9
55067	1	20936	2018-09-03 11:04:13	2018-09-03	9
55068	2	20936	2018-09-03 11:04:18	2018-09-03	9
55069	1	20937	2018-09-03 10:37:32	2018-09-03	8
55070	2	20937	2018-09-03 10:37:36	2018-09-03	8
55071	1	20937	2018-09-25 08:20:15	2018-09-25	6
55072	3	20937	2018-09-25 08:20:15	2018-09-25	6
55073	2	20938	2018-09-03 10:34:58	2018-09-03	8
55074	1	20938	2018-09-03 10:35:02	2018-09-03	8
55075	2	20938	2018-09-03 10:35:02	2018-09-03	8
55076	1	20938	2018-09-06 08:00:46	2018-09-06	6
55077	3	20938	2018-09-06 08:00:46	2018-09-06	6
55078	1	20939	2018-09-03 10:30:59	2018-09-03	8
55079	2	20939	2018-09-03 10:31:03	2018-09-03	8
55080	1	20939	2018-09-17 09:21:24	2018-09-17	7
55081	3	20939	2018-09-17 09:21:24	2018-09-17	7
55082	1	20940	2018-09-03 10:13:33	2018-09-03	8
55083	2	20940	2018-09-03 10:13:37	2018-09-03	8
55084	3	20940	2018-09-19 13:38:13	2018-09-19	11
55085	1	20941	2018-09-03 10:08:29	2018-09-03	8
55086	2	20941	2018-09-03 10:08:33	2018-09-03	8
55087	3	20941	2018-12-06 16:00:41	2018-12-06	15
55088	1	20942	2018-09-03 10:07:11	2018-09-03	8
55089	2	20942	2018-09-03 10:07:14	2018-09-03	8
55090	3	20942	2018-09-14 13:20:41	2018-09-14	11
55091	1	20943	2018-09-03 10:04:36	2018-09-03	8
55092	2	20943	2018-09-03 10:04:41	2018-09-03	8
55093	3	20943	2018-09-11 15:21:39	2018-09-11	13
55094	1	20944	2018-09-03 09:58:51	2018-09-03	7
55095	2	20944	2018-09-03 09:58:55	2018-09-03	7
55096	3	20944	2018-12-05 10:12:06	2018-12-05	9
55097	1	20945	2018-09-03 09:43:40	2018-09-03	7
55098	2	20945	2018-09-03 09:43:44	2018-09-03	7
55099	1	20946	2018-09-03 09:12:12	2018-09-03	7
55100	2	20946	2018-09-03 09:12:17	2018-09-03	7
55101	3	20946	2018-09-14 14:41:25	2018-09-14	12
55102	1	20947	2018-09-03 09:03:31	2018-09-03	7
55103	2	20947	2018-09-03 09:03:35	2018-09-03	7
55104	3	20947	2018-09-17 09:21:12	2018-09-17	7
55105	1	20948	2018-09-03 08:34:48	2018-09-03	6
55106	2	20948	2018-09-03 08:34:53	2018-09-03	6
55107	3	20948	2018-09-04 10:00:09	2018-09-04	8
55108	1	20949	2018-09-03 08:25:32	2018-09-03	6
55109	2	20949	2018-09-03 08:25:36	2018-09-03	6
55110	3	20949	2018-10-18 11:18:40	2018-10-18	9
55111	2	20950	2018-09-03 07:58:46	2018-09-03	5
55112	1	20950	2018-09-03 07:58:52	2018-09-03	5
55113	2	20950	2018-09-03 07:58:54	2018-09-03	5
55114	1	20950	2018-09-05 09:21:49	2018-09-05	7
55115	2	20950	2018-09-05 09:21:50	2018-09-05	7
55116	1	20950	2018-09-05 11:11:47	2018-09-05	9
55117	3	20950	2018-09-05 11:11:48	2018-09-05	9
55118	1	20951	2018-09-03 07:56:32	2018-09-03	5
55119	2	20951	2018-09-03 07:56:36	2018-09-03	5
55120	3	20951	2018-10-11 14:34:50	2018-10-11	12
55121	2	20952	2018-09-03 07:55:33	2018-09-03	5
55122	1	20952	2018-09-03 07:55:37	2018-09-03	5
55123	2	20952	2018-09-03 07:55:37	2018-09-03	5
55124	1	20952	2018-09-06 11:01:07	2018-09-06	9
55125	2	20952	2018-09-06 11:01:08	2018-09-06	9
55126	1	20952	2018-09-19 12:17:52	2018-09-19	10
55127	3	20952	2018-09-19 12:17:52	2018-09-19	10
55128	1	20953	2018-09-03 07:49:06	2018-09-03	5
55129	2	20953	2018-09-03 07:49:16	2018-09-03	5
55130	3	20953	2018-09-19 13:36:05	2018-09-19	11
55131	1	20954	2018-09-03 07:45:16	2018-09-03	5
55132	2	20954	2018-09-03 07:45:23	2018-09-03	5
55133	3	20954	2018-12-05 09:56:22	2018-12-05	8
55134	1	20955	2018-09-03 07:43:05	2018-09-03	5
55135	2	20955	2018-09-03 07:43:10	2018-09-03	5
55136	1	20955	2018-11-27 16:20:43	2018-11-27	15
55137	2	20955	2018-11-27 16:20:43	2018-11-27	15
55138	3	20955	2018-12-05 16:02:27	2018-12-05	15
55139	1	20956	2018-09-03 07:40:00	2018-09-03	5
55140	2	20956	2018-09-03 07:40:03	2018-09-03	5
55141	3	20956	2018-10-18 11:06:43	2018-10-18	9
55142	1	20957	2018-09-03 07:38:53	2018-09-03	5
55143	2	20957	2018-09-03 07:38:57	2018-09-03	5
55144	3	20957	2018-10-16 08:55:50	2018-10-16	6
55145	1	20958	2018-09-03 07:37:39	2018-09-03	5
55146	2	20958	2018-09-03 07:37:44	2018-09-03	5
55147	3	20958	2018-10-18 12:03:19	2018-10-18	10
55148	1	20959	2018-08-31 15:58:16	2018-08-31	13
55149	2	20959	2018-08-31 15:58:23	2018-08-31	13
55150	3	20959	2018-09-05 11:12:26	2018-09-05	9
55151	1	20960	2018-08-31 15:33:06	2018-08-31	13
55152	2	20960	2018-08-31 15:33:11	2018-08-31	13
55153	3	20960	2018-09-03 15:41:00	2018-09-03	13
55154	1	20961	2018-08-31 11:13:49	2018-08-31	9
55155	2	20961	2018-08-31 11:13:52	2018-08-31	9
55156	3	20961	2018-09-07 11:40:50	2018-09-07	9
55157	2	20962	2018-08-31 10:49:30	2018-08-31	8
55158	1	20962	2018-08-31 10:49:33	2018-08-31	8
55159	2	20962	2018-08-31 10:49:34	2018-08-31	8
55160	1	20962	2018-09-04 14:40:12	2018-09-04	12
55161	2	20962	2018-09-04 14:40:13	2018-09-04	12
55162	1	20963	2018-08-31 10:20:05	2018-08-31	8
55163	2	20963	2018-08-31 10:20:12	2018-08-31	8
55164	1	20964	2018-08-31 09:58:44	2018-08-31	7
55165	2	20964	2018-08-31 09:58:48	2018-08-31	7
55166	3	20964	2018-09-05 11:12:58	2018-09-05	9
55167	1	20965	2018-08-31 09:06:10	2018-08-31	7
55168	2	20965	2018-08-31 09:06:14	2018-08-31	7
55169	3	20965	2018-09-14 07:40:42	2018-09-14	5
55170	1	20966	2018-08-31 08:10:54	2018-08-31	6
55171	2	20966	2018-08-31 08:10:59	2018-08-31	6
55172	3	20966	2018-09-04 07:40:13	2018-09-04	5
55173	1	20967	2018-08-31 08:05:02	2018-08-31	6
55174	2	20967	2018-08-31 08:05:06	2018-08-31	6
55175	3	20967	2018-09-25 14:49:48	2018-09-25	12
55176	1	20968	2018-08-30 16:56:30	2018-08-30	14
55177	2	20968	2018-08-30 16:56:34	2018-08-30	14
55178	1	20968	2018-09-05 12:40:15	2018-09-05	10
55179	3	20968	2018-09-05 12:40:16	2018-09-05	10
55180	1	20969	2018-08-30 16:38:36	2018-08-30	14
55181	2	20969	2018-08-30 16:38:41	2018-08-30	14
55182	3	20969	2018-09-25 14:48:13	2018-09-25	12
55183	1	20970	2018-08-30 15:36:41	2018-08-30	13
55184	2	20970	2018-08-30 15:36:45	2018-08-30	13
55185	1	20970	2018-09-17 09:20:33	2018-09-17	7
55186	3	20970	2018-09-17 09:20:33	2018-09-17	7
55187	1	20971	2018-08-30 14:18:01	2018-08-30	12
55188	2	20971	2018-08-30 14:18:06	2018-08-30	12
55189	1	20971	2018-09-04 17:00:21	2018-09-04	15
55190	3	20971	2018-09-04 17:00:21	2018-09-04	15
55191	1	20972	2018-08-30 14:09:36	2018-08-30	12
55192	2	20972	2018-08-30 14:09:40	2018-08-30	12
55193	1	20973	2018-08-30 13:28:12	2018-08-30	11
55194	2	20973	2018-08-30 13:28:15	2018-08-30	11
55195	1	20973	2018-11-22 11:09:56	2018-11-22	10
55196	3	20973	2018-11-22 11:09:57	2018-11-22	10
55197	1	20974	2018-08-30 13:26:11	2018-08-30	11
55198	2	20974	2018-08-30 13:26:19	2018-08-30	11
55199	1	20974	2018-09-20 07:20:57	2018-09-20	5
55200	3	20974	2018-09-20 07:20:58	2018-09-20	5
55201	2	20975	2018-08-30 12:07:00	2018-08-30	10
55202	1	20975	2018-08-30 12:07:03	2018-08-30	10
55203	2	20975	2018-08-30 12:07:04	2018-08-30	10
55204	1	20975	2018-09-06 09:41:13	2018-09-06	7
55205	2	20975	2018-09-06 09:41:14	2018-09-06	7
55206	1	20975	2018-09-20 11:00:03	2018-09-20	9
55207	3	20975	2018-09-20 11:00:03	2018-09-20	9
55208	1	20976	2018-08-30 12:00:12	2018-08-30	10
55209	2	20976	2018-08-30 12:00:16	2018-08-30	10
55210	3	20976	2018-09-25 14:46:27	2018-09-25	12
55211	1	20977	2018-08-30 11:36:13	2018-08-30	9
55212	2	20977	2018-08-30 11:36:21	2018-08-30	9
55213	3	20977	2018-11-23 10:19:25	2018-11-23	9
55214	2	20978	2018-08-30 11:34:26	2018-08-30	9
55215	1	20978	2018-08-30 11:34:32	2018-08-30	9
55216	2	20978	2018-08-30 11:34:33	2018-08-30	9
55217	1	20978	2018-09-20 16:20:33	2018-09-20	14
55218	2	20978	2018-09-20 16:20:34	2018-09-20	14
55219	1	20978	2018-11-22 11:01:19	2018-11-22	10
55220	3	20978	2018-11-22 11:01:19	2018-11-22	10
55221	1	20979	2018-08-30 11:36:05	2018-08-30	9
55222	2	20979	2018-08-30 11:36:13	2018-08-30	9
55223	1	20979	2018-09-12 14:41:23	2018-09-12	12
55224	3	20979	2018-09-12 14:41:24	2018-09-12	12
55225	1	20980	2018-08-30 11:25:42	2018-08-30	9
55226	2	20980	2018-08-30 11:25:46	2018-08-30	9
55227	1	20981	2018-08-30 11:14:06	2018-08-30	9
55228	2	20981	2018-08-30 11:14:11	2018-08-30	9
55229	2	20982	2018-08-30 10:59:56	2018-08-30	8
55230	1	20982	2018-08-30 11:00:00	2018-08-30	9
55231	2	20982	2018-08-30 11:00:00	2018-08-30	9
55232	1	20982	2018-08-30 13:00:08	2018-08-30	11
55233	2	20982	2018-08-30 13:00:09	2018-08-30	11
55234	1	20982	2018-08-30 14:04:20	2018-08-30	12
55235	3	20982	2018-08-30 14:04:20	2018-08-30	12
55236	1	20983	2018-08-30 10:31:30	2018-08-30	8
55237	2	20983	2018-08-30 10:31:35	2018-08-30	8
55238	3	20983	2018-12-05 09:55:38	2018-12-05	8
55239	2	20984	2018-08-30 10:21:22	2018-08-30	8
55240	1	20984	2018-08-30 10:21:26	2018-08-30	8
55241	2	20984	2018-08-30 10:21:27	2018-08-30	8
55242	1	20984	2018-09-25 16:40:12	2018-09-25	14
55243	3	20984	2018-09-25 16:40:12	2018-09-25	14
55244	1	20985	2018-08-30 10:23:22	2018-08-30	8
55245	2	20985	2018-08-30 10:23:29	2018-08-30	8
55246	3	20985	2018-12-05 14:53:09	2018-12-05	13
55247	1	20986	2018-08-30 10:11:50	2018-08-30	8
55248	2	20986	2018-08-30 10:11:55	2018-08-30	8
55249	2	20987	2018-08-30 09:50:42	2018-08-30	7
55250	1	20987	2018-08-30 09:50:46	2018-08-30	7
55251	2	20987	2018-08-30 09:50:47	2018-08-30	7
55252	1	20987	2018-08-30 11:00:16	2018-08-30	9
55253	2	20987	2018-08-30 11:00:16	2018-08-30	9
55254	1	20987	2018-09-05 11:14:13	2018-09-05	9
55255	3	20987	2018-09-05 11:14:13	2018-09-05	9
55256	1	20988	2018-08-30 09:39:25	2018-08-30	7
55257	2	20988	2018-08-30 09:39:29	2018-08-30	7
55258	3	20988	2018-08-31 13:40:35	2018-08-31	11
55259	1	20989	2018-08-30 08:55:21	2018-08-30	6
55260	2	20989	2018-08-30 08:55:25	2018-08-30	6
55261	3	20989	2018-09-05 11:14:39	2018-09-05	9
55262	1	20990	2018-08-30 08:53:19	2018-08-30	6
55263	2	20990	2018-08-30 08:53:23	2018-08-30	6
55264	1	20990	2018-08-31 12:21:10	2018-08-31	10
55265	3	20990	2018-08-31 12:21:10	2018-08-31	10
55266	1	20991	2018-08-30 07:51:58	2018-08-30	5
55267	2	20991	2018-08-30 07:52:03	2018-08-30	5
55268	1	20991	2018-08-31 10:00:38	2018-08-31	8
55269	3	20991	2018-08-31 10:00:38	2018-08-31	8
55270	1	20992	2018-08-30 07:49:45	2018-08-30	5
55271	2	20992	2018-08-30 07:49:49	2018-08-30	5
55272	1	20992	2018-08-31 12:20:27	2018-08-31	10
55273	3	20992	2018-08-31 12:20:27	2018-08-31	10
55274	1	20993	2018-08-30 07:41:35	2018-08-30	5
55275	2	20993	2018-08-30 07:41:38	2018-08-30	5
55276	3	20993	2018-09-05 11:15:04	2018-09-05	9
55277	1	20994	2018-08-30 07:39:12	2018-08-30	5
55278	2	20994	2018-08-30 07:39:17	2018-08-30	5
55279	3	20994	2018-09-24 13:20:40	2018-09-24	11
55280	1	20995	2018-08-30 07:37:38	2018-08-30	5
55281	2	20995	2018-08-30 07:37:43	2018-08-30	5
55282	3	20995	2018-08-30 09:40:08	2018-08-30	7
55283	1	20996	2018-08-29 15:43:03	2018-08-29	13
55284	2	20996	2018-08-29 15:43:08	2018-08-29	13
55285	3	20996	2018-08-31 12:21:20	2018-08-31	10
55286	1	20997	2018-08-29 15:23:30	2018-08-29	13
55287	2	20997	2018-08-29 15:23:35	2018-08-29	13
55288	1	20997	2018-09-19 16:01:53	2018-09-19	14
55289	3	20997	2018-09-19 16:01:53	2018-09-19	14
55290	1	20998	2018-08-29 15:13:30	2018-08-29	13
55291	2	20998	2018-08-29 15:13:35	2018-08-29	13
55292	3	20998	2018-12-05 09:46:48	2018-12-05	8
55293	1	20999	2018-08-29 15:12:47	2018-08-29	13
55294	2	20999	2018-08-29 15:12:52	2018-08-29	13
55295	3	20999	2018-09-05 11:15:42	2018-09-05	9
55296	1	21000	2018-08-29 15:15:02	2018-08-29	13
55297	2	21000	2018-08-29 15:15:06	2018-08-29	13
55298	3	21000	2018-12-05 09:48:54	2018-12-05	8
55299	1	21001	2018-08-29 14:26:48	2018-08-29	12
55300	2	21001	2018-08-29 14:26:52	2018-08-29	12
55301	3	21001	2018-08-30 07:20:09	2018-08-30	5
55302	1	21002	2018-08-29 14:15:08	2018-08-29	12
55303	2	21002	2018-08-29 14:15:13	2018-08-29	12
55304	3	21002	2018-12-05 09:45:55	2018-12-05	8
55305	1	21003	2018-08-29 12:01:49	2018-08-29	10
55306	2	21003	2018-08-29 12:01:53	2018-08-29	10
55307	3	21003	2018-08-30 10:00:36	2018-08-30	8
55308	1	21004	2018-08-29 11:25:44	2018-08-29	9
55309	2	21004	2018-08-29 11:25:48	2018-08-29	9
55310	3	21004	2018-09-06 16:00:25	2018-09-06	14
55311	1	21005	2018-08-29 11:16:28	2018-08-29	9
55312	2	21005	2018-08-29 11:16:32	2018-08-29	9
55313	3	21005	2018-09-05 08:21:23	2018-09-05	6
55314	1	21006	2018-08-29 10:44:30	2018-08-29	8
55315	2	21006	2018-08-29 10:44:34	2018-08-29	8
55316	1	21007	2018-08-29 10:29:38	2018-08-29	8
55317	2	21007	2018-08-29 10:29:42	2018-08-29	8
55318	1	21007	2018-08-31 12:21:53	2018-08-31	10
55319	3	21007	2018-08-31 12:21:53	2018-08-31	10
55320	2	21008	2018-08-29 10:27:08	2018-08-29	8
55321	1	21008	2018-08-29 10:27:15	2018-08-29	8
55322	2	21008	2018-08-29 10:27:16	2018-08-29	8
55323	1	21008	2018-08-30 08:40:38	2018-08-30	6
55324	2	21008	2018-08-30 08:40:39	2018-08-30	6
55325	1	21008	2018-09-05 11:16:07	2018-09-05	9
55326	3	21008	2018-09-05 11:16:08	2018-09-05	9
55327	1	21009	2018-08-29 10:12:27	2018-08-29	8
55328	2	21009	2018-08-29 10:12:34	2018-08-29	8
55329	3	21009	2018-09-05 11:16:33	2018-09-05	9
55330	1	21010	2018-08-29 10:10:27	2018-08-29	8
55331	2	21010	2018-08-29 10:10:31	2018-08-29	8
55332	3	21010	2018-08-30 13:32:40	2018-08-30	11
55333	1	21011	2018-08-29 10:07:52	2018-08-29	8
55334	2	21011	2018-08-29 10:07:56	2018-08-29	8
55335	3	21011	2018-08-30 16:09:48	2018-08-30	14
55336	1	21012	2018-08-29 10:06:47	2018-08-29	8
55337	2	21012	2018-08-29 10:06:53	2018-08-29	8
55338	3	21012	2018-12-05 14:39:34	2018-12-05	13
55339	1	21013	2018-08-29 09:46:46	2018-08-29	7
55340	2	21013	2018-08-29 09:46:50	2018-08-29	7
55341	3	21013	2018-08-29 15:10:51	2018-08-29	13
55342	1	21014	2018-08-29 09:40:56	2018-08-29	7
55343	2	21014	2018-08-29 09:41:01	2018-08-29	7
55344	3	21014	2018-10-15 10:58:02	2018-10-15	8
55345	1	21015	2018-08-29 09:40:53	2018-08-29	7
55346	2	21015	2018-08-29 09:40:58	2018-08-29	7
55347	1	21015	2018-09-05 14:20:26	2018-09-05	12
55348	3	21015	2018-09-05 14:20:26	2018-09-05	12
55349	1	21016	2018-08-29 09:14:34	2018-08-29	7
55350	2	21016	2018-08-29 09:14:39	2018-08-29	7
55351	3	21016	2018-08-31 12:21:57	2018-08-31	10
55352	1	21017	2018-08-29 09:14:22	2018-08-29	7
55353	2	21017	2018-08-29 09:14:27	2018-08-29	7
55354	3	21017	2018-09-05 11:16:53	2018-09-05	9
55355	1	21018	2018-08-29 09:12:40	2018-08-29	7
55356	2	21018	2018-08-29 09:12:43	2018-08-29	7
55357	3	21018	2018-12-05 09:43:42	2018-12-05	8
55358	1	21019	2018-08-29 09:06:30	2018-08-29	7
55359	2	21019	2018-08-29 09:06:34	2018-08-29	7
55360	3	21019	2018-09-11 14:20:30	2018-09-11	12
55361	1	21020	2018-08-29 07:48:30	2018-08-29	5
55362	2	21020	2018-08-29 07:48:34	2018-08-29	5
55363	1	21020	2018-09-07 12:40:56	2018-09-07	10
55364	3	21020	2018-09-07 12:40:56	2018-09-07	10
55365	1	21021	2018-08-29 07:46:24	2018-08-29	5
55366	2	21021	2018-08-29 07:46:29	2018-08-29	5
55367	3	21021	2018-09-25 14:20:32	2018-09-25	12
55368	1	21022	2018-08-28 17:17:58	2018-08-28	15
55369	2	21022	2018-08-28 17:18:03	2018-08-28	15
55370	1	21022	2018-09-05 13:40:52	2018-09-05	11
55371	3	21022	2018-09-05 13:40:52	2018-09-05	11
55372	1	21023	2018-08-28 16:04:22	2018-08-28	14
55373	2	21023	2018-08-28 16:04:26	2018-08-28	14
55374	3	21023	2018-09-05 11:18:05	2018-09-05	9
55375	1	21024	2018-08-28 13:59:04	2018-08-28	11
55376	2	21024	2018-08-28 13:59:09	2018-08-28	11
55377	1	21024	2018-08-31 13:00:34	2018-08-31	11
55378	3	21024	2018-08-31 13:00:34	2018-08-31	11
55379	1	21025	2018-08-28 12:38:11	2018-08-28	10
55380	2	21025	2018-08-28 12:38:16	2018-08-28	10
55381	3	21025	2018-09-05 11:18:34	2018-09-05	9
55382	1	21026	2018-08-28 12:35:39	2018-08-28	10
55383	2	21026	2018-08-28 12:35:43	2018-08-28	10
55384	3	21026	2018-09-18 11:40:22	2018-09-18	9
55385	1	21027	2018-08-28 12:04:06	2018-08-28	10
55386	2	21027	2018-08-28 12:04:11	2018-08-28	10
55387	3	21027	2018-12-05 09:43:04	2018-12-05	8
55388	1	21028	2018-08-28 10:52:42	2018-08-28	8
55389	2	21028	2018-08-28 10:52:47	2018-08-28	8
55390	3	21028	2018-12-05 09:40:00	2018-12-05	8
55391	1	21029	2018-08-28 10:53:09	2018-08-28	8
55392	2	21029	2018-08-28 10:53:14	2018-08-28	8
55393	3	21029	2018-12-05 09:41:11	2018-12-05	8
55394	1	21030	2018-08-28 10:50:22	2018-08-28	8
55395	2	21030	2018-08-28 10:50:26	2018-08-28	8
55396	3	21030	2018-09-26 12:16:27	2018-09-26	10
55397	1	21031	2018-08-28 10:42:49	2018-08-28	8
55398	2	21031	2018-08-28 10:42:53	2018-08-28	8
55399	3	21031	2018-08-30 16:09:39	2018-08-30	14
55400	1	21032	2018-08-28 10:19:13	2018-08-28	8
55401	2	21032	2018-08-28 10:19:17	2018-08-28	8
55402	3	21032	2018-08-29 06:40:41	2018-08-29	4
55403	1	21033	2018-08-28 10:00:42	2018-08-28	8
55404	2	21033	2018-08-28 10:00:46	2018-08-28	8
55405	3	21033	2018-09-25 08:00:21	2018-09-25	6
55406	1	21034	2018-08-28 09:50:54	2018-08-28	7
55407	2	21034	2018-08-28 09:50:58	2018-08-28	7
55408	3	21034	2018-08-31 14:03:14	2018-08-31	12
55409	1	21035	2018-08-28 09:13:20	2018-08-28	7
55410	2	21035	2018-08-28 09:13:24	2018-08-28	7
55411	3	21035	2018-09-05 09:37:40	2018-09-05	7
55412	1	21036	2018-08-27 16:39:18	2018-08-27	14
55413	2	21036	2018-08-27 16:39:22	2018-08-27	14
55414	3	21036	2018-12-05 09:23:47	2018-12-05	8
55415	1	21037	2018-08-27 16:35:50	2018-08-27	14
55416	2	21037	2018-08-27 16:35:54	2018-08-27	14
55417	1	21037	2018-09-07 10:40:51	2018-09-07	8
55418	3	21037	2018-09-07 10:40:51	2018-09-07	8
55419	1	21038	2018-08-27 16:32:59	2018-08-27	14
55420	2	21038	2018-08-27 16:33:04	2018-08-27	14
55421	3	21038	2018-08-28 08:20:34	2018-08-28	6
55422	1	21039	2018-08-27 16:22:49	2018-08-27	14
55423	2	21039	2018-08-27 16:22:53	2018-08-27	14
55424	3	21039	2018-09-20 11:00:35	2018-09-20	9
55425	1	21040	2018-08-27 16:26:49	2018-08-27	14
55426	2	21040	2018-08-27 16:26:52	2018-08-27	14
55427	3	21040	2018-09-05 11:19:06	2018-09-05	9
55428	1	21041	2018-08-27 16:10:53	2018-08-27	14
55429	2	21041	2018-08-27 16:10:57	2018-08-27	14
55430	3	21041	2018-08-31 12:20:10	2018-08-31	10
55431	1	21042	2018-08-27 15:56:32	2018-08-27	13
55432	2	21042	2018-08-27 15:56:36	2018-08-27	13
55433	3	21042	2018-09-10 08:01:06	2018-09-10	6
55434	1	21043	2018-08-27 15:54:05	2018-08-27	13
55435	2	21043	2018-08-27 15:54:09	2018-08-27	13
55436	1	21043	2018-08-31 12:21:36	2018-08-31	10
55437	3	21043	2018-08-31 12:21:36	2018-08-31	10
55438	1	21044	2018-08-27 14:51:56	2018-08-27	12
55439	2	21044	2018-08-27 14:52:00	2018-08-27	12
55440	3	21044	2018-08-28 12:20:26	2018-08-28	10
55441	1	21045	2018-08-27 15:20:26	2018-08-27	13
55442	2	21045	2018-08-27 15:20:32	2018-08-27	13
55443	1	21045	2018-09-05 13:40:36	2018-09-05	11
55444	3	21045	2018-09-05 13:40:37	2018-09-05	11
55445	1	21046	2018-08-27 14:44:44	2018-08-27	12
55446	2	21046	2018-08-27 14:44:48	2018-08-27	12
55447	3	21046	2018-08-29 07:40:40	2018-08-29	5
55448	1	21047	2018-08-27 14:31:31	2018-08-27	12
55449	2	21047	2018-08-27 14:31:35	2018-08-27	12
55450	3	21047	2018-08-29 09:34:26	2018-08-29	7
55451	1	21048	2018-08-27 12:39:22	2018-08-27	10
55452	2	21048	2018-08-27 12:39:29	2018-08-27	10
55453	1	21048	2018-09-11 16:40:24	2018-09-11	14
55454	3	21048	2018-09-11 16:40:24	2018-09-11	14
55455	1	21049	2018-08-27 12:06:50	2018-08-27	10
55456	2	21049	2018-08-27 12:06:55	2018-08-27	10
55457	3	21049	2018-08-29 13:46:48	2018-08-29	11
55458	1	21050	2018-08-27 11:27:23	2018-08-27	9
55459	2	21050	2018-08-27 11:27:27	2018-08-27	9
55460	1	21050	2018-09-05 13:00:17	2018-09-05	11
55461	3	21050	2018-09-05 13:00:17	2018-09-05	11
55462	1	21051	2018-08-27 11:28:07	2018-08-27	9
55463	2	21051	2018-08-27 11:28:11	2018-08-27	9
55464	1	21051	2018-09-14 12:20:39	2018-09-14	10
55465	3	21051	2018-09-14 12:20:40	2018-09-14	10
55466	1	21052	2018-08-27 11:24:02	2018-08-27	9
55467	2	21052	2018-08-27 11:24:07	2018-08-27	9
55468	1	21052	2018-08-28 11:20:32	2018-08-28	9
55469	3	21052	2018-08-28 11:20:32	2018-08-28	9
55470	1	21053	2018-08-27 11:22:20	2018-08-27	9
55471	2	21053	2018-08-27 11:22:23	2018-08-27	9
55472	1	21053	2018-08-29 13:00:43	2018-08-29	11
55473	3	21053	2018-08-29 13:00:43	2018-08-29	11
55474	1	21054	2018-08-27 11:18:35	2018-08-27	9
55475	2	21054	2018-08-27 11:18:39	2018-08-27	9
55476	3	21054	2018-08-29 13:33:14	2018-08-29	11
55477	1	21055	2018-08-27 11:16:11	2018-08-27	9
55478	2	21055	2018-08-27 11:16:15	2018-08-27	9
55479	3	21055	2018-08-29 09:29:36	2018-08-29	7
55480	1	21056	2018-08-27 11:07:18	2018-08-27	9
55481	2	21056	2018-08-27 11:07:22	2018-08-27	9
55482	3	21056	2018-10-11 14:38:03	2018-10-11	12
55483	1	21057	2018-08-27 10:56:12	2018-08-27	8
55484	2	21057	2018-08-27 10:56:17	2018-08-27	8
55485	3	21057	2018-09-11 16:00:38	2018-09-11	14
55486	1	21058	2018-08-27 10:17:58	2018-08-27	8
55487	2	21058	2018-08-27 10:18:04	2018-08-27	8
55488	1	21058	2018-09-27 14:40:09	2018-09-27	12
55489	3	21058	2018-09-27 14:40:09	2018-09-27	12
55490	1	21059	2018-08-27 10:13:33	2018-08-27	8
55491	2	21059	2018-08-27 10:13:39	2018-08-27	8
55492	3	21059	2018-09-07 09:22:00	2018-09-07	7
55493	1	21060	2018-08-27 10:11:09	2018-08-27	8
55494	2	21060	2018-08-27 10:11:15	2018-08-27	8
55495	1	21060	2018-08-30 09:20:47	2018-08-30	7
55496	3	21060	2018-08-30 09:20:47	2018-08-30	7
55497	1	21061	2018-08-27 10:10:56	2018-08-27	8
55498	2	21061	2018-08-27 10:11:01	2018-08-27	8
55499	3	21061	2018-12-05 09:21:57	2018-12-05	8
55500	1	21062	2018-08-27 10:00:55	2018-08-27	8
55501	2	21062	2018-08-27 10:00:59	2018-08-27	8
55502	3	21062	2018-09-04 08:41:29	2018-09-04	6
55503	1	21063	2018-08-27 09:52:41	2018-08-27	7
55504	2	21063	2018-08-27 09:52:46	2018-08-27	7
55505	3	21063	2018-12-03 10:32:05	2018-12-03	9
55506	1	21064	2018-08-27 09:50:26	2018-08-27	7
55507	2	21064	2018-08-27 09:50:30	2018-08-27	7
55508	3	21064	2018-10-08 16:43:17	2018-10-08	14
55509	1	21065	2018-08-27 09:51:53	2018-08-27	7
55510	2	21065	2018-08-27 09:51:57	2018-08-27	7
55511	3	21065	2018-09-05 11:19:40	2018-09-05	9
55512	1	21066	2018-08-27 09:34:41	2018-08-27	7
55513	2	21066	2018-08-27 09:34:46	2018-08-27	7
55514	3	21066	2018-08-28 12:01:27	2018-08-28	10
55515	2	21067	2018-08-24 16:40:04	2018-08-24	14
55516	1	21067	2018-08-24 16:40:07	2018-08-24	14
55517	2	21067	2018-08-24 16:40:08	2018-08-24	14
55518	1	21067	2018-08-27 11:01:04	2018-08-27	9
55519	2	21067	2018-08-27 11:01:05	2018-08-27	9
55520	1	21067	2018-09-05 11:20:02	2018-09-05	9
55521	3	21067	2018-09-05 11:20:03	2018-09-05	9
55522	1	21068	2018-08-24 15:54:41	2018-08-24	13
55523	2	21068	2018-08-24 15:54:45	2018-08-24	13
55524	3	21068	2018-08-31 07:40:29	2018-08-31	5
55525	1	21069	2018-08-24 14:45:43	2018-08-24	12
55526	2	21069	2018-08-24 14:45:47	2018-08-24	12
55527	1	21070	2018-08-24 14:38:19	2018-08-24	12
55528	2	21070	2018-08-24 14:38:25	2018-08-24	12
55529	3	21070	2018-10-11 15:40:11	2018-10-11	13
55530	1	21071	2018-08-24 14:36:47	2018-08-24	12
55531	2	21071	2018-08-24 14:36:51	2018-08-24	12
55532	3	21071	2018-09-03 11:21:15	2018-09-03	9
55533	1	21072	2018-08-24 14:30:49	2018-08-24	12
55534	2	21072	2018-08-24 14:30:55	2018-08-24	12
55535	3	21072	2018-09-05 11:20:36	2018-09-05	9
55536	1	21073	2018-08-24 14:28:31	2018-08-24	12
55537	2	21073	2018-08-24 14:28:37	2018-08-24	12
55538	1	21073	2018-10-15 14:20:19	2018-10-15	12
55539	3	21073	2018-10-15 14:20:20	2018-10-15	12
55540	2	21074	2018-08-24 11:23:28	2018-08-24	9
55541	1	21074	2018-08-24 11:23:32	2018-08-24	9
55542	2	21074	2018-08-24 11:23:33	2018-08-24	9
55543	1	21074	2018-08-24 12:40:07	2018-08-24	10
55544	2	21074	2018-08-24 12:40:08	2018-08-24	10
55545	3	21074	2018-12-05 09:20:26	2018-12-05	8
55546	1	21075	2018-08-24 11:18:23	2018-08-24	9
55547	2	21075	2018-08-24 11:18:28	2018-08-24	9
55548	3	21075	2018-12-05 16:02:47	2018-12-05	15
55549	1	21076	2018-08-24 11:13:27	2018-08-24	9
55550	2	21076	2018-08-24 11:13:31	2018-08-24	9
55551	3	21076	2018-09-05 11:21:05	2018-09-05	9
55552	1	21077	2018-08-24 11:15:02	2018-08-24	9
55553	2	21077	2018-08-24 11:15:05	2018-08-24	9
55554	1	21077	2018-09-06 15:40:58	2018-09-06	13
55555	3	21077	2018-09-06 15:40:58	2018-09-06	13
55556	1	21078	2018-08-24 11:11:54	2018-08-24	9
55557	2	21078	2018-08-24 11:11:58	2018-08-24	9
55558	3	21078	2018-09-05 11:21:31	2018-09-05	9
55559	1	21079	2018-08-24 11:01:36	2018-08-24	9
55560	2	21079	2018-08-24 11:01:41	2018-08-24	9
55561	3	21079	2018-12-05 16:03:18	2018-12-05	15
55562	1	21080	2018-08-24 10:53:52	2018-08-24	8
55563	2	21080	2018-08-24 10:53:56	2018-08-24	8
55564	3	21080	2018-09-25 10:00:28	2018-09-25	8
55565	1	21081	2018-08-24 10:32:25	2018-08-24	8
55566	2	21081	2018-08-24 10:32:30	2018-08-24	8
55567	3	21081	2018-08-24 13:53:31	2018-08-24	11
55568	1	21082	2018-08-24 09:54:14	2018-08-24	7
55569	2	21082	2018-08-24 09:54:18	2018-08-24	7
55570	3	21082	2018-08-28 08:20:58	2018-08-28	6
55571	1	21083	2018-08-24 09:44:35	2018-08-24	7
55572	2	21083	2018-08-24 09:44:39	2018-08-24	7
55573	3	21083	2018-12-05 09:15:22	2018-12-05	8
55574	1	21084	2018-08-24 09:12:58	2018-08-24	7
55575	2	21084	2018-08-24 09:13:02	2018-08-24	7
55576	1	21084	2018-08-29 16:40:14	2018-08-29	14
55577	3	21084	2018-08-29 16:40:14	2018-08-29	14
55578	1	21085	2018-08-24 09:10:02	2018-08-24	7
55579	2	21085	2018-08-24 09:10:05	2018-08-24	7
55580	1	21085	2018-09-03 09:20:49	2018-09-03	7
55581	3	21085	2018-09-03 09:20:49	2018-09-03	7
55582	1	21086	2018-08-24 08:49:42	2018-08-24	6
55583	2	21086	2018-08-24 08:49:45	2018-08-24	6
55584	3	21086	2018-08-24 13:52:56	2018-08-24	11
55585	1	21087	2018-08-24 08:46:12	2018-08-24	6
55586	2	21087	2018-08-24 08:46:16	2018-08-24	6
55587	3	21087	2018-08-24 13:51:25	2018-08-24	11
55588	1	21088	2018-08-24 08:14:50	2018-08-24	6
55589	2	21088	2018-08-24 08:14:57	2018-08-24	6
55590	1	21088	2018-08-24 12:40:52	2018-08-24	10
55591	3	21088	2018-08-24 12:40:52	2018-08-24	10
55592	1	21089	2018-08-24 08:06:55	2018-08-24	6
55593	2	21089	2018-08-24 08:06:59	2018-08-24	6
55594	3	21089	2018-12-05 09:13:58	2018-12-05	8
55595	1	21090	2018-08-24 07:59:14	2018-08-24	5
55596	2	21090	2018-08-24 07:59:20	2018-08-24	5
55597	3	21090	2018-08-27 14:00:32	2018-08-27	12
55598	1	21091	2018-08-23 16:42:16	2018-08-23	14
55599	2	21091	2018-08-23 16:42:24	2018-08-23	14
55600	1	21091	2018-08-30 12:20:39	2018-08-30	10
55601	3	21091	2018-08-30 12:20:39	2018-08-30	10
55602	1	21092	2018-08-23 16:13:54	2018-08-23	14
55603	2	21092	2018-08-23 16:13:58	2018-08-23	14
55604	3	21092	2018-12-06 14:17:29	2018-12-06	13
55605	1	21093	2018-08-23 15:35:25	2018-08-23	13
55606	2	21093	2018-08-23 15:35:29	2018-08-23	13
55607	3	21093	2018-09-05 11:21:58	2018-09-05	9
55608	1	21094	2018-08-23 15:10:40	2018-08-23	13
55609	2	21094	2018-08-23 15:10:45	2018-08-23	13
55610	3	21094	2018-09-19 12:09:59	2018-09-19	10
55611	1	21095	2018-08-23 14:49:59	2018-08-23	12
55612	2	21095	2018-08-23 14:50:05	2018-08-23	12
55613	3	21095	2018-08-28 11:24:44	2018-08-28	9
55614	1	21096	2018-08-23 14:37:40	2018-08-23	12
55615	2	21096	2018-08-23 14:37:43	2018-08-23	12
55616	3	21096	2018-08-28 12:00:34	2018-08-28	10
55617	1	21097	2018-08-23 14:22:19	2018-08-23	12
55618	2	21097	2018-08-23 14:22:23	2018-08-23	12
55619	3	21097	2018-12-05 16:03:54	2018-12-05	15
55620	1	21098	2018-08-23 14:17:00	2018-08-23	12
55621	2	21098	2018-08-23 14:17:05	2018-08-23	12
55622	3	21098	2018-09-05 11:22:27	2018-09-05	9
55623	1	21099	2018-08-23 14:14:08	2018-08-23	12
55624	2	21099	2018-08-23 14:14:12	2018-08-23	12
55625	3	21099	2018-08-29 09:00:30	2018-08-29	7
55626	1	21100	2018-08-23 14:14:26	2018-08-23	12
55627	2	21100	2018-08-23 14:14:30	2018-08-23	12
55628	3	21100	2018-08-24 08:56:40	2018-08-24	6
55629	1	21101	2018-08-23 14:02:45	2018-08-23	12
55630	2	21101	2018-08-23 14:02:50	2018-08-23	12
55631	1	21101	2018-08-24 13:00:27	2018-08-24	11
55632	3	21101	2018-08-24 13:00:27	2018-08-24	11
55633	1	21102	2018-08-23 11:29:58	2018-08-23	9
55634	2	21102	2018-08-23 11:30:03	2018-08-23	9
55635	3	21102	2018-11-26 16:20:29	2018-11-26	15
55636	1	21103	2018-08-23 11:19:42	2018-08-23	9
55637	2	21103	2018-08-23 11:19:47	2018-08-23	9
55638	3	21103	2018-12-04 13:53:39	2018-12-04	12
55639	1	21104	2018-08-23 10:29:39	2018-08-23	8
55640	2	21104	2018-08-23 10:29:43	2018-08-23	8
55641	3	21104	2018-10-11 11:01:58	2018-10-11	9
55642	1	21105	2018-08-23 10:16:33	2018-08-23	8
55643	2	21105	2018-08-23 10:16:38	2018-08-23	8
55644	1	21105	2018-11-07 12:01:22	2018-11-07	11
55645	3	21105	2018-11-07 12:01:23	2018-11-07	11
55646	2	21106	2018-08-23 10:08:51	2018-08-23	8
55647	1	21106	2018-08-23 10:08:55	2018-08-23	8
55648	2	21106	2018-08-23 10:08:56	2018-08-23	8
55649	1	21106	2018-08-24 08:00:25	2018-08-24	6
55650	3	21106	2018-08-24 08:00:25	2018-08-24	6
55651	1	21107	2018-08-23 10:00:10	2018-08-23	8
55652	2	21107	2018-08-23 10:00:15	2018-08-23	8
55653	3	21107	2018-10-17 16:49:25	2018-10-17	14
55654	1	21108	2018-08-23 09:36:09	2018-08-23	7
55655	2	21108	2018-08-23 09:36:14	2018-08-23	7
55656	3	21108	2018-08-27 09:00:08	2018-08-27	7
55657	1	21109	2018-08-23 08:12:19	2018-08-23	6
55658	2	21109	2018-08-23 08:12:23	2018-08-23	6
55659	1	21109	2018-08-23 10:20:09	2018-08-23	8
55660	3	21109	2018-08-23 10:20:09	2018-08-23	8
55661	1	21110	2018-08-23 08:07:02	2018-08-23	6
55662	2	21110	2018-08-23 08:07:07	2018-08-23	6
55663	1	21110	2018-09-10 10:20:33	2018-09-10	8
55664	3	21110	2018-09-10 10:20:33	2018-09-10	8
55665	1	21111	2018-08-22 16:20:30	2018-08-22	14
55666	2	21111	2018-08-22 16:20:36	2018-08-22	14
55667	3	21111	2018-08-29 14:40:39	2018-08-29	12
55668	1	21112	2018-08-22 15:48:12	2018-08-22	13
55669	2	21112	2018-08-22 15:48:17	2018-08-22	13
55670	3	21112	2018-09-05 11:22:55	2018-09-05	9
55671	1	21113	2018-08-22 15:33:41	2018-08-22	13
55672	2	21113	2018-08-22 15:33:47	2018-08-22	13
55673	3	21113	2018-08-23 14:09:58	2018-08-23	12
55674	1	21114	2018-08-22 14:02:50	2018-08-22	12
55675	2	21114	2018-08-22 14:02:55	2018-08-22	12
55676	1	21114	2018-09-07 11:41:07	2018-09-07	9
55677	3	21114	2018-09-07 11:41:07	2018-09-07	9
55678	2	21115	2018-08-22 12:01:39	2018-08-22	10
55679	1	21115	2018-08-22 12:01:42	2018-08-22	10
55680	2	21115	2018-08-22 12:01:43	2018-08-22	10
55681	1	21115	2018-09-10 15:00:56	2018-09-10	13
55682	2	21115	2018-09-10 15:00:56	2018-09-10	13
55683	1	21115	2018-09-20 11:02:21	2018-09-20	9
55684	3	21115	2018-09-20 11:02:22	2018-09-20	9
55685	1	21116	2018-08-22 10:40:01	2018-08-22	8
55686	2	21116	2018-08-22 10:40:05	2018-08-22	8
55687	3	21116	2018-10-31 15:01:33	2018-10-31	14
55688	1	21117	2018-08-22 10:19:11	2018-08-22	8
55689	2	21117	2018-08-22 10:19:15	2018-08-22	8
55690	1	21118	2018-08-22 10:20:29	2018-08-22	8
55691	2	21118	2018-08-22 10:20:36	2018-08-22	8
55692	3	21118	2018-12-05 09:38:00	2018-12-05	8
55693	1	21119	2018-08-22 10:16:18	2018-08-22	8
55694	2	21119	2018-08-22 10:16:24	2018-08-22	8
55695	1	21119	2018-08-24 11:40:22	2018-08-24	9
55696	3	21119	2018-08-24 11:40:23	2018-08-24	9
55697	2	21120	2018-08-22 10:05:59	2018-08-22	8
55698	1	21120	2018-08-22 10:06:04	2018-08-22	8
55699	2	21120	2018-08-22 10:06:06	2018-08-22	8
55700	1	21120	2018-08-24 09:40:19	2018-08-24	7
55701	2	21120	2018-08-24 09:40:20	2018-08-24	7
55702	3	21120	2018-12-04 13:50:53	2018-12-04	12
55703	1	21121	2018-08-22 10:02:09	2018-08-22	8
55704	2	21121	2018-08-22 10:02:16	2018-08-22	8
55705	3	21121	2018-12-03 10:14:20	2018-12-03	9
55706	1	21122	2018-08-22 09:57:08	2018-08-22	7
55707	2	21122	2018-08-22 09:57:15	2018-08-22	7
55708	3	21122	2018-08-30 09:54:14	2018-08-30	7
55709	1	21123	2018-08-22 09:51:11	2018-08-22	7
55710	2	21123	2018-08-22 09:51:16	2018-08-22	7
55711	1	21123	2018-08-30 09:40:58	2018-08-30	7
55712	3	21123	2018-08-30 09:40:58	2018-08-30	7
55713	1	21124	2018-08-22 09:39:18	2018-08-22	7
55714	2	21124	2018-08-22 09:39:22	2018-08-22	7
55715	3	21124	2018-08-24 08:00:28	2018-08-24	6
55716	1	21125	2018-08-22 09:38:07	2018-08-22	7
55717	2	21125	2018-08-22 09:38:12	2018-08-22	7
55718	1	21125	2018-08-24 08:20:11	2018-08-24	6
55719	3	21125	2018-08-24 08:20:11	2018-08-24	6
55720	1	21126	2018-08-22 09:36:10	2018-08-22	7
55721	2	21126	2018-08-22 09:36:16	2018-08-22	7
55722	1	21126	2018-08-24 08:00:45	2018-08-24	6
55723	3	21126	2018-08-24 08:00:45	2018-08-24	6
55724	1	21127	2018-08-22 09:33:56	2018-08-22	7
55725	2	21127	2018-08-22 09:34:03	2018-08-22	7
55726	1	21127	2018-08-24 08:40:21	2018-08-24	6
55727	3	21127	2018-08-24 08:40:21	2018-08-24	6
55728	1	21128	2018-08-22 09:30:48	2018-08-22	7
55729	2	21128	2018-08-22 09:30:55	2018-08-22	7
55730	3	21128	2018-08-29 11:49:52	2018-08-29	9
55731	1	21129	2018-08-22 09:20:06	2018-08-22	7
55732	2	21129	2018-08-22 09:20:12	2018-08-22	7
55733	3	21129	2018-12-04 13:50:15	2018-12-04	12
55734	2	21130	2018-08-22 09:17:17	2018-08-22	7
55735	1	21130	2018-08-22 09:17:22	2018-08-22	7
55736	2	21130	2018-08-22 09:17:23	2018-08-22	7
55737	1	21130	2018-08-28 14:00:45	2018-08-28	12
55738	2	21130	2018-08-28 14:00:46	2018-08-28	12
55739	3	21130	2018-12-04 13:31:40	2018-12-04	12
55740	1	21131	2018-08-22 09:11:59	2018-08-22	7
55741	2	21131	2018-08-22 09:12:06	2018-08-22	7
55742	3	21131	2018-12-04 13:27:52	2018-12-04	12
55743	1	21132	2018-08-22 08:59:56	2018-08-22	6
55744	2	21132	2018-08-22 09:00:03	2018-08-22	7
55745	2	21133	2018-08-22 08:50:55	2018-08-22	6
55746	1	21133	2018-08-22 08:50:58	2018-08-22	6
55747	2	21133	2018-08-22 08:50:59	2018-08-22	6
55748	1	21133	2018-08-22 13:00:20	2018-08-22	11
55749	2	21133	2018-08-22 13:00:21	2018-08-22	11
55750	1	21133	2018-09-03 16:45:44	2018-09-03	14
55751	3	21133	2018-09-03 16:45:44	2018-09-03	14
55752	1	21134	2018-08-22 08:55:31	2018-08-22	6
55753	2	21134	2018-08-22 08:55:38	2018-08-22	6
55754	3	21134	2018-10-12 10:28:39	2018-10-12	8
55755	1	21135	2018-08-22 07:44:58	2018-08-22	5
55756	2	21135	2018-08-22 07:45:03	2018-08-22	5
55757	3	21135	2018-09-05 11:23:28	2018-09-05	9
55758	1	21136	2018-08-21 16:41:26	2018-08-21	14
55759	2	21136	2018-08-21 16:41:29	2018-08-21	14
55760	3	21136	2018-08-22 13:40:36	2018-08-22	11
55761	1	21137	2018-08-21 15:33:57	2018-08-21	13
55762	2	21137	2018-08-21 15:34:01	2018-08-21	13
55763	3	21137	2018-12-05 14:34:49	2018-12-05	13
55764	1	21138	2018-08-21 15:30:15	2018-08-21	13
55765	2	21138	2018-08-21 15:30:19	2018-08-21	13
55766	3	21138	2018-08-29 12:20:41	2018-08-29	10
55767	1	21139	2018-08-21 15:28:19	2018-08-21	13
55768	2	21139	2018-08-21 15:28:24	2018-08-21	13
55769	1	21140	2018-08-21 15:19:23	2018-08-21	13
55770	2	21140	2018-08-21 15:19:28	2018-08-21	13
55771	3	21140	2018-09-25 14:42:10	2018-09-25	12
55772	2	21141	2018-08-21 14:50:09	2018-08-21	12
55773	1	21141	2018-08-21 14:50:13	2018-08-21	12
55774	2	21141	2018-08-21 14:50:14	2018-08-21	12
55775	1	21141	2018-08-23 13:20:42	2018-08-23	11
55776	2	21141	2018-08-23 13:20:42	2018-08-23	11
55777	1	21141	2018-09-03 16:36:02	2018-09-03	14
55778	3	21141	2018-09-03 16:36:02	2018-09-03	14
55779	1	21142	2018-08-21 14:00:28	2018-08-21	12
55780	2	21142	2018-08-21 14:00:33	2018-08-21	12
55781	3	21142	2018-08-23 08:34:38	2018-08-23	6
55782	1	21143	2018-08-21 11:40:36	2018-08-21	9
55783	2	21143	2018-08-21 11:40:41	2018-08-21	9
55784	3	21143	2018-12-04 13:26:31	2018-12-04	12
55785	1	21144	2018-08-21 11:40:55	2018-08-21	9
55786	2	21144	2018-08-21 11:40:59	2018-08-21	9
55787	3	21144	2018-09-04 16:20:24	2018-09-04	14
55788	1	21145	2018-08-21 11:24:48	2018-08-21	9
55789	2	21145	2018-08-21 11:24:52	2018-08-21	9
55790	3	21145	2018-08-31 15:41:38	2018-08-31	13
55791	1	21146	2018-08-21 11:09:10	2018-08-21	9
55792	2	21146	2018-08-21 11:09:13	2018-08-21	9
55793	3	21146	2018-12-05 09:32:58	2018-12-05	8
55794	1	21147	2018-08-21 10:47:07	2018-08-21	8
55795	2	21147	2018-08-21 10:47:12	2018-08-21	8
55796	3	21147	2018-12-04 13:29:56	2018-12-04	12
55797	1	21148	2018-08-21 10:27:21	2018-08-21	8
55798	2	21148	2018-08-21 10:27:25	2018-08-21	8
55799	3	21148	2018-09-20 11:02:51	2018-09-20	9
55800	1	21149	2018-08-21 09:38:19	2018-08-21	7
55801	2	21149	2018-08-21 09:38:23	2018-08-21	7
55802	3	21149	2018-08-29 15:51:56	2018-08-29	13
55803	1	21150	2018-08-21 07:59:03	2018-08-21	5
55804	2	21150	2018-08-21 07:59:08	2018-08-21	5
55805	1	21150	2018-08-22 08:20:15	2018-08-22	6
55806	3	21150	2018-08-22 08:20:16	2018-08-22	6
55807	1	21151	2018-08-21 07:56:48	2018-08-21	5
55808	2	21151	2018-08-21 07:56:54	2018-08-21	5
55809	1	21152	2018-08-20 16:36:43	2018-08-20	14
55810	2	21152	2018-08-20 16:36:46	2018-08-20	14
55811	1	21152	2018-09-07 12:40:57	2018-09-07	10
55812	3	21152	2018-09-07 12:40:58	2018-09-07	10
55813	1	21153	2018-08-20 16:28:40	2018-08-20	14
55814	2	21153	2018-08-20 16:28:44	2018-08-20	14
55815	3	21153	2018-08-31 15:42:58	2018-08-31	13
55816	1	21154	2018-08-20 16:36:29	2018-08-20	14
55817	2	21154	2018-08-20 16:36:33	2018-08-20	14
55818	1	21155	2018-08-20 15:00:17	2018-08-20	13
55819	2	21155	2018-08-20 15:00:22	2018-08-20	13
55820	3	21155	2018-08-28 12:40:32	2018-08-28	10
55821	1	21156	2018-08-20 14:58:06	2018-08-20	12
55822	2	21156	2018-08-20 14:58:10	2018-08-20	12
55823	3	21156	2018-08-22 07:20:10	2018-08-22	5
55824	1	21157	2018-08-20 14:54:46	2018-08-20	12
55825	2	21157	2018-08-20 14:54:50	2018-08-20	12
55826	3	21157	2018-08-27 11:40:23	2018-08-27	9
55827	1	21158	2018-08-20 14:14:20	2018-08-20	12
55828	2	21158	2018-08-20 14:14:24	2018-08-20	12
55829	1	21158	2018-10-24 11:00:45	2018-10-24	9
55830	3	21158	2018-10-24 11:00:45	2018-10-24	9
55831	1	21159	2018-08-20 14:08:14	2018-08-20	12
55832	2	21159	2018-08-20 14:08:18	2018-08-20	12
55833	3	21159	2018-09-05 11:24:12	2018-09-05	9
55834	1	21160	2018-08-20 12:09:06	2018-08-20	10
55835	2	21160	2018-08-20 12:09:10	2018-08-20	10
55836	3	21160	2018-12-05 16:06:08	2018-12-05	15
55837	1	21161	2018-08-20 11:51:06	2018-08-20	9
55838	2	21161	2018-08-20 11:51:11	2018-08-20	9
55839	1	21161	2018-08-22 08:20:47	2018-08-22	6
55840	3	21161	2018-08-22 08:20:47	2018-08-22	6
55841	1	21162	2018-08-20 11:26:07	2018-08-20	9
55842	2	21162	2018-08-20 11:26:12	2018-08-20	9
55843	3	21162	2018-08-20 13:56:29	2018-08-20	11
55844	1	21163	2018-08-20 11:17:27	2018-08-20	9
55845	2	21163	2018-08-20 11:17:31	2018-08-20	9
55846	3	21163	2018-08-21 07:40:30	2018-08-21	5
55847	1	21164	2018-08-20 10:36:09	2018-08-20	8
55848	2	21164	2018-08-20 10:36:13	2018-08-20	8
55849	3	21164	2018-12-05 09:30:10	2018-12-05	8
55850	1	21165	2018-08-20 10:32:41	2018-08-20	8
55851	2	21165	2018-08-20 10:32:46	2018-08-20	8
55852	3	21165	2018-08-29 13:44:44	2018-08-29	11
55853	1	21166	2018-08-20 10:06:55	2018-08-20	8
55854	2	21166	2018-08-20 10:07:03	2018-08-20	8
55855	1	21166	2018-08-22 07:00:51	2018-08-22	5
55856	3	21166	2018-08-22 07:00:51	2018-08-22	5
55857	1	21167	2018-08-20 09:48:00	2018-08-20	7
55858	2	21167	2018-08-20 09:48:09	2018-08-20	7
55859	3	21167	2018-12-04 11:44:08	2018-12-04	10
55860	1	21168	2018-08-20 09:43:34	2018-08-20	7
55861	2	21168	2018-08-20 09:43:43	2018-08-20	7
55862	1	21168	2018-08-23 13:21:52	2018-08-23	11
55863	3	21168	2018-08-23 13:21:52	2018-08-23	11
55864	1	21169	2018-08-20 09:37:17	2018-08-20	7
55865	2	21169	2018-08-20 09:37:22	2018-08-20	7
55866	3	21169	2018-08-21 14:29:01	2018-08-21	12
55867	1	21170	2018-08-20 09:26:30	2018-08-20	7
55868	2	21170	2018-08-20 09:26:38	2018-08-20	7
55869	3	21170	2018-08-29 11:42:29	2018-08-29	9
55870	1	21171	2018-08-20 09:21:12	2018-08-20	7
55871	2	21171	2018-08-20 09:21:20	2018-08-20	7
55872	3	21171	2018-08-23 13:20:32	2018-08-23	11
55873	1	21172	2018-08-20 08:55:40	2018-08-20	6
55874	2	21172	2018-08-20 08:55:44	2018-08-20	6
55875	3	21172	2018-10-19 14:33:00	2018-10-19	12
55876	1	21173	2018-08-20 08:12:41	2018-08-20	6
55877	2	21173	2018-08-20 08:12:45	2018-08-20	6
55878	1	21173	2018-08-29 12:40:30	2018-08-29	10
55879	3	21173	2018-08-29 12:40:30	2018-08-29	10
55880	1	21174	2018-08-20 08:07:26	2018-08-20	6
55881	2	21174	2018-08-20 08:07:41	2018-08-20	6
55882	3	21174	2018-08-20 10:25:52	2018-08-20	8
55883	1	21175	2018-08-20 07:59:24	2018-08-20	5
55884	2	21175	2018-08-20 07:59:29	2018-08-20	5
55885	3	21175	2018-09-05 11:25:02	2018-09-05	9
55886	1	21176	2018-08-20 07:52:44	2018-08-20	5
55887	2	21176	2018-08-20 07:52:49	2018-08-20	5
55888	1	21176	2018-08-27 13:20:18	2018-08-27	11
55889	3	21176	2018-08-27 13:20:19	2018-08-27	11
55890	1	21177	2018-08-17 16:51:03	2018-08-17	14
55891	2	21177	2018-08-17 16:51:07	2018-08-17	14
55892	3	21177	2018-09-05 11:25:29	2018-09-05	9
55893	1	21178	2018-08-17 16:43:52	2018-08-17	14
55894	2	21178	2018-08-17 16:43:56	2018-08-17	14
55895	1	21178	2018-08-23 09:00:09	2018-08-23	7
55896	3	21178	2018-08-23 09:00:09	2018-08-23	7
55897	1	21179	2018-08-17 16:41:22	2018-08-17	14
55898	2	21179	2018-08-17 16:41:27	2018-08-17	14
55899	3	21179	2018-08-20 11:00:20	2018-08-20	9
55900	1	21180	2018-08-17 16:36:24	2018-08-17	14
55901	2	21180	2018-08-17 16:36:29	2018-08-17	14
55902	3	21180	2018-12-04 11:39:20	2018-12-04	10
55903	1	21181	2018-08-17 16:33:12	2018-08-17	14
55904	2	21181	2018-08-17 16:33:16	2018-08-17	14
55905	3	21181	2018-08-20 09:00:24	2018-08-20	7
55906	1	21182	2018-08-17 16:14:28	2018-08-17	14
55907	2	21182	2018-08-17 16:14:34	2018-08-17	14
55908	3	21182	2018-12-04 11:38:05	2018-12-04	10
55909	1	21183	2018-08-17 15:30:58	2018-08-17	13
55910	2	21183	2018-08-17 15:31:05	2018-08-17	13
55911	3	21183	2018-12-04 11:36:46	2018-12-04	10
55912	1	21184	2018-08-17 15:13:16	2018-08-17	13
55913	2	21184	2018-08-17 15:13:22	2018-08-17	13
55914	3	21184	2018-12-04 11:33:57	2018-12-04	10
55915	1	21185	2018-08-17 14:36:56	2018-08-17	12
55916	2	21185	2018-08-17 14:37:00	2018-08-17	12
55917	3	21185	2018-12-04 11:30:42	2018-12-04	10
55918	1	21186	2018-08-17 14:25:59	2018-08-17	12
55919	2	21186	2018-08-17 14:26:03	2018-08-17	12
55920	3	21186	2018-09-05 11:26:04	2018-09-05	9
55921	1	21187	2018-08-17 14:26:47	2018-08-17	12
55922	2	21187	2018-08-17 14:26:52	2018-08-17	12
55923	3	21187	2018-08-22 13:40:59	2018-08-22	11
55924	1	21188	2018-08-17 11:36:43	2018-08-17	9
55925	2	21188	2018-08-17 11:36:47	2018-08-17	9
55926	3	21188	2018-09-12 10:20:18	2018-09-12	8
55927	1	21189	2018-08-17 11:00:37	2018-08-17	9
55928	2	21189	2018-08-17 11:00:42	2018-08-17	9
55929	3	21189	2018-08-20 14:32:22	2018-08-20	12
55930	1	21190	2018-08-17 09:13:22	2018-08-17	7
55931	2	21190	2018-08-17 09:13:26	2018-08-17	7
55932	3	21190	2018-08-21 09:20:47	2018-08-21	7
55933	1	21191	2018-08-17 09:08:39	2018-08-17	7
55934	2	21191	2018-08-17 09:08:46	2018-08-17	7
55935	3	21191	2018-09-05 11:26:43	2018-09-05	9
55936	1	21192	2018-08-17 08:48:33	2018-08-17	6
55937	2	21192	2018-08-17 08:48:38	2018-08-17	6
55938	3	21192	2018-08-17 11:00:43	2018-08-17	9
55939	1	21193	2018-08-16 16:51:56	2018-08-16	14
55940	2	21193	2018-08-16 16:52:00	2018-08-16	14
55941	3	21193	2018-10-11 10:00:52	2018-10-11	8
55942	1	21194	2018-08-16 15:20:08	2018-08-16	13
55943	2	21194	2018-08-16 15:20:12	2018-08-16	13
55944	1	21195	2018-08-16 14:50:55	2018-08-16	12
55945	2	21195	2018-08-16 14:51:00	2018-08-16	12
55946	3	21195	2018-11-16 08:42:36	2018-11-16	7
55947	1	21196	2018-08-16 14:47:11	2018-08-16	12
55948	2	21196	2018-08-16 14:47:15	2018-08-16	12
55949	3	21196	2018-08-17 08:00:24	2018-08-17	6
55950	1	21197	2018-08-16 14:21:10	2018-08-16	12
55951	2	21197	2018-08-16 14:21:16	2018-08-16	12
55952	3	21197	2018-09-03 16:34:33	2018-09-03	14
55953	1	21198	2018-08-16 12:13:06	2018-08-16	10
55954	2	21198	2018-08-16 12:13:10	2018-08-16	10
55955	1	21198	2018-09-25 08:40:20	2018-09-25	6
55956	3	21198	2018-09-25 08:40:20	2018-09-25	6
55957	1	21199	2018-08-16 11:56:31	2018-08-16	9
55958	2	21199	2018-08-16 11:56:35	2018-08-16	9
55959	3	21199	2018-08-17 07:40:36	2018-08-17	5
55960	1	21200	2018-08-16 11:25:21	2018-08-16	9
55961	2	21200	2018-08-16 11:25:26	2018-08-16	9
55962	3	21200	2018-08-21 12:40:42	2018-08-21	10
55963	1	21201	2018-08-16 11:21:53	2018-08-16	9
55964	2	21201	2018-08-16 11:21:57	2018-08-16	9
55965	3	21201	2018-08-24 08:20:30	2018-08-24	6
55966	1	21202	2018-08-16 10:42:59	2018-08-16	8
55967	2	21202	2018-08-16 10:43:04	2018-08-16	8
55968	3	21202	2018-10-08 16:45:34	2018-10-08	14
55969	1	21203	2018-08-16 09:49:58	2018-08-16	7
55970	2	21203	2018-08-16 09:50:03	2018-08-16	7
55971	1	21203	2018-09-24 14:40:06	2018-09-24	12
55972	3	21203	2018-09-24 14:40:06	2018-09-24	12
55973	1	21204	2018-08-16 09:21:54	2018-08-16	7
55974	2	21204	2018-08-16 09:21:59	2018-08-16	7
55975	3	21204	2018-08-17 12:20:20	2018-08-17	10
55976	1	21205	2018-08-16 08:44:50	2018-08-16	6
55977	2	21205	2018-08-16 08:44:54	2018-08-16	6
55978	3	21205	2018-08-17 10:00:19	2018-08-17	8
55979	1	21206	2018-08-14 16:35:54	2018-08-14	14
55980	2	21206	2018-08-14 16:36:07	2018-08-14	14
55981	3	21206	2018-10-11 16:03:49	2018-10-11	14
55982	1	21207	2018-08-14 16:23:52	2018-08-14	14
55983	2	21207	2018-08-14 16:23:56	2018-08-14	14
55984	3	21207	2018-12-04 11:29:28	2018-12-04	10
55985	1	21208	2018-08-14 16:01:57	2018-08-14	14
55986	2	21208	2018-08-14 16:02:07	2018-08-14	14
55987	3	21208	2018-08-20 10:09:13	2018-08-20	8
55988	1	21209	2018-08-14 15:58:43	2018-08-14	13
55989	2	21209	2018-08-14 15:58:46	2018-08-14	13
55990	3	21209	2018-08-20 09:47:03	2018-08-20	7
55991	1	21210	2018-08-14 15:36:16	2018-08-14	13
55992	2	21210	2018-08-14 15:36:21	2018-08-14	13
55993	3	21210	2018-08-20 10:27:30	2018-08-20	8
55994	1	21211	2018-08-14 15:25:47	2018-08-14	13
55995	2	21211	2018-08-14 15:25:52	2018-08-14	13
55996	3	21211	2018-09-25 08:43:00	2018-09-25	6
55997	1	21212	2018-08-14 15:19:15	2018-08-14	13
55998	2	21212	2018-08-14 15:19:19	2018-08-14	13
55999	3	21212	2018-08-20 08:00:09	2018-08-20	6
56000	1	21213	2018-08-14 14:37:29	2018-08-14	12
56001	2	21213	2018-08-14 14:37:33	2018-08-14	12
56002	3	21213	2018-09-05 11:27:40	2018-09-05	9
56003	1	21214	2018-08-14 14:09:54	2018-08-14	12
56004	2	21214	2018-08-14 14:10:01	2018-08-14	12
56005	3	21214	2018-09-05 11:27:06	2018-09-05	9
56006	1	21215	2018-08-14 13:44:31	2018-08-14	11
56007	2	21215	2018-08-14 13:44:38	2018-08-14	11
56008	3	21215	2018-08-29 11:26:09	2018-08-29	9
56009	1	21216	2018-08-14 11:12:44	2018-08-14	9
56010	2	21216	2018-08-14 11:12:49	2018-08-14	9
56011	3	21216	2018-08-17 07:20:10	2018-08-17	5
56012	1	21217	2018-08-14 10:25:30	2018-08-14	8
56013	2	21217	2018-08-14 10:25:35	2018-08-14	8
56014	3	21217	2018-08-17 14:00:56	2018-08-17	12
56015	1	21218	2018-08-14 10:04:26	2018-08-14	8
56016	2	21218	2018-08-14 10:04:33	2018-08-14	8
56017	1	21219	2018-08-14 10:20:07	2018-08-14	8
56018	2	21219	2018-08-14 10:20:12	2018-08-14	8
56019	1	21220	2018-08-14 09:52:23	2018-08-14	7
56020	2	21220	2018-08-14 09:52:30	2018-08-14	7
56021	3	21220	2018-12-04 11:28:04	2018-12-04	10
56022	1	21221	2018-08-14 09:57:33	2018-08-14	7
56023	2	21221	2018-08-14 09:57:37	2018-08-14	7
56024	3	21221	2018-08-23 14:07:26	2018-08-23	12
56025	1	21222	2018-08-14 09:47:43	2018-08-14	7
56026	2	21222	2018-08-14 09:47:48	2018-08-14	7
56027	3	21222	2018-09-26 10:09:25	2018-09-26	8
56028	1	21223	2018-08-14 09:45:20	2018-08-14	7
56029	2	21223	2018-08-14 09:45:24	2018-08-14	7
56030	3	21223	2018-08-29 09:39:10	2018-08-29	7
56031	1	21224	2018-08-14 09:37:23	2018-08-14	7
56032	2	21224	2018-08-14 09:37:27	2018-08-14	7
56033	1	21224	2018-09-05 13:40:38	2018-09-05	11
56034	3	21224	2018-09-05 13:40:38	2018-09-05	11
56035	1	21225	2018-08-14 09:14:53	2018-08-14	7
56036	2	21225	2018-08-14 09:14:58	2018-08-14	7
56037	3	21225	2018-12-04 11:27:01	2018-12-04	10
56038	1	21226	2018-08-14 09:10:20	2018-08-14	7
56039	2	21226	2018-08-14 09:10:25	2018-08-14	7
56040	3	21226	2018-08-17 07:41:17	2018-08-17	5
56041	1	21227	2018-08-14 08:55:15	2018-08-14	6
56042	2	21227	2018-08-14 08:55:20	2018-08-14	6
56043	3	21227	2018-08-22 14:00:10	2018-08-22	12
56044	1	21228	2018-08-14 07:59:32	2018-08-14	5
56045	2	21228	2018-08-14 07:59:40	2018-08-14	5
56046	3	21228	2018-08-28 09:41:35	2018-08-28	7
56047	1	21229	2018-08-14 07:56:31	2018-08-14	5
56048	2	21229	2018-08-14 07:56:35	2018-08-14	5
56049	1	21229	2018-08-28 09:41:10	2018-08-28	7
56050	3	21229	2018-08-28 09:41:10	2018-08-28	7
56051	1	21230	2018-08-14 07:52:20	2018-08-14	5
56052	2	21230	2018-08-14 07:52:26	2018-08-14	5
56053	3	21230	2018-08-20 09:38:46	2018-08-20	7
56054	1	21231	2018-08-14 07:46:55	2018-08-14	5
56055	2	21231	2018-08-14 07:47:00	2018-08-14	5
56056	1	21232	2018-08-13 16:54:08	2018-08-13	14
56057	2	21232	2018-08-13 16:54:12	2018-08-13	14
56058	3	21232	2018-08-30 09:20:10	2018-08-30	7
56059	1	21233	2018-08-13 14:50:36	2018-08-13	12
56060	2	21233	2018-08-13 14:50:41	2018-08-13	12
56061	3	21233	2018-09-05 11:28:04	2018-09-05	9
56062	1	21234	2018-08-13 14:08:09	2018-08-13	12
56063	2	21234	2018-08-13 14:08:15	2018-08-13	12
56064	3	21234	2018-08-17 08:00:18	2018-08-17	6
56065	1	21235	2018-08-13 11:51:03	2018-08-13	9
56066	2	21235	2018-08-13 11:51:08	2018-08-13	9
56067	3	21235	2018-08-16 10:27:32	2018-08-16	8
56068	1	21236	2018-08-13 11:21:15	2018-08-13	9
56069	2	21236	2018-08-13 11:21:20	2018-08-13	9
56070	3	21236	2018-08-17 07:40:36	2018-08-17	5
56071	1	21237	2018-08-13 11:23:09	2018-08-13	9
56072	2	21237	2018-08-13 11:23:14	2018-08-13	9
56073	3	21237	2018-12-03 15:49:04	2018-12-03	14
56074	1	21238	2018-08-13 11:18:05	2018-08-13	9
56075	2	21238	2018-08-13 11:18:11	2018-08-13	9
56076	1	21239	2018-08-13 09:37:27	2018-08-13	7
56077	2	21239	2018-08-13 09:37:31	2018-08-13	7
56078	3	21239	2018-08-13 17:01:11	2018-08-13	15
56079	1	21240	2018-08-13 08:57:44	2018-08-13	6
56080	2	21240	2018-08-13 08:57:49	2018-08-13	6
56081	3	21240	2018-08-13 13:00:21	2018-08-13	11
56082	1	21241	2018-08-13 08:28:50	2018-08-13	6
56083	2	21241	2018-08-13 08:28:55	2018-08-13	6
56084	3	21241	2018-09-05 11:28:34	2018-09-05	9
56085	1	21242	2018-08-13 08:21:16	2018-08-13	6
56086	2	21242	2018-08-13 08:21:21	2018-08-13	6
56087	3	21242	2018-12-03 15:41:01	2018-12-03	14
56088	1	21243	2018-08-13 08:15:24	2018-08-13	6
56089	2	21243	2018-08-13 08:15:28	2018-08-13	6
56090	3	21243	2018-08-17 10:00:59	2018-08-17	8
56091	1	21244	2018-08-13 08:06:19	2018-08-13	6
56092	2	21244	2018-08-13 08:06:27	2018-08-13	6
56093	3	21244	2018-09-05 11:29:32	2018-09-05	9
56094	1	21245	2018-08-10 15:15:16	2018-08-10	13
56095	2	21245	2018-08-10 15:15:21	2018-08-10	13
56096	1	21245	2018-08-13 17:00:53	2018-08-13	15
56097	3	21245	2018-08-13 17:00:53	2018-08-13	15
56098	1	21246	2018-08-10 15:02:07	2018-08-10	13
56099	2	21246	2018-08-10 15:02:12	2018-08-10	13
56100	3	21246	2018-08-16 11:02:37	2018-08-16	9
56101	1	21247	2018-08-10 14:10:25	2018-08-10	12
56102	2	21247	2018-08-10 14:10:32	2018-08-10	12
56103	3	21247	2018-08-13 16:40:30	2018-08-13	14
56104	1	21248	2018-08-10 11:25:42	2018-08-10	9
56105	2	21248	2018-08-10 11:25:46	2018-08-10	9
56106	1	21249	2018-08-10 11:23:10	2018-08-10	9
56107	2	21249	2018-08-10 11:23:17	2018-08-10	9
56108	3	21249	2018-12-03 15:31:34	2018-12-03	14
56109	1	21250	2018-08-10 11:18:10	2018-08-10	9
56110	2	21250	2018-08-10 11:18:18	2018-08-10	9
56111	3	21250	2018-11-23 14:23:44	2018-11-23	13
56112	1	21251	2018-08-10 11:15:17	2018-08-10	9
56113	2	21251	2018-08-10 11:15:22	2018-08-10	9
56114	3	21251	2018-09-12 15:15:20	2018-09-12	13
56115	1	21252	2018-08-10 10:42:51	2018-08-10	8
56116	2	21252	2018-08-10 10:42:55	2018-08-10	8
56117	3	21252	2018-08-17 07:41:12	2018-08-17	5
56118	1	21253	2018-08-10 10:26:10	2018-08-10	8
56119	2	21253	2018-08-10 10:26:14	2018-08-10	8
56120	3	21253	2018-09-19 16:07:17	2018-09-19	14
56121	1	21254	2018-08-10 09:31:29	2018-08-10	7
56122	2	21254	2018-08-10 09:31:33	2018-08-10	7
56123	3	21254	2018-08-24 09:21:26	2018-08-24	7
56124	1	21255	2018-08-10 08:21:59	2018-08-10	6
56125	2	21255	2018-08-10 08:22:04	2018-08-10	6
56126	1	21255	2018-08-23 08:41:24	2018-08-23	6
56127	3	21255	2018-08-23 08:41:24	2018-08-23	6
56128	1	21256	2018-08-10 07:52:09	2018-08-10	5
56129	2	21256	2018-08-10 07:52:17	2018-08-10	5
56130	3	21256	2018-12-03 15:29:27	2018-12-03	14
56131	1	21257	2018-08-10 07:48:06	2018-08-10	5
56132	2	21257	2018-08-10 07:48:11	2018-08-10	5
56133	1	21257	2018-08-30 09:40:56	2018-08-30	7
56134	3	21257	2018-08-30 09:40:56	2018-08-30	7
56135	1	21258	2018-08-10 07:35:12	2018-08-10	5
56136	2	21258	2018-08-10 07:35:20	2018-08-10	5
56137	3	21258	2018-12-03 15:20:09	2018-12-03	14
56138	2	21259	2018-08-09 16:59:37	2018-08-09	14
56139	1	21259	2018-08-09 16:59:40	2018-08-09	14
56140	2	21259	2018-08-09 16:59:41	2018-08-09	14
56141	1	21259	2018-08-16 08:20:55	2018-08-16	6
56142	2	21259	2018-08-16 08:20:56	2018-08-16	6
56143	1	21259	2018-08-16 10:40:19	2018-08-16	8
56144	3	21259	2018-08-16 10:40:20	2018-08-16	8
56145	1	21260	2018-08-09 16:39:26	2018-08-09	14
56146	2	21260	2018-08-09 16:39:32	2018-08-09	14
56147	3	21260	2018-08-20 10:10:59	2018-08-20	8
56148	1	21261	2018-08-09 16:35:46	2018-08-09	14
56149	2	21261	2018-08-09 16:35:53	2018-08-09	14
56150	3	21261	2018-08-20 09:51:42	2018-08-20	7
56151	1	21262	2018-08-09 16:14:40	2018-08-09	14
56152	2	21262	2018-08-09 16:14:45	2018-08-09	14
56153	3	21262	2018-08-10 08:40:38	2018-08-10	6
56154	2	21263	2018-08-09 16:10:36	2018-08-09	14
56155	1	21263	2018-08-09 16:10:40	2018-08-09	14
56156	2	21263	2018-08-09 16:10:41	2018-08-09	14
56157	1	21263	2018-08-13 16:40:22	2018-08-13	14
56158	3	21263	2018-08-13 16:40:23	2018-08-13	14
56159	1	21264	2018-08-09 15:51:28	2018-08-09	13
56160	2	21264	2018-08-09 15:51:33	2018-08-09	13
56161	3	21264	2018-12-04 10:10:02	2018-12-04	9
56162	1	21265	2018-08-09 14:28:59	2018-08-09	12
56163	2	21265	2018-08-09 14:29:04	2018-08-09	12
56164	1	21265	2018-08-14 09:20:52	2018-08-14	7
56165	3	21265	2018-08-14 09:20:52	2018-08-14	7
56166	1	21266	2018-08-09 11:29:46	2018-08-09	9
56167	2	21266	2018-08-09 11:29:51	2018-08-09	9
56168	3	21266	2018-08-09 13:40:49	2018-08-09	11
56169	1	21267	2018-08-09 11:11:49	2018-08-09	9
56170	2	21267	2018-08-09 11:11:54	2018-08-09	9
56171	3	21267	2018-12-03 14:59:38	2018-12-03	13
56172	1	21268	2018-08-09 08:39:49	2018-08-09	6
56173	2	21268	2018-08-09 08:39:53	2018-08-09	6
56174	3	21268	2018-08-13 17:01:24	2018-08-13	15
56175	1	21269	2018-08-08 16:25:12	2018-08-08	14
56176	2	21269	2018-08-08 16:25:23	2018-08-08	14
56177	3	21269	2018-10-11 16:42:45	2018-10-11	14
56178	1	21270	2018-08-08 15:42:27	2018-08-08	13
56179	2	21270	2018-08-08 15:42:32	2018-08-08	13
56180	1	21270	2018-08-21 09:20:43	2018-08-21	7
56181	3	21270	2018-08-21 09:20:43	2018-08-21	7
56182	1	21271	2018-08-08 15:36:53	2018-08-08	13
56183	2	21271	2018-08-08 15:36:58	2018-08-08	13
56184	3	21271	2018-08-20 11:39:45	2018-08-20	9
56185	1	21272	2018-08-08 12:14:05	2018-08-08	10
56186	2	21272	2018-08-08 12:14:10	2018-08-08	10
56187	3	21272	2018-08-22 12:23:15	2018-08-22	10
56188	1	21273	2018-08-08 12:03:04	2018-08-08	10
56189	2	21273	2018-08-08 12:03:12	2018-08-08	10
56190	3	21273	2018-10-17 16:45:00	2018-10-17	14
56191	1	21274	2018-08-08 11:17:10	2018-08-08	9
56192	2	21274	2018-08-08 11:17:15	2018-08-08	9
56193	3	21274	2018-08-20 10:01:17	2018-08-20	8
56194	1	21275	2018-08-08 09:52:42	2018-08-08	7
56195	2	21275	2018-08-08 09:52:49	2018-08-08	7
56196	1	21275	2018-08-10 09:21:11	2018-08-10	7
56197	3	21275	2018-08-10 09:21:11	2018-08-10	7
56198	1	21276	2018-08-08 09:02:44	2018-08-08	7
56199	2	21276	2018-08-08 09:02:48	2018-08-08	7
56200	3	21276	2018-08-14 08:00:10	2018-08-14	6
56201	1	21277	2018-08-08 08:42:23	2018-08-08	6
56202	2	21277	2018-08-08 08:42:30	2018-08-08	6
56203	1	21277	2018-08-10 11:20:45	2018-08-10	9
56204	3	21277	2018-08-10 11:20:45	2018-08-10	9
56205	1	21278	2018-08-08 08:26:25	2018-08-08	6
56206	2	21278	2018-08-08 08:26:30	2018-08-08	6
56207	3	21278	2018-08-14 09:20:18	2018-08-14	7
56208	1	21279	2018-08-07 15:19:58	2018-08-07	13
56209	2	21279	2018-08-07 15:20:03	2018-08-07	13
56210	3	21279	2018-10-15 11:17:31	2018-10-15	9
56211	1	21280	2018-08-07 15:12:26	2018-08-07	13
56212	2	21280	2018-08-07 15:12:30	2018-08-07	13
56213	3	21280	2018-09-05 11:30:43	2018-09-05	9
56214	1	21281	2018-08-07 14:59:29	2018-08-07	12
56215	2	21281	2018-08-07 14:59:33	2018-08-07	12
56216	3	21281	2018-08-21 08:20:16	2018-08-21	6
56217	1	21282	2018-08-07 12:16:22	2018-08-07	10
56218	2	21282	2018-08-07 12:16:26	2018-08-07	10
56219	1	21282	2018-08-13 09:00:26	2018-08-13	7
56220	3	21282	2018-08-13 09:00:27	2018-08-13	7
56221	2	21283	2018-08-07 11:47:24	2018-08-07	9
56222	1	21283	2018-08-07 11:47:27	2018-08-07	9
56223	2	21283	2018-08-07 11:47:28	2018-08-07	9
56224	1	21283	2018-08-20 09:20:22	2018-08-20	7
56225	2	21283	2018-08-20 09:20:23	2018-08-20	7
56226	1	21283	2018-08-20 09:36:23	2018-08-20	7
56227	3	21283	2018-08-20 09:36:23	2018-08-20	7
56228	1	21284	2018-08-07 11:24:37	2018-08-07	9
56229	2	21284	2018-08-07 11:24:44	2018-08-07	9
56230	3	21284	2018-08-17 09:55:55	2018-08-17	7
56231	1	21285	2018-08-07 09:34:53	2018-08-07	7
56232	2	21285	2018-08-07 09:34:58	2018-08-07	7
56233	3	21285	2018-09-05 11:31:20	2018-09-05	9
56234	1	21286	2018-08-07 09:04:55	2018-08-07	7
56235	2	21286	2018-08-07 09:04:59	2018-08-07	7
56236	3	21286	2018-09-05 11:31:55	2018-09-05	9
56237	1	21287	2018-08-07 08:56:10	2018-08-07	6
56238	2	21287	2018-08-07 08:56:15	2018-08-07	6
56239	3	21287	2018-08-16 08:00:20	2018-08-16	6
56240	2	21288	2018-08-07 08:57:11	2018-08-07	6
56241	1	21288	2018-08-07 08:57:15	2018-08-07	6
56242	2	21288	2018-08-07 08:57:16	2018-08-07	6
56243	1	21288	2018-08-13 10:21:31	2018-08-13	8
56244	2	21288	2018-08-13 10:21:32	2018-08-13	8
56245	1	21288	2018-09-05 11:32:34	2018-09-05	9
56246	3	21288	2018-09-05 11:32:35	2018-09-05	9
56247	1	21289	2018-08-07 08:34:38	2018-08-07	6
56248	2	21289	2018-08-07 08:34:41	2018-08-07	6
56249	3	21289	2018-08-27 13:49:50	2018-08-27	11
56250	1	21290	2018-08-06 16:00:38	2018-08-06	14
56251	2	21290	2018-08-06 16:00:41	2018-08-06	14
56252	3	21290	2018-08-07 10:20:14	2018-08-07	8
56253	1	21291	2018-08-06 15:11:40	2018-08-06	13
56254	2	21291	2018-08-06 15:11:43	2018-08-06	13
56255	3	21291	2018-08-08 07:40:48	2018-08-08	5
56256	1	21292	2018-08-06 14:38:40	2018-08-06	12
56257	2	21292	2018-08-06 14:38:44	2018-08-06	12
56258	1	21292	2018-08-29 13:20:31	2018-08-29	11
56259	3	21292	2018-08-29 13:20:32	2018-08-29	11
56260	2	21293	2018-08-06 14:35:16	2018-08-06	12
56261	1	21293	2018-08-06 14:35:20	2018-08-06	12
56262	2	21293	2018-08-06 14:35:20	2018-08-06	12
56263	1	21293	2018-08-09 13:40:27	2018-08-09	11
56264	2	21293	2018-08-09 13:40:28	2018-08-09	11
56265	1	21293	2018-09-05 11:33:03	2018-09-05	9
56266	3	21293	2018-09-05 11:33:03	2018-09-05	9
56267	1	21294	2018-08-06 12:47:23	2018-08-06	10
56268	2	21294	2018-08-06 12:47:28	2018-08-06	10
56269	3	21294	2018-10-11 10:58:16	2018-10-11	8
56270	1	21295	2018-08-06 12:21:56	2018-08-06	10
56271	2	21295	2018-08-06 12:22:02	2018-08-06	10
56272	3	21295	2018-08-16 09:42:57	2018-08-16	7
56273	1	21296	2018-08-06 10:50:32	2018-08-06	8
56274	2	21296	2018-08-06 10:50:37	2018-08-06	8
56275	3	21296	2018-09-05 11:33:51	2018-09-05	9
56276	1	21297	2018-08-06 10:47:00	2018-08-06	8
56277	2	21297	2018-08-06 10:47:05	2018-08-06	8
56278	3	21297	2018-08-08 08:57:31	2018-08-08	6
56279	1	21298	2018-08-06 10:13:03	2018-08-06	8
56280	2	21298	2018-08-06 10:13:08	2018-08-06	8
56281	1	21298	2018-08-14 08:20:42	2018-08-14	6
56282	3	21298	2018-08-14 08:20:43	2018-08-14	6
56283	1	21299	2018-08-06 10:14:41	2018-08-06	8
56284	2	21299	2018-08-06 10:14:45	2018-08-06	8
56285	3	21299	2018-08-24 13:00:14	2018-08-24	11
56286	1	21300	2018-08-06 10:09:45	2018-08-06	8
56287	2	21300	2018-08-06 10:09:50	2018-08-06	8
56288	3	21300	2018-08-06 12:20:31	2018-08-06	10
56289	1	21301	2018-08-06 10:00:54	2018-08-06	8
56290	2	21301	2018-08-06 10:00:59	2018-08-06	8
56291	3	21301	2018-08-09 08:21:04	2018-08-09	6
56292	2	21302	2018-08-06 09:59:29	2018-08-06	7
56293	1	21302	2018-08-06 09:59:32	2018-08-06	7
56294	2	21302	2018-08-06 09:59:33	2018-08-06	7
56295	1	21302	2018-08-09 08:20:28	2018-08-09	6
56296	3	21302	2018-08-09 08:20:28	2018-08-09	6
56297	1	21303	2018-08-06 10:01:28	2018-08-06	8
56298	2	21303	2018-08-06 10:01:32	2018-08-06	8
56299	3	21303	2018-08-09 08:20:11	2018-08-09	6
56300	1	21304	2018-08-06 09:54:26	2018-08-06	7
56301	2	21304	2018-08-06 09:54:31	2018-08-06	7
56302	3	21304	2018-08-08 08:00:18	2018-08-08	6
56303	1	21305	2018-08-06 09:49:25	2018-08-06	7
56304	2	21305	2018-08-06 09:49:29	2018-08-06	7
56305	3	21305	2018-08-22 07:20:20	2018-08-22	5
56306	1	21306	2018-08-06 08:32:50	2018-08-06	6
56307	2	21306	2018-08-06 08:32:54	2018-08-06	6
56308	1	21306	2018-09-14 09:00:44	2018-09-14	7
56309	3	21306	2018-09-14 09:00:44	2018-09-14	7
56310	2	21307	2018-08-06 08:24:08	2018-08-06	6
56311	1	21307	2018-08-06 08:24:12	2018-08-06	6
56312	2	21307	2018-08-06 08:24:13	2018-08-06	6
56313	1	21307	2018-08-07 12:40:21	2018-08-07	10
56314	3	21307	2018-08-07 12:40:21	2018-08-07	10
56315	1	21308	2018-08-06 08:09:38	2018-08-06	6
56316	2	21308	2018-08-06 08:09:42	2018-08-06	6
56317	3	21308	2018-08-10 10:41:39	2018-08-10	8
56318	1	21309	2018-08-06 07:58:01	2018-08-06	5
56319	2	21309	2018-08-06 07:58:05	2018-08-06	5
56320	1	21310	2018-08-06 07:42:48	2018-08-06	5
56321	2	21310	2018-08-06 07:42:52	2018-08-06	5
56322	3	21310	2018-12-03 14:58:47	2018-12-03	13
56323	1	21311	2018-08-03 16:21:28	2018-08-03	14
56324	2	21311	2018-08-03 16:21:33	2018-08-03	14
56325	3	21311	2018-10-11 10:00:50	2018-10-11	8
56326	1	21312	2018-08-03 12:18:59	2018-08-03	10
56327	2	21312	2018-08-03 12:19:05	2018-08-03	10
56328	1	21313	2018-08-03 12:15:54	2018-08-03	10
56329	2	21313	2018-08-03 12:15:58	2018-08-03	10
56330	3	21313	2018-08-03 13:20:07	2018-08-03	11
56331	1	21314	2018-08-03 12:13:01	2018-08-03	10
56332	2	21314	2018-08-03 12:13:05	2018-08-03	10
56333	1	21315	2018-08-03 12:11:19	2018-08-03	10
56334	2	21315	2018-08-03 12:11:24	2018-08-03	10
56335	1	21315	2018-10-31 15:21:39	2018-10-31	14
56336	3	21315	2018-10-31 15:21:39	2018-10-31	14
56337	1	21316	2018-08-03 11:48:49	2018-08-03	9
56338	2	21316	2018-08-03 11:48:54	2018-08-03	9
56339	1	21316	2018-08-17 13:00:20	2018-08-17	11
56340	3	21316	2018-08-17 13:00:20	2018-08-17	11
56341	1	21317	2018-08-03 11:14:10	2018-08-03	9
56342	2	21317	2018-08-03 11:14:15	2018-08-03	9
56343	3	21317	2018-10-09 15:40:08	2018-10-09	13
56344	1	21318	2018-08-03 11:11:39	2018-08-03	9
56345	2	21318	2018-08-03 11:11:44	2018-08-03	9
56346	3	21318	2018-08-21 07:47:08	2018-08-21	5
56347	1	21319	2018-08-03 11:01:29	2018-08-03	9
56348	2	21319	2018-08-03 11:01:33	2018-08-03	9
56349	3	21319	2018-10-10 14:52:02	2018-10-10	12
56350	1	21320	2018-08-03 11:01:29	2018-08-03	9
56351	2	21320	2018-08-03 11:01:33	2018-08-03	9
56352	3	21320	2018-08-27 06:40:11	2018-08-27	4
56353	1	21321	2018-08-03 10:43:33	2018-08-03	8
56354	2	21321	2018-08-03 10:43:37	2018-08-03	8
56355	3	21321	2018-08-20 14:00:15	2018-08-20	12
56356	1	21322	2018-08-03 09:37:21	2018-08-03	7
56357	2	21322	2018-08-03 09:37:25	2018-08-03	7
56358	3	21322	2018-12-03 14:15:02	2018-12-03	13
56359	1	21323	2018-08-03 09:24:49	2018-08-03	7
56360	2	21323	2018-08-03 09:24:56	2018-08-03	7
56361	3	21323	2018-08-08 08:12:28	2018-08-08	6
56362	1	21324	2018-08-03 09:08:55	2018-08-03	7
56363	2	21324	2018-08-03 09:09:01	2018-08-03	7
56364	3	21324	2018-08-08 08:58:31	2018-08-08	6
56365	1	21325	2018-08-03 07:37:22	2018-08-03	5
56366	2	21325	2018-08-03 07:37:27	2018-08-03	5
56367	3	21325	2018-08-06 11:46:48	2018-08-06	9
56368	1	21326	2018-08-02 16:17:45	2018-08-02	14
56369	2	21326	2018-08-02 16:17:49	2018-08-02	14
56370	3	21326	2018-08-16 11:20:37	2018-08-16	9
56371	2	21327	2018-08-02 15:35:01	2018-08-02	13
56372	1	21327	2018-08-02 15:35:06	2018-08-02	13
56373	2	21327	2018-08-02 15:35:07	2018-08-02	13
56374	1	21327	2018-08-21 18:11:41	2018-08-21	16
56375	2	21327	2018-08-21 18:11:42	2018-08-21	16
56376	1	21327	2018-08-22 14:29:50	2018-08-22	12
56377	3	21327	2018-08-22 14:29:50	2018-08-22	12
56378	1	21328	2018-08-02 13:37:50	2018-08-02	11
56379	2	21328	2018-08-02 13:37:57	2018-08-02	11
56380	1	21328	2018-08-16 15:00:17	2018-08-16	13
56381	3	21328	2018-08-16 15:00:17	2018-08-16	13
56382	1	21329	2018-08-02 09:21:13	2018-08-02	7
56383	2	21329	2018-08-02 09:21:17	2018-08-02	7
56384	3	21329	2018-08-16 08:20:28	2018-08-16	6
56385	1	21330	2018-08-02 09:07:57	2018-08-02	7
56386	2	21330	2018-08-02 09:08:03	2018-08-02	7
56387	1	21330	2018-08-06 13:20:37	2018-08-06	11
56388	3	21330	2018-08-06 13:20:37	2018-08-06	11
56389	2	21331	2018-08-02 08:18:32	2018-08-02	6
56390	1	21331	2018-08-02 08:18:35	2018-08-02	6
56391	2	21331	2018-08-02 08:18:36	2018-08-02	6
56392	1	21331	2018-08-08 19:00:19	2018-08-08	17
56393	3	21331	2018-08-08 19:00:22	2018-08-08	17
56394	1	21332	2018-08-01 15:51:12	2018-08-01	13
56395	2	21332	2018-08-01 15:51:17	2018-08-01	13
56396	3	21332	2018-08-09 11:16:55	2018-08-09	9
56397	1	21333	2018-08-01 14:40:41	2018-08-01	12
56398	2	21333	2018-08-01 14:40:46	2018-08-01	12
56399	1	21333	2018-08-03 12:40:28	2018-08-03	10
56400	3	21333	2018-08-03 12:40:29	2018-08-03	10
56401	1	21334	2018-08-01 12:24:00	2018-08-01	10
56402	2	21334	2018-08-01 12:24:06	2018-08-01	10
56403	1	21334	2018-09-11 16:00:24	2018-09-11	14
56404	3	21334	2018-09-11 16:00:24	2018-09-11	14
56405	1	21335	2018-08-01 12:14:54	2018-08-01	10
56406	2	21335	2018-08-01 12:14:58	2018-08-01	10
56407	3	21335	2018-09-05 11:34:18	2018-09-05	9
56408	1	21336	2018-08-01 12:08:17	2018-08-01	10
56409	2	21336	2018-08-01 12:08:26	2018-08-01	10
56410	3	21336	2018-09-20 11:03:27	2018-09-20	9
56411	1	21337	2018-08-01 11:56:17	2018-08-01	9
56412	2	21337	2018-08-01 11:56:23	2018-08-01	9
56413	3	21337	2018-11-23 14:24:10	2018-11-23	13
56414	1	21338	2018-08-01 11:27:31	2018-08-01	9
56415	2	21338	2018-08-01 11:27:35	2018-08-01	9
56416	3	21338	2018-08-03 09:40:23	2018-08-03	7
56417	1	21339	2018-08-01 11:12:04	2018-08-01	9
56418	2	21339	2018-08-01 11:12:08	2018-08-01	9
56419	1	21339	2018-08-02 10:40:29	2018-08-02	8
56420	3	21339	2018-08-02 10:40:30	2018-08-02	8
56421	1	21340	2018-08-01 11:07:59	2018-08-01	9
56422	2	21340	2018-08-01 11:08:03	2018-08-01	9
56423	3	21340	2018-08-03 08:41:55	2018-08-03	6
56424	1	21341	2018-08-01 10:23:14	2018-08-01	8
56425	2	21341	2018-08-01 10:23:20	2018-08-01	8
56426	3	21341	2018-08-21 11:12:48	2018-08-21	9
56427	1	21342	2018-08-01 10:17:06	2018-08-01	8
56428	2	21342	2018-08-01 10:17:13	2018-08-01	8
56429	1	21342	2018-08-08 12:22:02	2018-08-08	10
56430	3	21342	2018-08-08 12:22:02	2018-08-08	10
56431	1	21343	2018-08-01 10:09:48	2018-08-01	8
56432	2	21343	2018-08-01 10:09:56	2018-08-01	8
56433	3	21343	2018-12-04 11:16:24	2018-12-04	10
56434	1	21344	2018-08-01 10:01:43	2018-08-01	8
56435	2	21344	2018-08-01 10:01:49	2018-08-01	8
56436	3	21344	2018-10-31 14:58:43	2018-10-31	13
56437	1	21345	2018-08-01 09:54:37	2018-08-01	7
56438	2	21345	2018-08-01 09:54:44	2018-08-01	7
56439	3	21345	2018-12-04 11:24:47	2018-12-04	10
56440	1	21346	2018-08-01 09:52:05	2018-08-01	7
56441	2	21346	2018-08-01 09:52:10	2018-08-01	7
56442	3	21346	2018-08-03 08:40:53	2018-08-03	6
56443	1	21347	2018-08-01 09:38:46	2018-08-01	7
56444	2	21347	2018-08-01 09:38:52	2018-08-01	7
56445	1	21347	2018-09-11 15:00:52	2018-09-11	13
56446	3	21347	2018-09-11 15:00:52	2018-09-11	13
56447	1	21348	2018-08-01 09:30:53	2018-08-01	7
56448	2	21348	2018-08-01 09:30:58	2018-08-01	7
56449	3	21348	2018-12-03 14:12:38	2018-12-03	13
56450	1	21349	2018-08-01 09:30:51	2018-08-01	7
56451	2	21349	2018-08-01 09:30:55	2018-08-01	7
56452	3	21349	2018-08-01 11:40:19	2018-08-01	9
56453	1	21350	2018-08-01 09:37:46	2018-08-01	7
56454	2	21350	2018-08-01 09:37:50	2018-08-01	7
56455	3	21350	2018-08-16 10:20:50	2018-08-16	8
56456	1	21351	2018-08-01 09:23:20	2018-08-01	7
56457	2	21351	2018-08-01 09:23:25	2018-08-01	7
56458	3	21351	2018-09-05 11:34:39	2018-09-05	9
56459	1	21352	2018-08-01 09:04:51	2018-08-01	7
56460	2	21352	2018-08-01 09:04:55	2018-08-01	7
56461	3	21352	2018-09-05 11:35:04	2018-09-05	9
56462	1	21353	2018-08-01 08:54:38	2018-08-01	6
56463	2	21353	2018-08-01 08:54:42	2018-08-01	6
56464	3	21353	2018-09-19 16:01:29	2018-09-19	14
56465	1	21354	2018-08-01 08:46:46	2018-08-01	6
56466	2	21354	2018-08-01 08:46:52	2018-08-01	6
56467	1	21355	2018-08-01 08:32:34	2018-08-01	6
56468	2	21355	2018-08-01 08:32:38	2018-08-01	6
56469	3	21355	2018-08-16 09:24:24	2018-08-16	7
56470	1	21356	2018-08-01 08:26:49	2018-08-01	6
56471	2	21356	2018-08-01 08:26:53	2018-08-01	6
56472	3	21356	2018-08-17 09:34:43	2018-08-17	7
56473	1	21357	2018-07-31 10:52:35	2018-07-31	8
56474	2	21357	2018-07-31 10:52:40	2018-07-31	8
56475	3	21357	2018-10-16 15:17:17	2018-10-16	13
56476	1	21358	2018-07-31 10:30:40	2018-07-31	8
56477	2	21358	2018-07-31 10:30:44	2018-07-31	8
56478	3	21358	2018-08-07 11:00:23	2018-08-07	9
56479	1	21359	2018-07-31 10:15:02	2018-07-31	8
56480	2	21359	2018-07-31 10:15:09	2018-07-31	8
56481	3	21359	2018-12-04 11:22:09	2018-12-04	10
56482	1	21360	2018-07-31 10:11:13	2018-07-31	8
56483	2	21360	2018-07-31 10:11:21	2018-07-31	8
56484	1	21360	2018-08-03 10:00:33	2018-08-03	8
56485	3	21360	2018-08-03 10:00:34	2018-08-03	8
56486	1	21361	2018-07-31 10:09:05	2018-07-31	8
56487	2	21361	2018-07-31 10:09:09	2018-07-31	8
56488	3	21361	2018-08-16 10:09:41	2018-08-16	8
56489	1	21362	2018-07-31 10:05:56	2018-07-31	8
56490	2	21362	2018-07-31 10:06:01	2018-07-31	8
56491	1	21362	2018-11-15 14:40:11	2018-11-15	13
56492	3	21362	2018-11-15 14:40:11	2018-11-15	13
56493	1	21363	2018-07-31 10:09:44	2018-07-31	8
56494	2	21363	2018-07-31 10:09:49	2018-07-31	8
56495	3	21363	2018-08-02 11:40:17	2018-08-02	9
56496	1	21364	2018-07-31 09:18:38	2018-07-31	7
56497	2	21364	2018-07-31 09:18:43	2018-07-31	7
56498	3	21364	2018-09-19 16:07:53	2018-09-19	14
56499	1	21365	2018-07-31 09:15:46	2018-07-31	7
56500	2	21365	2018-07-31 09:15:51	2018-07-31	7
56501	3	21365	2018-08-06 08:01:36	2018-08-06	6
56502	1	21366	2018-07-31 07:54:48	2018-07-31	5
56503	2	21366	2018-07-31 07:54:52	2018-07-31	5
56504	3	21366	2018-07-31 16:20:21	2018-07-31	14
56505	1	21367	2018-07-31 07:45:27	2018-07-31	5
56506	2	21367	2018-07-31 07:45:31	2018-07-31	5
56507	1	21368	2018-07-30 16:54:03	2018-07-30	14
56508	2	21368	2018-07-30 16:54:07	2018-07-30	14
56509	3	21368	2018-08-03 11:53:32	2018-08-03	9
56510	1	21369	2018-07-30 14:49:52	2018-07-30	12
56511	2	21369	2018-07-30 14:49:57	2018-07-30	12
56512	3	21369	2018-08-23 08:40:57	2018-08-23	6
56513	1	21370	2018-07-30 14:15:07	2018-07-30	12
56514	2	21370	2018-07-30 14:15:13	2018-07-30	12
56515	1	21370	2018-08-14 08:01:46	2018-08-14	6
56516	3	21370	2018-08-14 08:01:46	2018-08-14	6
56517	1	21371	2018-07-30 12:02:14	2018-07-30	10
56518	2	21371	2018-07-30 12:02:17	2018-07-30	10
56519	3	21371	2018-07-30 13:20:08	2018-07-30	11
56520	1	21372	2018-07-30 10:47:37	2018-07-30	8
56521	2	21372	2018-07-30 10:47:42	2018-07-30	8
56522	3	21372	2018-12-03 14:55:48	2018-12-03	13
56523	1	21373	2018-07-30 10:43:15	2018-07-30	8
56524	2	21373	2018-07-30 10:43:20	2018-07-30	8
56525	3	21373	2018-08-31 11:58:09	2018-08-31	9
56526	1	21374	2018-07-30 10:39:23	2018-07-30	8
56527	2	21374	2018-07-30 10:39:28	2018-07-30	8
56528	3	21374	2018-09-03 16:37:35	2018-09-03	14
56529	1	21375	2018-07-30 10:09:31	2018-07-30	8
56530	2	21375	2018-07-30 10:09:40	2018-07-30	8
56531	3	21375	2018-08-29 13:20:40	2018-08-29	11
56532	1	21376	2018-07-30 10:06:55	2018-07-30	8
56533	2	21376	2018-07-30 10:07:01	2018-07-30	8
56534	3	21376	2018-07-30 12:20:15	2018-07-30	10
56535	1	21377	2018-07-30 10:05:17	2018-07-30	8
56536	2	21377	2018-07-30 10:05:21	2018-07-30	8
56537	3	21377	2018-08-06 13:40:23	2018-08-06	11
56538	1	21378	2018-07-30 10:06:59	2018-07-30	8
56539	2	21378	2018-07-30 10:07:03	2018-07-30	8
56540	3	21378	2018-08-09 14:08:41	2018-08-09	12
56541	1	21379	2018-07-30 09:46:53	2018-07-30	7
56542	2	21379	2018-07-30 09:47:00	2018-07-30	7
56543	3	21379	2018-09-05 11:35:33	2018-09-05	9
56544	1	21380	2018-07-30 09:40:35	2018-07-30	7
56545	2	21380	2018-07-30 09:40:43	2018-07-30	7
56546	3	21380	2018-07-30 11:00:08	2018-07-30	9
56547	1	21381	2018-07-30 08:38:11	2018-07-30	6
56548	2	21381	2018-07-30 08:38:15	2018-07-30	6
56549	3	21381	2018-08-02 08:40:12	2018-08-02	6
56550	1	21382	2018-07-27 15:56:26	2018-07-27	13
56551	2	21382	2018-07-27 15:56:31	2018-07-27	13
56552	3	21382	2018-12-03 14:04:13	2018-12-03	13
56553	1	21383	2018-07-27 15:44:36	2018-07-27	13
56554	2	21383	2018-07-27 15:44:40	2018-07-27	13
56555	3	21383	2018-07-30 11:47:56	2018-07-30	9
56556	1	21384	2018-07-27 11:51:08	2018-07-27	9
56557	2	21384	2018-07-27 11:51:16	2018-07-27	9
56558	3	21384	2018-12-03 14:03:17	2018-12-03	13
56559	1	21385	2018-07-27 11:49:39	2018-07-27	9
56560	2	21385	2018-07-27 11:49:44	2018-07-27	9
56561	1	21385	2018-08-20 09:40:34	2018-08-20	7
56562	3	21385	2018-08-20 09:40:34	2018-08-20	7
56563	1	21386	2018-07-27 11:34:51	2018-07-27	9
56564	2	21386	2018-07-27 11:34:57	2018-07-27	9
56565	3	21386	2018-09-05 11:35:53	2018-09-05	9
56566	1	21387	2018-07-27 11:19:34	2018-07-27	9
56567	2	21387	2018-07-27 11:19:40	2018-07-27	9
56568	3	21387	2018-12-03 13:57:10	2018-12-03	12
56569	1	21388	2018-07-27 11:07:47	2018-07-27	9
56570	2	21388	2018-07-27 11:07:53	2018-07-27	9
56571	3	21388	2018-08-06 15:40:11	2018-08-06	13
56572	1	21389	2018-07-27 10:34:25	2018-07-27	8
56573	2	21389	2018-07-27 10:34:29	2018-07-27	8
56574	3	21389	2018-08-29 13:20:19	2018-08-29	11
56575	1	21390	2018-07-27 10:32:19	2018-07-27	8
56576	2	21390	2018-07-27 10:32:26	2018-07-27	8
56577	3	21390	2018-08-16 10:00:35	2018-08-16	8
56578	1	21391	2018-07-27 10:17:27	2018-07-27	8
56579	2	21391	2018-07-27 10:17:32	2018-07-27	8
56580	1	21391	2018-08-21 07:40:48	2018-08-21	5
56581	3	21391	2018-08-21 07:40:48	2018-08-21	5
56582	1	21392	2018-07-27 10:12:51	2018-07-27	8
56583	2	21392	2018-07-27 10:12:58	2018-07-27	8
56584	1	21393	2018-07-27 10:00:08	2018-07-27	8
56585	2	21393	2018-07-27 10:00:13	2018-07-27	8
56586	3	21393	2018-08-01 13:20:19	2018-08-01	11
56587	1	21394	2018-07-27 09:13:48	2018-07-27	7
56588	2	21394	2018-07-27 09:13:52	2018-07-27	7
56589	1	21395	2018-07-26 16:03:52	2018-07-26	14
56590	2	21395	2018-07-26 16:03:57	2018-07-26	14
56591	3	21395	2018-09-20 11:07:08	2018-09-20	9
56592	1	21396	2018-07-26 16:02:26	2018-07-26	14
56593	2	21396	2018-07-26 16:02:29	2018-07-26	14
56594	3	21396	2018-07-27 07:22:00	2018-07-27	5
56595	1	21397	2018-07-26 15:57:27	2018-07-26	13
56596	2	21397	2018-07-26 15:57:31	2018-07-26	13
56597	3	21397	2018-08-24 11:40:20	2018-08-24	9
56598	1	21398	2018-07-26 15:49:22	2018-07-26	13
56599	2	21398	2018-07-26 15:49:26	2018-07-26	13
56600	3	21398	2018-08-08 09:00:46	2018-08-08	7
56601	1	21399	2018-07-26 15:48:40	2018-07-26	13
56602	2	21399	2018-07-26 15:48:48	2018-07-26	13
56603	3	21399	2018-12-04 10:07:02	2018-12-04	9
56604	1	21400	2018-07-26 15:43:36	2018-07-26	13
56605	2	21400	2018-07-26 15:43:40	2018-07-26	13
56606	3	21400	2018-08-03 13:40:22	2018-08-03	11
56607	1	21401	2018-07-26 15:36:07	2018-07-26	13
56608	2	21401	2018-07-26 15:36:12	2018-07-26	13
56609	1	21401	2018-08-09 08:40:10	2018-08-09	6
56610	3	21401	2018-08-09 08:40:10	2018-08-09	6
56611	1	21402	2018-07-26 15:39:06	2018-07-26	13
56612	2	21402	2018-07-26 15:39:11	2018-07-26	13
56613	3	21402	2018-08-16 10:41:41	2018-08-16	8
56614	1	21403	2018-07-26 15:38:21	2018-07-26	13
56615	2	21403	2018-07-26 15:38:25	2018-07-26	13
56616	3	21403	2018-09-14 10:40:29	2018-09-14	8
56617	1	21404	2018-07-26 15:27:26	2018-07-26	13
56618	2	21404	2018-07-26 15:27:30	2018-07-26	13
56619	3	21404	2018-07-30 13:40:48	2018-07-30	11
56620	1	21405	2018-07-26 14:09:47	2018-07-26	12
56621	2	21405	2018-07-26 14:09:52	2018-07-26	12
56622	3	21405	2018-12-03 13:52:19	2018-12-03	12
56623	1	21406	2018-07-26 13:56:05	2018-07-26	11
56624	2	21406	2018-07-26 13:56:14	2018-07-26	11
56625	3	21406	2018-08-06 10:51:21	2018-08-06	8
56626	1	21407	2018-07-26 13:50:45	2018-07-26	11
56627	2	21407	2018-07-26 13:50:50	2018-07-26	11
56628	3	21407	2018-10-22 09:40:15	2018-10-22	7
56629	1	21408	2018-07-26 12:22:09	2018-07-26	10
56630	2	21408	2018-07-26 12:22:13	2018-07-26	10
56631	1	21408	2018-07-27 08:20:59	2018-07-27	6
56632	3	21408	2018-07-27 08:20:59	2018-07-27	6
56633	1	21409	2018-07-26 12:19:27	2018-07-26	10
56634	2	21409	2018-07-26 12:19:31	2018-07-26	10
56635	3	21409	2018-08-06 11:45:17	2018-08-06	9
56636	1	21410	2018-07-26 11:58:29	2018-07-26	9
56637	2	21410	2018-07-26 11:58:33	2018-07-26	9
56638	3	21410	2018-07-27 08:28:10	2018-07-27	6
56639	1	21411	2018-07-26 10:39:41	2018-07-26	8
56640	2	21411	2018-07-26 10:39:45	2018-07-26	8
56641	3	21411	2018-09-05 11:36:17	2018-09-05	9
56642	1	21412	2018-07-26 10:33:42	2018-07-26	8
56643	2	21412	2018-07-26 10:33:46	2018-07-26	8
56644	3	21412	2018-12-05 00:40:12	2018-12-04	23
56645	1	21413	2018-07-26 10:20:22	2018-07-26	8
56646	2	21413	2018-07-26 10:20:26	2018-07-26	8
56647	1	21413	2018-07-27 07:20:57	2018-07-27	5
56648	3	21413	2018-07-27 07:20:57	2018-07-27	5
56649	1	21414	2018-07-26 10:06:10	2018-07-26	8
56650	2	21414	2018-07-26 10:06:15	2018-07-26	8
56651	1	21414	2018-08-03 13:21:05	2018-08-03	11
56652	3	21414	2018-08-03 13:21:05	2018-08-03	11
56653	1	21415	2018-07-26 10:01:55	2018-07-26	8
56654	2	21415	2018-07-26 10:01:59	2018-07-26	8
56655	3	21415	2018-12-04 11:10:02	2018-12-04	10
56656	1	21416	2018-07-26 09:41:01	2018-07-26	7
56657	2	21416	2018-07-26 09:41:06	2018-07-26	7
56658	3	21416	2018-07-27 08:40:43	2018-07-27	6
56659	1	21417	2018-07-26 09:33:05	2018-07-26	7
56660	2	21417	2018-07-26 09:33:09	2018-07-26	7
56661	1	21417	2018-08-01 13:22:03	2018-08-01	11
56662	3	21417	2018-08-01 13:22:03	2018-08-01	11
56663	1	21418	2018-07-26 09:04:36	2018-07-26	7
56664	2	21418	2018-07-26 09:04:41	2018-07-26	7
56665	3	21418	2018-09-07 09:40:20	2018-09-07	7
56666	1	21419	2018-07-26 08:33:52	2018-07-26	6
56667	2	21419	2018-07-26 08:33:57	2018-07-26	6
56668	3	21419	2018-08-23 13:20:25	2018-08-23	11
56669	1	21420	2018-07-25 16:15:31	2018-07-25	14
56670	2	21420	2018-07-25 16:15:35	2018-07-25	14
56671	3	21420	2018-08-06 11:16:45	2018-08-06	9
56672	1	21421	2018-07-25 16:12:21	2018-07-25	14
56673	2	21421	2018-07-25 16:12:26	2018-07-25	14
56674	3	21421	2018-08-10 11:23:07	2018-08-10	9
56675	1	21422	2018-07-25 15:52:03	2018-07-25	13
56676	2	21422	2018-07-25 15:52:10	2018-07-25	13
56677	3	21422	2018-09-11 10:56:13	2018-09-11	8
56678	1	21423	2018-07-25 15:46:40	2018-07-25	13
56679	2	21423	2018-07-25 15:46:47	2018-07-25	13
56680	3	21423	2018-08-06 11:10:47	2018-08-06	9
56681	1	21424	2018-07-25 14:32:33	2018-07-25	12
56682	2	21424	2018-07-25 14:32:38	2018-07-25	12
56683	3	21424	2018-07-27 15:41:39	2018-07-27	13
56684	1	21425	2018-07-25 14:33:08	2018-07-25	12
56685	2	21425	2018-07-25 14:33:15	2018-07-25	12
56686	3	21425	2018-08-10 08:39:15	2018-08-10	6
56687	1	21426	2018-07-25 14:23:15	2018-07-25	12
56688	2	21426	2018-07-25 14:23:20	2018-07-25	12
56689	3	21426	2018-07-27 09:41:39	2018-07-27	7
56690	1	21427	2018-07-25 14:17:54	2018-07-25	12
56691	2	21427	2018-07-25 14:18:01	2018-07-25	12
56692	1	21427	2018-08-06 09:00:43	2018-08-06	7
56693	3	21427	2018-08-06 09:00:43	2018-08-06	7
56694	1	21428	2018-07-25 14:12:26	2018-07-25	12
56695	2	21428	2018-07-25 14:12:32	2018-07-25	12
56696	1	21429	2018-07-25 14:07:36	2018-07-25	12
56697	2	21429	2018-07-25 14:07:43	2018-07-25	12
56698	3	21429	2018-07-26 09:20:16	2018-07-26	7
56699	1	21430	2018-07-25 14:07:08	2018-07-25	12
56700	2	21430	2018-07-25 14:07:13	2018-07-25	12
56701	3	21430	2018-08-06 11:27:42	2018-08-06	9
56702	1	21431	2018-07-25 11:15:17	2018-07-25	9
56703	2	21431	2018-07-25 11:15:25	2018-07-25	9
56704	3	21431	2018-12-03 13:49:06	2018-12-03	12
56705	1	21432	2018-07-25 11:05:21	2018-07-25	9
56706	2	21432	2018-07-25 11:05:28	2018-07-25	9
56707	1	21432	2018-08-16 17:00:35	2018-08-16	15
56708	3	21432	2018-08-16 17:00:35	2018-08-16	15
56709	1	21433	2018-07-25 10:49:57	2018-07-25	8
56710	2	21433	2018-07-25 10:50:04	2018-07-25	8
56711	3	21433	2018-07-31 10:05:13	2018-07-31	8
56712	1	21434	2018-07-25 10:38:18	2018-07-25	8
56713	2	21434	2018-07-25 10:38:25	2018-07-25	8
56714	3	21434	2018-07-31 14:06:53	2018-07-31	12
56715	1	21435	2018-07-25 10:30:35	2018-07-25	8
56716	2	21435	2018-07-25 10:30:40	2018-07-25	8
56717	3	21435	2018-12-03 13:47:26	2018-12-03	12
56718	1	21436	2018-07-25 10:26:46	2018-07-25	8
56719	2	21436	2018-07-25 10:26:53	2018-07-25	8
56720	1	21437	2018-07-25 10:33:21	2018-07-25	8
56721	2	21437	2018-07-25 10:33:32	2018-07-25	8
56722	3	21437	2018-07-27 08:32:40	2018-07-27	6
56723	1	21438	2018-07-25 09:41:10	2018-07-25	7
56724	2	21438	2018-07-25 09:41:19	2018-07-25	7
56725	1	21438	2018-07-31 06:00:21	2018-07-31	4
56726	3	21438	2018-07-31 06:00:21	2018-07-31	4
56727	1	21439	2018-07-25 09:38:59	2018-07-25	7
56728	2	21439	2018-07-25 09:39:08	2018-07-25	7
56729	1	21439	2018-07-30 08:40:28	2018-07-30	6
56730	3	21439	2018-07-30 08:40:31	2018-07-30	6
56731	1	21440	2018-07-25 09:40:54	2018-07-25	7
56732	2	21440	2018-07-25 09:40:59	2018-07-25	7
56733	1	21441	2018-07-25 09:34:50	2018-07-25	7
56734	2	21441	2018-07-25 09:34:57	2018-07-25	7
56735	3	21441	2018-09-05 11:37:14	2018-09-05	9
56736	1	21442	2018-07-24 16:02:12	2018-07-24	14
56737	2	21442	2018-07-24 16:02:16	2018-07-24	14
56738	1	21442	2018-08-28 07:40:14	2018-08-28	5
56739	3	21442	2018-08-28 07:40:15	2018-08-28	5
56740	1	21443	2018-07-24 15:36:49	2018-07-24	13
56741	2	21443	2018-07-24 15:36:54	2018-07-24	13
56742	1	21444	2018-07-24 15:34:37	2018-07-24	13
56743	2	21444	2018-07-24 15:34:42	2018-07-24	13
56744	3	21444	2018-12-06 16:01:25	2018-12-06	15
56745	1	21445	2018-07-24 15:31:25	2018-07-24	13
56746	2	21445	2018-07-24 15:31:29	2018-07-24	13
56747	1	21445	2018-08-07 07:00:19	2018-08-07	5
56748	3	21445	2018-08-07 07:00:21	2018-08-07	5
56749	1	21446	2018-07-24 14:42:16	2018-07-24	12
56750	2	21446	2018-07-24 14:42:20	2018-07-24	12
56751	3	21446	2018-08-16 12:00:33	2018-08-16	10
56752	1	21447	2018-07-24 14:20:06	2018-07-24	12
56753	2	21447	2018-07-24 14:20:14	2018-07-24	12
56754	3	21447	2018-08-09 11:26:47	2018-08-09	9
56755	1	21448	2018-07-24 11:36:40	2018-07-24	9
56756	2	21448	2018-07-24 11:36:44	2018-07-24	9
56757	3	21448	2018-07-24 13:40:10	2018-07-24	11
56758	1	21449	2018-07-24 10:53:17	2018-07-24	8
56759	2	21449	2018-07-24 10:53:22	2018-07-24	8
56760	3	21449	2018-08-01 13:25:57	2018-08-01	11
56761	1	21450	2018-07-24 10:39:49	2018-07-24	8
56762	2	21450	2018-07-24 10:39:54	2018-07-24	8
56763	1	21450	2018-08-01 06:40:55	2018-08-01	4
56764	3	21450	2018-08-01 06:40:56	2018-08-01	4
56765	1	21451	2018-07-24 10:29:09	2018-07-24	8
56766	2	21451	2018-07-24 10:29:16	2018-07-24	8
56767	3	21451	2018-07-30 10:20:32	2018-07-30	8
56768	1	21452	2018-07-24 10:10:51	2018-07-24	8
56769	2	21452	2018-07-24 10:10:55	2018-07-24	8
56770	3	21452	2018-09-05 11:37:40	2018-09-05	9
56771	1	21453	2018-07-24 10:04:55	2018-07-24	8
56772	2	21453	2018-07-24 10:04:59	2018-07-24	8
56773	3	21453	2018-08-17 09:41:25	2018-08-17	7
56774	1	21454	2018-07-24 09:43:13	2018-07-24	7
56775	2	21454	2018-07-24 09:43:18	2018-07-24	7
56776	1	21454	2018-08-03 13:00:35	2018-08-03	11
56777	3	21454	2018-08-03 13:00:36	2018-08-03	11
56778	1	21455	2018-07-24 09:27:03	2018-07-24	7
56779	2	21455	2018-07-24 09:27:07	2018-07-24	7
56780	3	21455	2018-09-05 11:38:26	2018-09-05	9
56781	1	21456	2018-07-24 08:31:44	2018-07-24	6
56782	2	21456	2018-07-24 08:31:48	2018-07-24	6
56783	1	21456	2018-07-26 09:20:54	2018-07-26	7
56784	3	21456	2018-07-26 09:20:55	2018-07-26	7
56785	1	21457	2018-07-24 08:28:08	2018-07-24	6
56786	2	21457	2018-07-24 08:28:16	2018-07-24	6
56787	3	21457	2018-07-27 08:40:46	2018-07-27	6
56788	1	21458	2018-07-24 07:56:53	2018-07-24	5
56789	2	21458	2018-07-24 07:56:59	2018-07-24	5
56790	3	21458	2018-08-06 11:39:44	2018-08-06	9
56791	1	21459	2018-07-23 16:21:13	2018-07-23	14
56792	2	21459	2018-07-23 16:21:18	2018-07-23	14
56793	1	21460	2018-07-23 15:36:18	2018-07-23	13
56794	2	21460	2018-07-23 15:36:23	2018-07-23	13
56795	3	21460	2018-07-25 14:00:20	2018-07-25	12
56796	1	21461	2018-07-23 15:19:13	2018-07-23	13
56797	2	21461	2018-07-23 15:19:18	2018-07-23	13
56798	3	21461	2018-07-25 14:00:19	2018-07-25	12
56799	1	21462	2018-07-23 15:14:06	2018-07-23	13
56800	2	21462	2018-07-23 15:14:12	2018-07-23	13
56801	3	21462	2018-08-01 13:00:25	2018-08-01	11
56802	1	21463	2018-07-23 15:12:36	2018-07-23	13
56803	2	21463	2018-07-23 15:12:43	2018-07-23	13
56804	3	21463	2018-12-03 14:53:14	2018-12-03	13
56805	1	21464	2018-07-23 14:49:31	2018-07-23	12
56806	2	21464	2018-07-23 14:49:36	2018-07-23	12
56807	3	21464	2018-09-05 11:39:01	2018-09-05	9
56808	1	21465	2018-07-23 14:39:28	2018-07-23	12
56809	2	21465	2018-07-23 14:39:34	2018-07-23	12
56810	3	21465	2018-08-10 08:47:30	2018-08-10	6
56811	1	21466	2018-07-23 14:33:16	2018-07-23	12
56812	2	21466	2018-07-23 14:33:21	2018-07-23	12
56813	3	21466	2018-07-31 03:01:25	2018-07-31	1
56814	1	21467	2018-07-23 14:26:08	2018-07-23	12
56815	2	21467	2018-07-23 14:26:12	2018-07-23	12
56816	3	21467	2018-07-30 14:20:09	2018-07-30	12
56817	1	21468	2018-07-23 14:01:31	2018-07-23	12
56818	2	21468	2018-07-23 14:01:37	2018-07-23	12
56819	3	21468	2018-09-05 11:39:24	2018-09-05	9
56820	1	21469	2018-07-23 11:56:49	2018-07-23	9
56821	2	21469	2018-07-23 11:56:54	2018-07-23	9
56822	3	21469	2018-08-08 09:00:09	2018-08-08	7
56823	1	21470	2018-07-23 10:45:25	2018-07-23	8
56824	2	21470	2018-07-23 10:45:30	2018-07-23	8
56825	3	21470	2018-07-27 08:40:42	2018-07-27	6
56826	1	21471	2018-07-23 10:27:47	2018-07-23	8
56827	2	21471	2018-07-23 10:27:52	2018-07-23	8
56828	3	21471	2018-08-09 10:27:25	2018-08-09	8
56829	1	21472	2018-07-23 09:50:58	2018-07-23	7
56830	2	21472	2018-07-23 09:51:02	2018-07-23	7
56831	3	21472	2018-07-23 12:00:15	2018-07-23	10
56832	1	21473	2018-07-23 09:40:02	2018-07-23	7
56833	2	21473	2018-07-23 09:40:13	2018-07-23	7
56834	1	21473	2018-11-20 16:01:45	2018-11-20	15
56835	3	21473	2018-11-20 16:01:46	2018-11-20	15
56836	1	21474	2018-07-23 09:42:42	2018-07-23	7
56837	2	21474	2018-07-23 09:42:47	2018-07-23	7
56838	3	21474	2018-10-11 10:59:45	2018-10-11	8
56839	1	21475	2018-07-23 09:13:56	2018-07-23	7
56840	2	21475	2018-07-23 09:14:01	2018-07-23	7
56841	3	21475	2018-07-24 14:14:34	2018-07-24	12
56842	1	21476	2018-07-23 09:02:03	2018-07-23	7
56843	2	21476	2018-07-23 09:02:07	2018-07-23	7
56844	3	21476	2018-08-06 11:34:59	2018-08-06	9
56845	1	21477	2018-07-23 08:42:15	2018-07-23	6
56846	2	21477	2018-07-23 08:42:20	2018-07-23	6
56847	1	21477	2018-08-20 10:20:18	2018-08-20	8
56848	3	21477	2018-08-20 10:20:18	2018-08-20	8
56849	1	21478	2018-07-20 16:00:21	2018-07-20	14
56850	2	21478	2018-07-20 16:00:29	2018-07-20	14
56851	3	21478	2018-11-23 14:24:35	2018-11-23	13
56852	1	21479	2018-07-20 15:56:42	2018-07-20	13
56853	2	21479	2018-07-20 15:56:51	2018-07-20	13
56854	3	21479	2018-09-20 11:07:41	2018-09-20	9
56855	1	21480	2018-07-20 15:41:07	2018-07-20	13
56856	2	21480	2018-07-20 15:41:14	2018-07-20	13
56857	3	21480	2018-10-18 08:33:08	2018-10-18	6
56858	1	21481	2018-07-20 15:22:32	2018-07-20	13
56859	2	21481	2018-07-20 15:22:38	2018-07-20	13
56860	3	21481	2018-09-05 11:39:47	2018-09-05	9
56861	1	21482	2018-07-20 15:24:21	2018-07-20	13
56862	2	21482	2018-07-20 15:24:25	2018-07-20	13
56863	3	21482	2018-07-23 08:20:17	2018-07-23	6
56864	1	21483	2018-07-20 15:08:22	2018-07-20	13
56865	2	21483	2018-07-20 15:08:29	2018-07-20	13
56866	3	21483	2018-09-20 11:08:07	2018-09-20	9
56867	1	21484	2018-07-20 14:57:12	2018-07-20	12
56868	2	21484	2018-07-20 14:57:18	2018-07-20	12
56869	1	21485	2018-07-20 14:42:06	2018-07-20	12
56870	2	21485	2018-07-20 14:42:12	2018-07-20	12
56871	3	21485	2018-08-03 11:54:34	2018-08-03	9
56872	1	21486	2018-07-20 14:27:23	2018-07-20	12
56873	2	21486	2018-07-20 14:27:29	2018-07-20	12
56874	1	21486	2018-09-11 15:21:20	2018-09-11	13
56875	3	21486	2018-09-11 15:21:20	2018-09-11	13
56876	1	21487	2018-07-20 14:06:43	2018-07-20	12
56877	2	21487	2018-07-20 14:06:51	2018-07-20	12
56878	3	21487	2018-07-24 14:00:49	2018-07-24	12
56879	1	21488	2018-07-20 13:51:53	2018-07-20	11
56880	2	21488	2018-07-20 13:52:00	2018-07-20	11
56881	1	21488	2018-07-31 06:00:19	2018-07-31	4
56882	3	21488	2018-07-31 06:00:19	2018-07-31	4
56883	1	21489	2018-07-20 12:20:36	2018-07-20	10
56884	2	21489	2018-07-20 12:20:43	2018-07-20	10
56885	3	21489	2018-11-15 14:55:01	2018-11-15	13
56886	1	21490	2018-07-20 11:45:36	2018-07-20	9
56887	2	21490	2018-07-20 11:45:40	2018-07-20	9
56888	3	21490	2018-09-25 08:00:26	2018-09-25	6
56889	1	21491	2018-07-20 10:11:20	2018-07-20	8
56890	2	21491	2018-07-20 10:11:24	2018-07-20	8
56891	3	21491	2018-08-20 10:40:27	2018-08-20	8
56892	1	21492	2018-07-20 09:14:09	2018-07-20	7
56893	2	21492	2018-07-20 09:14:14	2018-07-20	7
56894	3	21492	2018-09-05 15:26:51	2018-09-05	13
56895	1	21493	2018-07-19 16:56:50	2018-07-19	14
56896	2	21493	2018-07-19 16:56:53	2018-07-19	14
56897	3	21493	2018-09-03 16:26:04	2018-09-03	14
56898	1	21494	2018-07-19 16:59:51	2018-07-19	14
56899	2	21494	2018-07-19 16:59:56	2018-07-19	14
56900	1	21494	2018-07-30 09:20:29	2018-07-30	7
56901	3	21494	2018-07-30 09:20:29	2018-07-30	7
56902	1	21495	2018-07-19 16:29:07	2018-07-19	14
56903	2	21495	2018-07-19 16:29:16	2018-07-19	14
56904	1	21495	2018-07-24 07:20:28	2018-07-24	5
56905	3	21495	2018-07-24 07:20:30	2018-07-24	5
56906	2	21496	2018-07-19 15:51:30	2018-07-19	13
56907	1	21496	2018-07-19 15:51:36	2018-07-19	13
56908	2	21496	2018-07-19 15:51:38	2018-07-19	13
56909	1	21496	2018-07-23 10:00:19	2018-07-23	8
56910	3	21496	2018-07-23 10:00:20	2018-07-23	8
56911	1	21497	2018-07-19 14:22:49	2018-07-19	12
56912	2	21497	2018-07-19 14:22:56	2018-07-19	12
56913	3	21497	2018-08-01 08:00:21	2018-08-01	6
56914	1	21498	2018-07-19 14:15:25	2018-07-19	12
56915	2	21498	2018-07-19 14:15:29	2018-07-19	12
56916	1	21499	2018-07-19 11:51:08	2018-07-19	9
56917	2	21499	2018-07-19 11:51:12	2018-07-19	9
56918	3	21499	2018-07-20 14:00:57	2018-07-20	12
56919	1	21500	2018-07-19 11:34:39	2018-07-19	9
56920	2	21500	2018-07-19 11:34:43	2018-07-19	9
56921	3	21500	2018-07-27 08:40:10	2018-07-27	6
56922	1	21501	2018-07-19 11:31:22	2018-07-19	9
56923	2	21501	2018-07-19 11:31:26	2018-07-19	9
56924	3	21501	2018-07-20 09:20:14	2018-07-20	7
56925	1	21502	2018-07-19 11:12:03	2018-07-19	9
56926	2	21502	2018-07-19 11:12:07	2018-07-19	9
56927	3	21502	2018-07-24 11:20:31	2018-07-24	9
56928	1	21503	2018-07-19 10:45:53	2018-07-19	8
56929	2	21503	2018-07-19 10:45:57	2018-07-19	8
56930	1	21504	2018-07-19 10:48:33	2018-07-19	8
56931	2	21504	2018-07-19 10:48:37	2018-07-19	8
56932	3	21504	2018-07-24 08:40:12	2018-07-24	6
56933	1	21505	2018-07-19 10:23:35	2018-07-19	8
56934	2	21505	2018-07-19 10:23:39	2018-07-19	8
56935	1	21506	2018-07-19 10:17:16	2018-07-19	8
56936	2	21506	2018-07-19 10:17:21	2018-07-19	8
56937	1	21506	2018-08-20 09:40:42	2018-08-20	7
56938	3	21506	2018-08-20 09:40:42	2018-08-20	7
56939	1	21507	2018-07-19 09:37:46	2018-07-19	7
56940	2	21507	2018-07-19 09:37:51	2018-07-19	7
56941	3	21507	2018-09-11 10:57:17	2018-09-11	8
56942	1	21508	2018-07-19 09:35:19	2018-07-19	7
56943	2	21508	2018-07-19 09:35:23	2018-07-19	7
56944	3	21508	2018-09-03 16:43:02	2018-09-03	14
56945	1	21509	2018-07-19 09:35:45	2018-07-19	7
56946	2	21509	2018-07-19 09:35:50	2018-07-19	7
56947	3	21509	2018-08-06 10:45:57	2018-08-06	8
56948	1	21510	2018-07-19 09:00:48	2018-07-19	7
56949	2	21510	2018-07-19 09:00:56	2018-07-19	7
56950	1	21510	2018-08-14 07:40:18	2018-08-14	5
56951	3	21510	2018-08-14 07:40:18	2018-08-14	5
56952	1	21511	2018-07-19 08:39:37	2018-07-19	6
56953	2	21511	2018-07-19 08:39:42	2018-07-19	6
56954	3	21511	2018-07-25 14:00:55	2018-07-25	12
56955	1	21512	2018-07-18 16:04:29	2018-07-18	14
56956	2	21512	2018-07-18 16:04:33	2018-07-18	14
56957	3	21512	2018-09-25 08:00:23	2018-09-25	6
56958	1	21513	2018-07-18 14:33:49	2018-07-18	12
56959	2	21513	2018-07-18 14:33:53	2018-07-18	12
56960	3	21513	2018-07-30 08:55:35	2018-07-30	6
56961	1	21514	2018-07-18 14:13:33	2018-07-18	12
56962	2	21514	2018-07-18 14:13:38	2018-07-18	12
56963	1	21514	2018-07-20 14:00:17	2018-07-20	12
56964	3	21514	2018-07-20 14:00:17	2018-07-20	12
56965	1	21515	2018-07-18 10:38:54	2018-07-18	8
56966	2	21515	2018-07-18 10:38:59	2018-07-18	8
56967	3	21515	2018-07-23 08:00:22	2018-07-23	6
56968	1	21516	2018-07-18 10:07:18	2018-07-18	8
56969	2	21516	2018-07-18 10:07:23	2018-07-18	8
56970	3	21516	2018-07-18 12:20:50	2018-07-18	10
56971	1	21517	2018-07-18 09:38:13	2018-07-18	7
56972	2	21517	2018-07-18 09:38:20	2018-07-18	7
56973	1	21517	2018-07-20 12:41:04	2018-07-20	10
56974	3	21517	2018-07-20 12:41:04	2018-07-20	10
56975	1	21518	2018-07-18 08:57:12	2018-07-18	6
56976	2	21518	2018-07-18 08:57:18	2018-07-18	6
56977	3	21518	2018-08-20 13:20:51	2018-08-20	11
56978	1	21519	2018-07-18 08:36:10	2018-07-18	6
56979	2	21519	2018-07-18 08:36:15	2018-07-18	6
56980	3	21519	2018-08-09 10:15:10	2018-08-09	8
56981	1	21520	2018-07-18 08:32:02	2018-07-18	6
56982	2	21520	2018-07-18 08:32:09	2018-07-18	6
56983	3	21520	2018-08-22 07:58:51	2018-08-22	5
56984	1	21521	2018-07-17 16:43:06	2018-07-17	14
56985	2	21521	2018-07-17 16:43:10	2018-07-17	14
56986	3	21521	2018-07-18 15:20:33	2018-07-18	13
56987	1	21522	2018-07-17 16:37:31	2018-07-17	14
56988	2	21522	2018-07-17 16:37:38	2018-07-17	14
56989	3	21522	2018-12-04 10:05:25	2018-12-04	9
56990	1	21523	2018-07-17 14:54:47	2018-07-17	12
56991	2	21523	2018-07-17 14:54:52	2018-07-17	12
56992	1	21523	2018-07-19 08:41:07	2018-07-19	6
56993	3	21523	2018-07-19 08:41:07	2018-07-19	6
56994	2	21524	2018-07-17 14:51:18	2018-07-17	12
56995	1	21524	2018-07-17 14:51:21	2018-07-17	12
56996	2	21524	2018-07-17 14:51:22	2018-07-17	12
56997	1	21524	2018-08-14 17:40:40	2018-08-14	15
56998	2	21524	2018-08-14 17:40:43	2018-08-14	15
56999	3	21524	2018-12-05 09:30:58	2018-12-05	8
57000	1	21525	2018-07-17 14:26:30	2018-07-17	12
57001	2	21525	2018-07-17 14:26:34	2018-07-17	12
57002	3	21525	2018-07-25 14:20:45	2018-07-25	12
57003	1	21526	2018-07-17 14:20:40	2018-07-17	12
57004	2	21526	2018-07-17 14:20:44	2018-07-17	12
57005	3	21526	2018-09-24 13:52:35	2018-09-24	11
57006	1	21527	2018-07-17 14:03:36	2018-07-17	12
57007	2	21527	2018-07-17 14:03:40	2018-07-17	12
57008	3	21527	2018-09-24 16:24:44	2018-09-24	14
57009	1	21528	2018-07-17 13:59:27	2018-07-17	11
57010	2	21528	2018-07-17 13:59:32	2018-07-17	11
57011	1	21528	2018-11-07 13:00:09	2018-11-07	12
57012	3	21528	2018-11-07 13:00:09	2018-11-07	12
57013	1	21529	2018-07-17 12:11:01	2018-07-17	10
57014	2	21529	2018-07-17 12:11:06	2018-07-17	10
57015	3	21529	2018-07-25 12:05:22	2018-07-25	10
57016	1	21530	2018-07-17 11:21:03	2018-07-17	9
57017	2	21530	2018-07-17 11:21:07	2018-07-17	9
57018	3	21530	2018-07-18 10:00:41	2018-07-18	8
57019	1	21531	2018-07-17 10:27:52	2018-07-17	8
57020	2	21531	2018-07-17 10:27:57	2018-07-17	8
57021	1	21531	2018-07-31 08:00:29	2018-07-31	6
57022	3	21531	2018-07-31 08:00:29	2018-07-31	6
57023	1	21532	2018-07-17 10:13:20	2018-07-17	8
57024	2	21532	2018-07-17 10:13:33	2018-07-17	8
57025	1	21532	2018-07-20 14:00:35	2018-07-20	12
57026	3	21532	2018-07-20 14:00:35	2018-07-20	12
57027	1	21533	2018-07-17 09:50:10	2018-07-17	7
57028	2	21533	2018-07-17 09:50:14	2018-07-17	7
57029	1	21533	2018-10-19 11:01:13	2018-10-19	9
57030	3	21533	2018-10-19 11:01:13	2018-10-19	9
57031	1	21534	2018-07-17 09:36:00	2018-07-17	7
57032	2	21534	2018-07-17 09:36:06	2018-07-17	7
57033	3	21534	2018-12-03 14:06:14	2018-12-03	13
57034	1	21535	2018-07-17 09:31:03	2018-07-17	7
57035	2	21535	2018-07-17 09:31:06	2018-07-17	7
57036	3	21535	2018-08-06 10:31:11	2018-08-06	8
57037	1	21536	2018-07-17 08:55:15	2018-07-17	6
57038	2	21536	2018-07-17 08:55:18	2018-07-17	6
57039	3	21536	2018-09-24 14:20:08	2018-09-24	12
57040	1	21537	2018-07-17 08:52:42	2018-07-17	6
57041	2	21537	2018-07-17 08:52:46	2018-07-17	6
57042	3	21537	2018-08-06 10:40:56	2018-08-06	8
57043	1	21538	2018-07-16 16:31:19	2018-07-16	14
57044	2	21538	2018-07-16 16:31:23	2018-07-16	14
57045	1	21538	2018-07-20 17:40:50	2018-07-20	15
57046	3	21538	2018-07-20 17:40:52	2018-07-20	15
57047	1	21539	2018-07-16 16:19:58	2018-07-16	14
57048	2	21539	2018-07-16 16:20:01	2018-07-16	14
57049	3	21539	2018-07-30 14:21:15	2018-07-30	12
57050	1	21540	2018-07-16 15:05:28	2018-07-16	13
57051	2	21540	2018-07-16 15:05:32	2018-07-16	13
57052	3	21540	2018-09-05 15:27:21	2018-09-05	13
57053	1	21541	2018-07-16 14:10:55	2018-07-16	12
57054	2	21541	2018-07-16 14:10:59	2018-07-16	12
57055	3	21541	2018-09-05 15:25:38	2018-09-05	13
57056	1	21542	2018-07-16 12:20:24	2018-07-16	10
57057	2	21542	2018-07-16 12:20:28	2018-07-16	10
57058	3	21542	2018-09-10 15:01:36	2018-09-10	13
57059	1	21543	2018-07-16 11:51:34	2018-07-16	9
57060	2	21543	2018-07-16 11:51:38	2018-07-16	9
57061	3	21543	2018-08-29 17:20:47	2018-08-29	15
57062	1	21544	2018-07-16 11:48:43	2018-07-16	9
57063	2	21544	2018-07-16 11:48:47	2018-07-16	9
57064	3	21544	2018-07-16 13:00:13	2018-07-16	11
57065	1	21545	2018-07-16 11:39:50	2018-07-16	9
57066	2	21545	2018-07-16 11:39:57	2018-07-16	9
57067	3	21545	2018-08-06 10:59:50	2018-08-06	8
57068	1	21546	2018-07-16 11:38:19	2018-07-16	9
57069	2	21546	2018-07-16 11:38:23	2018-07-16	9
57070	3	21546	2018-09-24 16:47:22	2018-09-24	14
57071	1	21547	2018-07-16 11:22:32	2018-07-16	9
57072	2	21547	2018-07-16 11:22:35	2018-07-16	9
57073	3	21547	2018-07-17 08:20:40	2018-07-17	6
57074	1	21548	2018-07-16 11:19:30	2018-07-16	9
57075	2	21548	2018-07-16 11:19:34	2018-07-16	9
57076	3	21548	2018-08-16 10:17:38	2018-08-16	8
57077	1	21549	2018-07-16 10:36:10	2018-07-16	8
57078	2	21549	2018-07-16 10:36:14	2018-07-16	8
57079	3	21549	2018-07-18 09:00:40	2018-07-18	7
57080	1	21550	2018-07-16 10:16:54	2018-07-16	8
57081	2	21550	2018-07-16 10:16:59	2018-07-16	8
57082	1	21550	2018-09-04 15:20:30	2018-09-04	13
57083	3	21550	2018-09-04 15:20:31	2018-09-04	13
57084	1	21551	2018-07-16 09:41:12	2018-07-16	7
57085	2	21551	2018-07-16 09:41:16	2018-07-16	7
57086	3	21551	2018-07-20 09:00:40	2018-07-20	7
57087	1	21552	2018-07-16 09:36:07	2018-07-16	7
57088	2	21552	2018-07-16 09:36:10	2018-07-16	7
57089	3	21552	2018-07-24 13:37:14	2018-07-24	11
57090	1	21553	2018-07-13 16:17:53	2018-07-13	14
57091	2	21553	2018-07-13 16:17:57	2018-07-13	14
57092	3	21553	2018-12-03 14:50:55	2018-12-03	13
57093	1	21554	2018-07-13 15:10:24	2018-07-13	13
57094	2	21554	2018-07-13 15:10:28	2018-07-13	13
57095	3	21554	2018-12-03 14:43:56	2018-12-03	13
57096	1	21555	2018-07-13 15:09:46	2018-07-13	13
57097	2	21555	2018-07-13 15:09:50	2018-07-13	13
57098	3	21555	2018-07-18 08:40:48	2018-07-18	6
57099	1	21556	2018-07-13 14:59:13	2018-07-13	12
57100	2	21556	2018-07-13 14:59:16	2018-07-13	12
57101	3	21556	2018-07-16 14:42:34	2018-07-16	12
57102	1	21557	2018-07-13 14:55:43	2018-07-13	12
57103	2	21557	2018-07-13 14:55:51	2018-07-13	12
57104	3	21557	2018-12-03 13:36:51	2018-12-03	12
57105	1	21558	2018-07-13 13:45:24	2018-07-13	11
57106	2	21558	2018-07-13 13:45:29	2018-07-13	11
57107	3	21558	2018-11-23 14:24:55	2018-11-23	13
57108	1	21559	2018-07-13 11:49:38	2018-07-13	9
57109	2	21559	2018-07-13 11:49:45	2018-07-13	9
57110	3	21559	2018-12-03 13:24:41	2018-12-03	12
57111	1	21560	2018-07-13 11:12:56	2018-07-13	9
57112	2	21560	2018-07-13 11:12:59	2018-07-13	9
57113	3	21560	2018-08-20 13:40:21	2018-08-20	11
57114	1	21561	2018-07-13 11:09:52	2018-07-13	9
57115	2	21561	2018-07-13 11:09:56	2018-07-13	9
57116	3	21561	2018-08-14 08:00:43	2018-08-14	6
57117	1	21562	2018-07-13 10:48:34	2018-07-13	8
57118	2	21562	2018-07-13 10:48:38	2018-07-13	8
57119	3	21562	2018-07-13 13:07:06	2018-07-13	11
57120	1	21563	2018-07-13 10:45:26	2018-07-13	8
57121	2	21563	2018-07-13 10:45:30	2018-07-13	8
57122	3	21563	2018-07-16 14:43:29	2018-07-16	12
57123	1	21564	2018-07-13 10:39:35	2018-07-13	8
57124	2	21564	2018-07-13 10:39:39	2018-07-13	8
57125	3	21564	2018-07-23 10:20:19	2018-07-23	8
57126	1	21565	2018-07-13 10:42:18	2018-07-13	8
57127	2	21565	2018-07-13 10:42:24	2018-07-13	8
57128	3	21565	2018-07-13 13:05:51	2018-07-13	11
57129	1	21566	2018-07-13 09:59:31	2018-07-13	7
57130	2	21566	2018-07-13 09:59:35	2018-07-13	7
57131	3	21566	2018-07-13 14:20:23	2018-07-13	12
57132	1	21567	2018-07-13 09:28:17	2018-07-13	7
57133	2	21567	2018-07-13 09:28:21	2018-07-13	7
57134	3	21567	2018-07-16 09:21:23	2018-07-16	7
57135	1	21568	2018-07-12 16:48:01	2018-07-12	14
57136	2	21568	2018-07-12 16:48:05	2018-07-12	14
57137	3	21568	2018-07-24 13:21:47	2018-07-24	11
57138	1	21569	2018-07-12 16:36:38	2018-07-12	14
57139	2	21569	2018-07-12 16:36:42	2018-07-12	14
57140	1	21569	2018-11-07 13:00:16	2018-11-07	12
57141	3	21569	2018-11-07 13:00:16	2018-11-07	12
57142	1	21570	2018-07-12 16:26:37	2018-07-12	14
57143	2	21570	2018-07-12 16:26:41	2018-07-12	14
57144	1	21570	2018-07-17 13:00:51	2018-07-17	11
57145	3	21570	2018-07-17 13:00:51	2018-07-17	11
57146	1	21571	2018-07-12 16:06:28	2018-07-12	14
57147	2	21571	2018-07-12 16:06:37	2018-07-12	14
57148	3	21571	2018-07-16 14:45:11	2018-07-16	12
57149	1	21572	2018-07-12 15:46:55	2018-07-12	13
57150	2	21572	2018-07-12 15:46:59	2018-07-12	13
57151	3	21572	2018-07-24 09:18:39	2018-07-24	7
57152	1	21573	2018-07-12 15:40:35	2018-07-12	13
57153	2	21573	2018-07-12 15:40:38	2018-07-12	13
57154	3	21573	2018-07-24 13:05:51	2018-07-24	11
57155	1	21574	2018-07-12 15:04:45	2018-07-12	13
57156	2	21574	2018-07-12 15:04:49	2018-07-12	13
57157	3	21574	2018-07-27 14:41:43	2018-07-27	12
57158	1	21575	2018-07-12 11:54:19	2018-07-12	9
57159	2	21575	2018-07-12 11:54:23	2018-07-12	9
57160	1	21575	2018-07-23 12:41:07	2018-07-23	10
57161	3	21575	2018-07-23 12:41:07	2018-07-23	10
57162	1	21576	2018-07-12 11:49:09	2018-07-12	9
57163	2	21576	2018-07-12 11:49:12	2018-07-12	9
57164	3	21576	2018-09-11 10:56:42	2018-09-11	8
57165	1	21577	2018-07-12 11:20:15	2018-07-12	9
57166	2	21577	2018-07-12 11:20:19	2018-07-12	9
57167	3	21577	2018-07-31 11:57:29	2018-07-31	9
57168	1	21578	2018-07-12 09:34:58	2018-07-12	7
57169	2	21578	2018-07-12 09:35:02	2018-07-12	7
57170	3	21578	2018-07-18 07:40:46	2018-07-18	5
57171	1	21579	2018-07-12 09:47:17	2018-07-12	7
57172	2	21579	2018-07-12 09:47:23	2018-07-12	7
57173	3	21579	2018-07-23 09:32:19	2018-07-23	7
57174	1	21580	2018-07-11 16:34:44	2018-07-11	14
57175	2	21580	2018-07-11 16:34:48	2018-07-11	14
57176	3	21580	2018-07-23 12:40:49	2018-07-23	10
57177	1	21581	2018-07-11 16:16:37	2018-07-11	14
57178	2	21581	2018-07-11 16:16:41	2018-07-11	14
57179	3	21581	2018-07-18 07:40:48	2018-07-18	5
57180	1	21582	2018-07-11 15:52:04	2018-07-11	13
57181	2	21582	2018-07-11 15:52:07	2018-07-11	13
57182	3	21582	2018-07-13 08:00:31	2018-07-13	6
57183	1	21583	2018-07-11 15:36:17	2018-07-11	13
57184	2	21583	2018-07-11 15:36:20	2018-07-11	13
57185	3	21583	2018-12-05 16:07:22	2018-12-05	15
57186	1	21584	2018-07-11 15:33:20	2018-07-11	13
57187	2	21584	2018-07-11 15:33:24	2018-07-11	13
57188	3	21584	2018-07-19 08:40:17	2018-07-19	6
57189	1	21585	2018-07-11 14:29:00	2018-07-11	12
57190	2	21585	2018-07-11 14:29:04	2018-07-11	12
57191	1	21585	2018-07-13 08:20:29	2018-07-13	6
57192	3	21585	2018-07-13 08:20:29	2018-07-13	6
57193	1	21586	2018-07-11 14:26:37	2018-07-11	12
57194	2	21586	2018-07-11 14:26:43	2018-07-11	12
57195	1	21586	2018-07-26 08:21:30	2018-07-26	6
57196	3	21586	2018-07-26 08:21:30	2018-07-26	6
57197	1	21587	2018-07-11 12:24:14	2018-07-11	10
57198	2	21587	2018-07-11 12:24:18	2018-07-11	10
57199	3	21587	2018-07-13 15:02:54	2018-07-13	13
57200	1	21588	2018-07-11 11:54:11	2018-07-11	9
57201	2	21588	2018-07-11 11:54:15	2018-07-11	9
57202	3	21588	2018-07-13 07:40:37	2018-07-13	5
57203	1	21589	2018-07-11 11:52:22	2018-07-11	9
57204	2	21589	2018-07-11 11:52:25	2018-07-11	9
57205	3	21589	2018-07-13 11:01:21	2018-07-13	9
57206	1	21590	2018-07-11 11:51:59	2018-07-11	9
57207	2	21590	2018-07-11 11:52:03	2018-07-11	9
57208	3	21590	2018-07-16 09:20:52	2018-07-16	7
57209	1	21591	2018-07-11 11:34:20	2018-07-11	9
57210	2	21591	2018-07-11 11:34:24	2018-07-11	9
57211	3	21591	2018-07-13 07:41:14	2018-07-13	5
57212	1	21592	2018-07-11 11:27:30	2018-07-11	9
57213	2	21592	2018-07-11 11:27:33	2018-07-11	9
57214	3	21592	2018-09-05 11:41:09	2018-09-05	9
57215	1	21593	2018-07-11 11:24:14	2018-07-11	9
57216	2	21593	2018-07-11 11:24:19	2018-07-11	9
57217	3	21593	2018-07-16 12:40:29	2018-07-16	10
57218	1	21594	2018-07-11 11:12:37	2018-07-11	9
57219	2	21594	2018-07-11 11:12:41	2018-07-11	9
57220	3	21594	2018-07-19 08:40:36	2018-07-19	6
57221	1	21595	2018-07-11 11:15:11	2018-07-11	9
57222	2	21595	2018-07-11 11:15:15	2018-07-11	9
57223	3	21595	2018-07-16 14:45:45	2018-07-16	12
57224	1	21596	2018-07-11 11:06:07	2018-07-11	9
57225	2	21596	2018-07-11 11:06:10	2018-07-11	9
57226	1	21596	2018-09-05 08:21:07	2018-09-05	6
57227	3	21596	2018-09-05 08:21:07	2018-09-05	6
57228	1	21597	2018-07-11 11:04:46	2018-07-11	9
57229	2	21597	2018-07-11 11:04:51	2018-07-11	9
57230	3	21597	2018-07-13 12:20:53	2018-07-13	10
57231	1	21598	2018-07-11 10:57:52	2018-07-11	8
57232	2	21598	2018-07-11 10:57:55	2018-07-11	8
57233	3	21598	2018-07-30 08:40:13	2018-07-30	6
57234	1	21599	2018-07-11 11:00:42	2018-07-11	9
57235	2	21599	2018-07-11 11:00:45	2018-07-11	9
57236	3	21599	2018-07-24 11:37:00	2018-07-24	9
57237	1	21600	2018-07-11 10:48:29	2018-07-11	8
57238	2	21600	2018-07-11 10:48:34	2018-07-11	8
57239	1	21600	2018-07-23 10:00:15	2018-07-23	8
57240	3	21600	2018-07-23 10:00:15	2018-07-23	8
57241	1	21601	2018-07-11 10:45:41	2018-07-11	8
57242	2	21601	2018-07-11 10:45:45	2018-07-11	8
57243	1	21602	2018-07-11 10:17:50	2018-07-11	8
57244	2	21602	2018-07-11 10:17:54	2018-07-11	8
57245	3	21602	2018-11-23 14:26:27	2018-11-23	13
57246	1	21603	2018-07-11 10:03:58	2018-07-11	8
57247	2	21603	2018-07-11 10:04:02	2018-07-11	8
57248	3	21603	2018-08-29 16:41:30	2018-08-29	14
57249	1	21604	2018-07-11 09:32:21	2018-07-11	7
57250	2	21604	2018-07-11 09:32:25	2018-07-11	7
57251	3	21604	2018-09-25 08:48:57	2018-09-25	6
57252	1	21605	2018-07-11 09:28:04	2018-07-11	7
57253	2	21605	2018-07-11 09:28:10	2018-07-11	7
57254	1	21606	2018-07-11 09:18:06	2018-07-11	7
57255	2	21606	2018-07-11 09:18:10	2018-07-11	7
57256	3	21606	2018-07-27 14:39:37	2018-07-27	12
57257	1	21607	2018-07-11 08:56:36	2018-07-11	6
57258	2	21607	2018-07-11 08:56:39	2018-07-11	6
57259	3	21607	2018-07-16 12:41:38	2018-07-16	10
57260	1	21608	2018-07-11 08:54:52	2018-07-11	6
57261	2	21608	2018-07-11 08:54:55	2018-07-11	6
57262	1	21608	2018-07-17 07:40:16	2018-07-17	5
57263	3	21608	2018-07-17 07:40:16	2018-07-17	5
57264	1	21609	2018-07-11 08:47:45	2018-07-11	6
57265	2	21609	2018-07-11 08:47:49	2018-07-11	6
57266	3	21609	2018-07-16 12:40:25	2018-07-16	10
57267	1	21610	2018-07-11 08:39:32	2018-07-11	6
57268	2	21610	2018-07-11 08:39:36	2018-07-11	6
57269	3	21610	2018-07-11 13:01:33	2018-07-11	11
57270	1	21611	2018-07-10 17:11:07	2018-07-10	15
57271	2	21611	2018-07-10 17:11:11	2018-07-10	15
57272	3	21611	2018-07-12 15:31:59	2018-07-12	13
57273	1	21612	2018-07-10 16:26:10	2018-07-10	14
57274	2	21612	2018-07-10 16:26:15	2018-07-10	14
57275	3	21612	2018-11-28 10:00:51	2018-11-28	9
57276	1	21613	2018-07-10 15:28:18	2018-07-10	13
57277	2	21613	2018-07-10 15:28:22	2018-07-10	13
57278	3	21613	2018-07-16 08:21:01	2018-07-16	6
57279	1	21614	2018-07-10 13:42:49	2018-07-10	11
57280	2	21614	2018-07-10 13:42:56	2018-07-10	11
57281	3	21614	2018-07-24 11:05:01	2018-07-24	9
57282	1	21615	2018-07-10 12:46:59	2018-07-10	10
57283	2	21615	2018-07-10 12:47:03	2018-07-10	10
57284	3	21615	2018-11-19 17:20:34	2018-11-19	16
57285	1	21616	2018-07-10 12:00:18	2018-07-10	10
57286	2	21616	2018-07-10 12:00:21	2018-07-10	10
57287	3	21616	2018-08-02 15:00:10	2018-08-02	13
57288	1	21617	2018-07-10 10:51:18	2018-07-10	8
57289	2	21617	2018-07-10 10:51:22	2018-07-10	8
57290	3	21617	2018-08-23 09:41:34	2018-08-23	7
57291	1	21618	2018-07-10 10:21:54	2018-07-10	8
57292	2	21618	2018-07-10 10:21:58	2018-07-10	8
57293	3	21618	2018-07-13 14:41:19	2018-07-13	12
57294	1	21619	2018-07-10 09:44:37	2018-07-10	7
57295	2	21619	2018-07-10 09:44:41	2018-07-10	7
57296	3	21619	2018-07-11 12:40:35	2018-07-11	10
57297	1	21620	2018-07-10 08:26:28	2018-07-10	6
57298	2	21620	2018-07-10 08:26:34	2018-07-10	6
57299	1	21620	2018-07-17 08:20:46	2018-07-17	6
57300	3	21620	2018-07-17 08:20:46	2018-07-17	6
57301	1	21621	2018-07-10 08:21:48	2018-07-10	6
57302	2	21621	2018-07-10 08:21:52	2018-07-10	6
57303	1	21621	2018-07-23 12:41:46	2018-07-23	10
57304	3	21621	2018-07-23 12:41:46	2018-07-23	10
57305	1	21622	2018-07-09 14:57:17	2018-07-09	12
57306	2	21622	2018-07-09 14:57:32	2018-07-09	12
57307	3	21622	2018-07-18 08:40:55	2018-07-18	6
57308	1	21623	2018-07-09 14:54:17	2018-07-09	12
57309	2	21623	2018-07-09 14:54:24	2018-07-09	12
57310	3	21623	2018-12-06 16:00:47	2018-12-06	15
57311	1	21624	2018-07-09 14:42:44	2018-07-09	12
57312	2	21624	2018-07-09 14:42:47	2018-07-09	12
57313	3	21624	2018-07-11 09:40:42	2018-07-11	7
57314	1	21625	2018-07-09 14:40:44	2018-07-09	12
57315	2	21625	2018-07-09 14:40:48	2018-07-09	12
57316	3	21625	2018-07-11 09:40:40	2018-07-11	7
57317	1	21626	2018-07-09 14:39:41	2018-07-09	12
57318	2	21626	2018-07-09 14:39:46	2018-07-09	12
57319	3	21626	2018-10-09 16:40:23	2018-10-09	14
57320	1	21627	2018-07-09 12:36:37	2018-07-09	10
57321	2	21627	2018-07-09 12:36:41	2018-07-09	10
57322	1	21627	2018-07-16 10:22:16	2018-07-16	8
57323	3	21627	2018-07-16 10:22:16	2018-07-16	8
57324	1	21628	2018-07-09 11:43:55	2018-07-09	9
57325	2	21628	2018-07-09 11:43:59	2018-07-09	9
57326	3	21628	2018-07-16 14:42:20	2018-07-16	12
57327	1	21629	2018-07-09 11:05:03	2018-07-09	9
57328	2	21629	2018-07-09 11:05:07	2018-07-09	9
57329	3	21629	2018-07-12 12:40:40	2018-07-12	10
57330	1	21630	2018-07-09 11:08:03	2018-07-09	9
57331	2	21630	2018-07-09 11:08:07	2018-07-09	9
57332	3	21630	2018-10-19 14:33:08	2018-10-19	12
57333	1	21631	2018-07-09 10:48:19	2018-07-09	8
57334	2	21631	2018-07-09 10:48:24	2018-07-09	8
57335	3	21631	2018-07-16 15:11:12	2018-07-16	13
57336	1	21632	2018-07-09 10:42:26	2018-07-09	8
57337	2	21632	2018-07-09 10:42:32	2018-07-09	8
57338	1	21632	2018-07-23 10:20:34	2018-07-23	8
57339	3	21632	2018-07-23 10:20:34	2018-07-23	8
57340	1	21633	2018-07-09 10:33:48	2018-07-09	8
57341	2	21633	2018-07-09 10:33:55	2018-07-09	8
57342	3	21633	2018-08-01 12:29:06	2018-08-01	10
57343	1	21634	2018-07-09 10:29:00	2018-07-09	8
57344	2	21634	2018-07-09 10:29:03	2018-07-09	8
57345	3	21634	2018-07-10 09:00:42	2018-07-10	7
57346	1	21635	2018-07-09 10:26:28	2018-07-09	8
57347	2	21635	2018-07-09 10:26:34	2018-07-09	8
57348	3	21635	2018-12-03 11:06:59	2018-12-03	10
57349	1	21636	2018-07-09 10:19:52	2018-07-09	8
57350	2	21636	2018-07-09 10:19:57	2018-07-09	8
57351	3	21636	2018-12-03 11:00:00	2018-12-03	10
57352	1	21637	2018-07-09 10:11:29	2018-07-09	8
57353	2	21637	2018-07-09 10:11:34	2018-07-09	8
57354	3	21637	2018-07-11 13:01:15	2018-07-11	11
57355	1	21638	2018-07-09 10:03:14	2018-07-09	8
57356	2	21638	2018-07-09 10:03:20	2018-07-09	8
57357	3	21638	2018-08-10 11:57:41	2018-08-10	9
57358	1	21639	2018-07-09 10:04:36	2018-07-09	8
57359	2	21639	2018-07-09 10:04:39	2018-07-09	8
57360	3	21639	2018-07-10 12:16:55	2018-07-10	10
57361	1	21640	2018-07-09 09:56:17	2018-07-09	7
57362	2	21640	2018-07-09 09:56:23	2018-07-09	7
57363	1	21641	2018-07-09 09:47:12	2018-07-09	7
57364	2	21641	2018-07-09 09:47:16	2018-07-09	7
57365	3	21641	2018-07-12 12:21:28	2018-07-12	10
57366	1	21642	2018-07-09 09:47:47	2018-07-09	7
57367	2	21642	2018-07-09 09:47:53	2018-07-09	7
57368	1	21643	2018-07-09 09:43:36	2018-07-09	7
57369	2	21643	2018-07-09 09:43:43	2018-07-09	7
57370	1	21643	2018-09-25 09:20:32	2018-09-25	7
57371	3	21643	2018-09-25 09:20:32	2018-09-25	7
57372	1	21644	2018-07-09 09:36:25	2018-07-09	7
57373	2	21644	2018-07-09 09:36:31	2018-07-09	7
57374	1	21644	2018-07-13 07:40:46	2018-07-13	5
57375	3	21644	2018-07-13 07:40:47	2018-07-13	5
57376	1	21645	2018-07-09 08:58:38	2018-07-09	6
57377	2	21645	2018-07-09 08:58:41	2018-07-09	6
57378	3	21645	2018-07-19 08:40:40	2018-07-19	6
57379	1	21646	2018-07-09 08:56:50	2018-07-09	6
57380	2	21646	2018-07-09 08:56:53	2018-07-09	6
57381	3	21646	2018-11-12 14:00:30	2018-11-12	13
57382	1	21647	2018-07-09 08:53:06	2018-07-09	6
57383	2	21647	2018-07-09 08:53:09	2018-07-09	6
57384	3	21647	2018-07-16 14:41:27	2018-07-16	12
57385	1	21648	2018-07-09 08:18:27	2018-07-09	6
57386	2	21648	2018-07-09 08:18:30	2018-07-09	6
57387	3	21648	2018-07-26 12:10:37	2018-07-26	10
57388	1	21649	2018-07-09 08:17:04	2018-07-09	6
57389	2	21649	2018-07-09 08:17:07	2018-07-09	6
57390	3	21649	2018-07-26 12:13:03	2018-07-26	10
57391	1	21650	2018-07-09 08:14:04	2018-07-09	6
57392	2	21650	2018-07-09 08:14:09	2018-07-09	6
57393	3	21650	2018-12-03 13:22:39	2018-12-03	12
57394	1	21651	2018-07-09 08:10:36	2018-07-09	6
57395	2	21651	2018-07-09 08:10:41	2018-07-09	6
57396	3	21651	2018-07-23 10:38:03	2018-07-23	8
57397	1	21652	2018-07-09 08:10:16	2018-07-09	6
57398	2	21652	2018-07-09 08:10:20	2018-07-09	6
57399	3	21652	2018-07-13 14:30:05	2018-07-13	12
57400	1	21653	2018-07-09 08:08:11	2018-07-09	6
57401	2	21653	2018-07-09 08:08:14	2018-07-09	6
57402	3	21653	2018-07-24 10:42:52	2018-07-24	8
57403	1	21654	2018-07-09 08:01:24	2018-07-09	6
57404	2	21654	2018-07-09 08:01:27	2018-07-09	6
57405	3	21654	2018-07-10 09:23:02	2018-07-10	7
57406	1	21655	2018-07-09 07:59:41	2018-07-09	5
57407	2	21655	2018-07-09 07:59:44	2018-07-09	5
57408	3	21655	2018-07-10 09:24:00	2018-07-10	7
57409	1	21656	2018-07-09 07:57:39	2018-07-09	5
57410	2	21656	2018-07-09 07:57:44	2018-07-09	5
57411	3	21656	2018-07-09 14:20:24	2018-07-09	12
57412	1	21657	2018-07-06 15:18:32	2018-07-06	13
57413	2	21657	2018-07-06 15:18:36	2018-07-06	13
57414	3	21657	2018-07-10 08:01:19	2018-07-10	6
57415	1	21658	2018-07-06 15:01:22	2018-07-06	13
57416	2	21658	2018-07-06 15:01:26	2018-07-06	13
57417	3	21658	2018-09-10 14:20:23	2018-09-10	12
57418	1	21659	2018-07-06 14:39:22	2018-07-06	12
57419	2	21659	2018-07-06 14:39:26	2018-07-06	12
57420	3	21659	2018-07-11 09:41:33	2018-07-11	7
57421	1	21660	2018-07-06 14:52:07	2018-07-06	12
57422	2	21660	2018-07-06 14:52:11	2018-07-06	12
57423	3	21660	2018-07-10 09:40:37	2018-07-10	7
57424	1	21661	2018-07-06 14:22:47	2018-07-06	12
57425	2	21661	2018-07-06 14:22:51	2018-07-06	12
57426	3	21661	2018-07-27 12:03:48	2018-07-27	10
57427	1	21662	2018-07-06 14:20:29	2018-07-06	12
57428	2	21662	2018-07-06 14:20:33	2018-07-06	12
57429	3	21662	2018-07-27 12:03:03	2018-07-27	10
57430	1	21663	2018-07-06 14:04:35	2018-07-06	12
57431	2	21663	2018-07-06 14:04:39	2018-07-06	12
57432	3	21663	2018-07-11 09:20:29	2018-07-11	7
57433	1	21664	2018-07-06 13:41:50	2018-07-06	11
57434	2	21664	2018-07-06 13:41:54	2018-07-06	11
57435	3	21664	2018-07-30 09:35:56	2018-07-30	7
57436	1	21665	2018-07-06 13:24:56	2018-07-06	11
57437	2	21665	2018-07-06 13:25:00	2018-07-06	11
57438	3	21665	2018-07-06 13:25:45	2018-07-06	11
57439	1	21666	2018-07-06 11:52:52	2018-07-06	9
57440	2	21666	2018-07-06 11:52:55	2018-07-06	9
57441	1	21666	2018-07-24 09:40:31	2018-07-24	7
57442	3	21666	2018-07-24 09:40:32	2018-07-24	7
57443	1	21667	2018-07-06 11:48:53	2018-07-06	9
57444	2	21667	2018-07-06 11:49:00	2018-07-06	9
57445	3	21667	2018-07-13 14:21:12	2018-07-13	12
57446	1	21668	2018-07-06 11:10:06	2018-07-06	9
57447	2	21668	2018-07-06 11:10:09	2018-07-06	9
57448	3	21668	2018-08-20 08:40:32	2018-08-20	6
57449	1	21669	2018-07-06 11:05:43	2018-07-06	9
57450	2	21669	2018-07-06 11:05:47	2018-07-06	9
57451	3	21669	2018-07-11 07:40:19	2018-07-11	5
57452	1	21670	2018-07-06 10:03:23	2018-07-06	8
57453	2	21670	2018-07-06 10:03:27	2018-07-06	8
57454	3	21670	2018-08-29 17:20:39	2018-08-29	15
57455	1	21671	2018-07-06 09:35:20	2018-07-06	7
57456	2	21671	2018-07-06 09:35:24	2018-07-06	7
57457	3	21671	2018-09-03 16:32:01	2018-09-03	14
57458	1	21672	2018-07-06 08:48:16	2018-07-06	6
57459	2	21672	2018-07-06 08:48:19	2018-07-06	6
57460	3	21672	2018-07-06 12:00:27	2018-07-06	10
57461	1	21673	2018-07-06 08:45:15	2018-07-06	6
57462	2	21673	2018-07-06 08:45:18	2018-07-06	6
57463	3	21673	2018-07-09 12:21:03	2018-07-09	10
57464	1	21674	2018-07-05 15:56:31	2018-07-05	13
57465	2	21674	2018-07-05 15:56:36	2018-07-05	13
57466	3	21674	2018-11-20 16:29:49	2018-11-20	15
57467	1	21675	2018-07-05 15:20:55	2018-07-05	13
57468	2	21675	2018-07-05 15:20:58	2018-07-05	13
57469	3	21675	2018-07-13 11:55:29	2018-07-13	9
57470	1	21676	2018-07-05 15:11:57	2018-07-05	13
57471	2	21676	2018-07-05 15:12:02	2018-07-05	13
57472	3	21676	2018-12-04 10:23:57	2018-12-04	9
57473	1	21677	2018-07-05 15:06:01	2018-07-05	13
57474	2	21677	2018-07-05 15:06:06	2018-07-05	13
57475	3	21677	2018-07-16 15:40:38	2018-07-16	13
57476	1	21678	2018-07-05 15:02:37	2018-07-05	13
57477	2	21678	2018-07-05 15:02:41	2018-07-05	13
57478	3	21678	2018-11-20 08:40:54	2018-11-20	7
57479	1	21679	2018-07-05 14:41:03	2018-07-05	12
57480	2	21679	2018-07-05 14:41:06	2018-07-05	12
57481	3	21679	2018-07-05 14:41:16	2018-07-05	12
57482	1	21680	2018-07-05 13:27:42	2018-07-05	11
57483	2	21680	2018-07-05 13:27:50	2018-07-05	11
57484	3	21680	2018-09-20 11:11:29	2018-09-20	9
57485	1	21681	2018-07-05 11:36:08	2018-07-05	9
57486	2	21681	2018-07-05 11:36:12	2018-07-05	9
57487	3	21681	2018-07-10 08:40:12	2018-07-10	6
57488	1	21682	2018-07-05 11:30:16	2018-07-05	9
57489	2	21682	2018-07-05 11:30:20	2018-07-05	9
57490	3	21682	2018-11-29 15:55:54	2018-11-29	14
57491	1	21683	2018-07-05 11:27:32	2018-07-05	9
57492	2	21683	2018-07-05 11:27:36	2018-07-05	9
57493	3	21683	2018-09-19 14:40:35	2018-09-19	12
57494	1	21684	2018-07-05 11:19:11	2018-07-05	9
57495	2	21684	2018-07-05 11:19:14	2018-07-05	9
57496	3	21684	2018-07-06 07:40:10	2018-07-06	5
57497	1	21685	2018-07-05 11:13:14	2018-07-05	9
57498	2	21685	2018-07-05 11:13:17	2018-07-05	9
57499	3	21685	2018-07-09 08:20:27	2018-07-09	6
57500	1	21686	2018-07-05 11:07:52	2018-07-05	9
57501	2	21686	2018-07-05 11:07:56	2018-07-05	9
57502	1	21686	2018-07-12 12:20:18	2018-07-12	10
57503	3	21686	2018-07-12 12:20:18	2018-07-12	10
57504	1	21687	2018-07-05 10:38:08	2018-07-05	8
57505	2	21687	2018-07-05 10:38:12	2018-07-05	8
57506	3	21687	2018-07-30 12:56:04	2018-07-30	10
57507	1	21688	2018-07-05 10:24:43	2018-07-05	8
57508	2	21688	2018-07-05 10:24:47	2018-07-05	8
57509	3	21688	2018-07-25 11:43:11	2018-07-25	9
57510	1	21689	2018-07-05 10:20:44	2018-07-05	8
57511	2	21689	2018-07-05 10:20:48	2018-07-05	8
57512	3	21689	2018-07-05 12:41:03	2018-07-05	10
57513	1	21690	2018-07-05 10:07:09	2018-07-05	8
57514	2	21690	2018-07-05 10:07:12	2018-07-05	8
57515	3	21690	2018-07-06 07:00:43	2018-07-06	5
57516	1	21691	2018-07-05 09:52:23	2018-07-05	7
57517	2	21691	2018-07-05 09:52:26	2018-07-05	7
57518	3	21691	2018-07-06 13:40:32	2018-07-06	11
57519	1	21692	2018-07-05 09:33:54	2018-07-05	7
57520	2	21692	2018-07-05 09:33:57	2018-07-05	7
57521	1	21692	2018-09-24 14:20:09	2018-09-24	12
57522	3	21692	2018-09-24 14:20:09	2018-09-24	12
57523	1	21693	2018-07-05 09:02:30	2018-07-05	7
57524	2	21693	2018-07-05 09:02:34	2018-07-05	7
57525	3	21693	2018-08-06 10:37:55	2018-08-06	8
57526	1	21694	2018-07-05 08:31:23	2018-07-05	6
57527	2	21694	2018-07-05 08:31:29	2018-07-05	6
57528	3	21694	2018-12-04 10:12:48	2018-12-04	9
57529	1	21695	2018-07-04 16:43:30	2018-07-04	14
57530	2	21695	2018-07-04 16:43:34	2018-07-04	14
57531	3	21695	2018-10-09 15:40:05	2018-10-09	13
57532	1	21696	2018-07-04 16:31:03	2018-07-04	14
57533	2	21696	2018-07-04 16:31:07	2018-07-04	14
57534	3	21696	2018-09-20 11:12:16	2018-09-20	9
57535	1	21697	2018-07-04 16:16:18	2018-07-04	14
57536	2	21697	2018-07-04 16:16:22	2018-07-04	14
57537	1	21697	2018-08-22 13:20:26	2018-08-22	11
57538	3	21697	2018-08-22 13:20:26	2018-08-22	11
57539	1	21698	2018-07-04 16:14:23	2018-07-04	14
57540	2	21698	2018-07-04 16:14:27	2018-07-04	14
57541	1	21698	2018-09-05 12:41:00	2018-09-05	10
57542	3	21698	2018-09-05 12:41:01	2018-09-05	10
57543	1	21699	2018-07-04 16:03:55	2018-07-04	14
57544	2	21699	2018-07-04 16:04:00	2018-07-04	14
57545	3	21699	2018-09-03 16:30:22	2018-09-03	14
57546	1	21700	2018-07-04 15:36:23	2018-07-04	13
57547	2	21700	2018-07-04 15:36:29	2018-07-04	13
57548	3	21700	2018-10-17 16:51:00	2018-10-17	14
57549	1	21701	2018-07-04 15:22:27	2018-07-04	13
57550	2	21701	2018-07-04 15:22:33	2018-07-04	13
57551	3	21701	2018-07-06 13:38:54	2018-07-06	11
57552	1	21702	2018-07-04 14:49:10	2018-07-04	12
57553	2	21702	2018-07-04 14:49:13	2018-07-04	12
57554	3	21702	2018-08-29 17:41:48	2018-08-29	15
57555	1	21703	2018-07-04 14:46:08	2018-07-04	12
57556	2	21703	2018-07-04 14:46:12	2018-07-04	12
57557	1	21703	2018-07-23 10:01:17	2018-07-23	8
57558	3	21703	2018-07-23 10:01:17	2018-07-23	8
57559	1	21704	2018-07-04 14:51:55	2018-07-04	12
57560	2	21704	2018-07-04 14:52:01	2018-07-04	12
57561	3	21704	2018-07-16 15:00:19	2018-07-16	13
57562	1	21705	2018-07-04 14:40:46	2018-07-04	12
57563	2	21705	2018-07-04 14:40:51	2018-07-04	12
57564	1	21706	2018-07-04 14:12:16	2018-07-04	12
57565	2	21706	2018-07-04 14:12:20	2018-07-04	12
57566	3	21706	2018-07-11 09:41:19	2018-07-11	7
57567	1	21707	2018-07-04 13:51:09	2018-07-04	11
57568	2	21707	2018-07-04 13:51:14	2018-07-04	11
57569	3	21707	2018-07-06 09:39:41	2018-07-06	7
57570	1	21708	2018-07-04 11:31:25	2018-07-04	9
57571	2	21708	2018-07-04 11:31:31	2018-07-04	9
57572	3	21708	2018-07-16 15:10:27	2018-07-16	13
57573	1	21709	2018-07-04 11:15:37	2018-07-04	9
57574	2	21709	2018-07-04 11:15:43	2018-07-04	9
57575	3	21709	2018-10-19 14:33:16	2018-10-19	12
57576	1	21710	2018-07-04 11:11:38	2018-07-04	9
57577	2	21710	2018-07-04 11:11:44	2018-07-04	9
57578	3	21710	2018-10-19 14:33:25	2018-10-19	12
57579	1	21711	2018-07-04 11:07:35	2018-07-04	9
57580	2	21711	2018-07-04 11:07:39	2018-07-04	9
57581	3	21711	2018-07-05 13:01:05	2018-07-05	11
57582	1	21712	2018-07-04 10:54:54	2018-07-04	8
57583	2	21712	2018-07-04 10:54:57	2018-07-04	8
57584	3	21712	2018-07-16 14:58:43	2018-07-16	12
57585	1	21713	2018-07-04 10:54:24	2018-07-04	8
57586	2	21713	2018-07-04 10:54:30	2018-07-04	8
57587	3	21713	2018-07-10 09:24:52	2018-07-10	7
57588	1	21714	2018-07-04 10:21:07	2018-07-04	8
57589	2	21714	2018-07-04 10:21:13	2018-07-04	8
57590	3	21714	2018-07-13 11:42:21	2018-07-13	9
57591	1	21715	2018-07-04 10:03:49	2018-07-04	8
57592	2	21715	2018-07-04 10:03:55	2018-07-04	8
57593	1	21715	2018-08-22 08:20:32	2018-08-22	6
57594	3	21715	2018-08-22 08:20:32	2018-08-22	6
57595	1	21716	2018-07-04 09:57:13	2018-07-04	7
57596	2	21716	2018-07-04 09:57:17	2018-07-04	7
57597	3	21716	2018-09-25 08:05:42	2018-09-25	6
57598	1	21717	2018-07-04 09:52:22	2018-07-04	7
57599	2	21717	2018-07-04 09:52:25	2018-07-04	7
57600	3	21717	2018-08-10 11:54:03	2018-08-10	9
57601	1	21718	2018-07-04 09:48:31	2018-07-04	7
57602	2	21718	2018-07-04 09:48:38	2018-07-04	7
57603	3	21718	2018-07-23 10:26:03	2018-07-23	8
57604	1	21719	2018-07-04 09:19:35	2018-07-04	7
57605	2	21719	2018-07-04 09:19:42	2018-07-04	7
57606	3	21719	2018-07-10 09:25:43	2018-07-10	7
57607	1	21720	2018-07-04 08:38:06	2018-07-04	6
57608	2	21720	2018-07-04 08:38:09	2018-07-04	6
57609	3	21720	2018-07-25 08:18:16	2018-07-25	6
57610	1	21721	2018-07-04 08:20:37	2018-07-04	6
57611	2	21721	2018-07-04 08:20:42	2018-07-04	6
57612	3	21721	2018-07-06 12:20:16	2018-07-06	10
57613	1	21722	2018-07-04 08:17:34	2018-07-04	6
57614	2	21722	2018-07-04 08:17:37	2018-07-04	6
57615	3	21722	2018-07-09 13:20:54	2018-07-09	11
57616	1	21723	2018-07-04 08:13:31	2018-07-04	6
57617	2	21723	2018-07-04 08:13:34	2018-07-04	6
57618	3	21723	2018-07-13 10:58:20	2018-07-13	8
57619	1	21724	2018-07-03 16:33:29	2018-07-03	14
57620	2	21724	2018-07-03 16:33:33	2018-07-03	14
57621	3	21724	2018-07-16 14:51:40	2018-07-16	12
57622	1	21725	2018-07-03 15:59:21	2018-07-03	13
57623	2	21725	2018-07-03 15:59:25	2018-07-03	13
57624	3	21725	2018-07-16 14:58:10	2018-07-16	12
57625	1	21726	2018-07-03 11:59:31	2018-07-03	9
57626	2	21726	2018-07-03 11:59:35	2018-07-03	9
57627	3	21726	2018-07-05 08:59:15	2018-07-05	6
57628	1	21727	2018-07-03 10:57:04	2018-07-03	8
57629	2	21727	2018-07-03 10:57:08	2018-07-03	8
57630	3	21727	2018-07-16 14:41:21	2018-07-16	12
57631	1	21728	2018-07-03 09:14:44	2018-07-03	7
57632	2	21728	2018-07-03 09:14:49	2018-07-03	7
57633	1	21729	2018-07-03 09:11:22	2018-07-03	7
57634	2	21729	2018-07-03 09:11:27	2018-07-03	7
57635	1	21729	2018-09-11 16:40:38	2018-09-11	14
57636	3	21729	2018-09-11 16:40:38	2018-09-11	14
57637	1	21730	2018-07-03 08:55:33	2018-07-03	6
57638	2	21730	2018-07-03 08:55:40	2018-07-03	6
57639	1	21730	2018-07-19 08:40:50	2018-07-19	6
57640	3	21730	2018-07-19 08:40:50	2018-07-19	6
57641	1	21731	2018-07-02 16:23:19	2018-07-02	14
57642	2	21731	2018-07-02 16:23:22	2018-07-02	14
57643	3	21731	2018-07-23 11:26:57	2018-07-23	9
57644	1	21732	2018-07-02 16:20:43	2018-07-02	14
57645	2	21732	2018-07-02 16:20:47	2018-07-02	14
57646	3	21732	2018-07-31 11:13:44	2018-07-31	9
57647	1	21733	2018-07-02 16:18:31	2018-07-02	14
57648	2	21733	2018-07-02 16:18:36	2018-07-02	14
57649	3	21733	2018-07-31 14:28:11	2018-07-31	12
57650	1	21734	2018-07-02 16:18:38	2018-07-02	14
57651	2	21734	2018-07-02 16:18:42	2018-07-02	14
57652	1	21734	2018-07-17 12:40:41	2018-07-17	10
57653	3	21734	2018-07-17 12:40:41	2018-07-17	10
57654	1	21735	2018-07-02 16:17:15	2018-07-02	14
57655	2	21735	2018-07-02 16:17:20	2018-07-02	14
57656	3	21735	2018-12-05 15:41:19	2018-12-05	14
57657	1	21736	2018-07-02 16:16:07	2018-07-02	14
57658	2	21736	2018-07-02 16:16:11	2018-07-02	14
57659	1	21736	2018-07-18 09:20:15	2018-07-18	7
57660	3	21736	2018-07-18 09:20:16	2018-07-18	7
57661	1	21737	2018-07-02 16:10:05	2018-07-02	14
57662	2	21737	2018-07-02 16:10:11	2018-07-02	14
57663	3	21737	2018-08-10 09:55:01	2018-08-10	7
57664	1	21738	2018-07-02 16:01:58	2018-07-02	14
57665	2	21738	2018-07-02 16:02:03	2018-07-02	14
57666	3	21738	2018-12-05 16:07:51	2018-12-05	15
57667	1	21739	2018-07-02 16:02:54	2018-07-02	14
57668	2	21739	2018-07-02 16:03:00	2018-07-02	14
57669	1	21739	2018-11-23 10:05:42	2018-11-23	9
57670	3	21739	2018-11-23 10:05:42	2018-11-23	9
57671	1	21740	2018-07-02 15:58:26	2018-07-02	13
57672	2	21740	2018-07-02 15:58:31	2018-07-02	13
57673	3	21740	2018-11-28 09:43:53	2018-11-28	8
57674	1	21741	2018-07-02 15:49:53	2018-07-02	13
57675	2	21741	2018-07-02 15:49:59	2018-07-02	13
57676	3	21741	2018-09-05 15:26:17	2018-09-05	13
57677	1	21742	2018-07-02 15:43:41	2018-07-02	13
57678	2	21742	2018-07-02 15:43:47	2018-07-02	13
57679	3	21742	2018-10-18 14:01:11	2018-10-18	12
57680	1	21743	2018-07-02 15:37:16	2018-07-02	13
57681	2	21743	2018-07-02 15:37:19	2018-07-02	13
57682	1	21743	2018-07-04 13:40:17	2018-07-04	11
57683	3	21743	2018-07-04 13:40:17	2018-07-04	11
57684	1	21744	2018-07-02 15:33:36	2018-07-02	13
57685	2	21744	2018-07-02 15:33:42	2018-07-02	13
57686	3	21744	2018-07-12 15:28:59	2018-07-12	13
57687	1	21745	2018-07-02 14:24:24	2018-07-02	12
57688	2	21745	2018-07-02 14:24:30	2018-07-02	12
57689	3	21745	2018-07-25 08:14:14	2018-07-25	6
57690	1	21746	2018-07-02 13:27:38	2018-07-02	11
57691	2	21746	2018-07-02 13:27:43	2018-07-02	11
57692	3	21746	2018-07-09 09:00:52	2018-07-09	7
57693	1	21747	2018-07-02 13:22:26	2018-07-02	11
57694	2	21747	2018-07-02 13:22:29	2018-07-02	11
57695	3	21747	2018-07-06 13:41:29	2018-07-06	11
57696	1	21748	2018-07-02 12:18:21	2018-07-02	10
57697	2	21748	2018-07-02 12:18:25	2018-07-02	10
57698	3	21748	2018-07-27 11:26:53	2018-07-27	9
57699	1	21749	2018-07-02 11:00:58	2018-07-02	9
57700	2	21749	2018-07-02 11:01:02	2018-07-02	9
57701	3	21749	2018-07-23 10:00:43	2018-07-23	8
57702	1	21750	2018-07-02 10:43:25	2018-07-02	8
57703	2	21750	2018-07-02 10:43:29	2018-07-02	8
57704	3	21750	2018-07-06 12:49:20	2018-07-06	10
57705	1	21751	2018-07-02 10:38:03	2018-07-02	8
57706	2	21751	2018-07-02 10:38:06	2018-07-02	8
57707	3	21751	2018-07-02 14:07:55	2018-07-02	12
57708	1	21752	2018-07-02 10:31:45	2018-07-02	8
57709	2	21752	2018-07-02 10:31:51	2018-07-02	8
57710	3	21752	2018-07-02 11:51:10	2018-07-02	9
57711	1	21753	2018-07-02 10:28:42	2018-07-02	8
57712	2	21753	2018-07-02 10:28:45	2018-07-02	8
57713	3	21753	2018-08-29 17:40:50	2018-08-29	15
57714	1	21754	2018-07-02 09:56:23	2018-07-02	7
57715	2	21754	2018-07-02 09:56:26	2018-07-02	7
57716	3	21754	2018-12-03 11:41:35	2018-12-03	10
57717	1	21755	2018-07-02 09:49:13	2018-07-02	7
57718	2	21755	2018-07-02 09:49:17	2018-07-02	7
57719	3	21755	2018-07-03 15:48:27	2018-07-03	13
57720	1	21756	2018-07-02 09:34:36	2018-07-02	7
57721	2	21756	2018-07-02 09:34:45	2018-07-02	7
57722	3	21756	2018-07-20 08:00:47	2018-07-20	6
57723	1	21757	2018-07-02 09:37:04	2018-07-02	7
57724	2	21757	2018-07-02 09:37:07	2018-07-02	7
57725	3	21757	2018-12-03 11:39:07	2018-12-03	10
57726	1	21758	2018-07-02 09:32:08	2018-07-02	7
57727	2	21758	2018-07-02 09:32:12	2018-07-02	7
57728	3	21758	2018-07-11 12:00:54	2018-07-11	10
57729	1	21759	2018-07-02 09:30:04	2018-07-02	7
57730	2	21759	2018-07-02 09:30:09	2018-07-02	7
57731	3	21759	2018-07-02 11:40:45	2018-07-02	9
57732	1	21760	2018-07-02 09:22:42	2018-07-02	7
57733	2	21760	2018-07-02 09:22:46	2018-07-02	7
57734	3	21760	2018-07-24 10:46:22	2018-07-24	8
57735	1	21761	2018-07-02 09:22:31	2018-07-02	7
57736	2	21761	2018-07-02 09:22:37	2018-07-02	7
57737	1	21761	2018-08-16 10:41:27	2018-08-16	8
57738	3	21761	2018-08-16 10:41:27	2018-08-16	8
57739	1	21762	2018-07-02 09:11:01	2018-07-02	7
57740	2	21762	2018-07-02 09:11:05	2018-07-02	7
57741	3	21762	2018-07-03 09:20:57	2018-07-03	7
57742	1	21763	2018-07-02 09:01:53	2018-07-02	7
57743	2	21763	2018-07-02 09:01:57	2018-07-02	7
57744	1	21763	2018-07-23 11:21:18	2018-07-23	9
57745	3	21763	2018-07-23 11:21:18	2018-07-23	9
57746	1	21764	2018-06-29 16:22:21	2018-06-29	14
57747	2	21764	2018-06-29 16:22:24	2018-06-29	14
57748	3	21764	2018-07-04 12:20:51	2018-07-04	10
57749	1	21765	2018-06-29 15:00:31	2018-06-29	13
57750	2	21765	2018-06-29 15:00:35	2018-06-29	13
57751	3	21765	2018-07-31 12:37:31	2018-07-31	10
57752	1	21766	2018-06-29 14:52:50	2018-06-29	12
57753	2	21766	2018-06-29 14:52:54	2018-06-29	12
57754	1	21766	2018-07-02 07:20:34	2018-07-02	5
57755	3	21766	2018-07-02 07:20:35	2018-07-02	5
57756	1	21767	2018-06-29 14:29:32	2018-06-29	12
57757	2	21767	2018-06-29 14:29:35	2018-06-29	12
57758	1	21767	2018-08-24 11:41:00	2018-08-24	9
57759	3	21767	2018-08-24 11:41:00	2018-08-24	9
57760	1	21768	2018-06-29 14:26:54	2018-06-29	12
57761	2	21768	2018-06-29 14:26:58	2018-06-29	12
57762	3	21768	2018-07-23 10:20:42	2018-07-23	8
57763	1	21769	2018-06-29 13:56:59	2018-06-29	11
57764	2	21769	2018-06-29 13:57:02	2018-06-29	11
57765	3	21769	2018-07-02 07:20:39	2018-07-02	5
57766	1	21770	2018-06-29 13:53:10	2018-06-29	11
57767	2	21770	2018-06-29 13:53:14	2018-06-29	11
57768	3	21770	2018-07-13 10:40:34	2018-07-13	8
57769	1	21771	2018-06-29 13:51:29	2018-06-29	11
57770	2	21771	2018-06-29 13:51:32	2018-06-29	11
57771	3	21771	2018-12-03 11:37:49	2018-12-03	10
57772	1	21772	2018-06-29 13:38:52	2018-06-29	11
57773	2	21772	2018-06-29 13:38:55	2018-06-29	11
57774	1	21772	2018-07-04 09:01:21	2018-07-04	7
57775	3	21772	2018-07-04 09:01:21	2018-07-04	7
57776	1	21773	2018-06-29 12:07:25	2018-06-29	10
57777	2	21773	2018-06-29 12:07:31	2018-06-29	10
57778	1	21773	2018-11-27 16:05:01	2018-11-27	15
57779	3	21773	2018-11-27 16:05:01	2018-11-27	15
57780	1	21774	2018-06-29 12:04:52	2018-06-29	10
57781	2	21774	2018-06-29 12:04:55	2018-06-29	10
57782	3	21774	2018-07-10 09:27:05	2018-07-10	7
57783	1	21775	2018-06-29 11:58:50	2018-06-29	9
57784	2	21775	2018-06-29 11:58:53	2018-06-29	9
57785	3	21775	2018-09-19 16:15:21	2018-09-19	14
57786	1	21776	2018-06-29 11:47:31	2018-06-29	9
57787	2	21776	2018-06-29 11:47:35	2018-06-29	9
57788	3	21776	2018-11-23 14:25:11	2018-11-23	13
57789	1	21777	2018-06-29 11:16:30	2018-06-29	9
57790	2	21777	2018-06-29 11:16:34	2018-06-29	9
57791	3	21777	2018-11-15 12:00:13	2018-11-15	11
57792	1	21778	2018-06-29 11:12:29	2018-06-29	9
57793	2	21778	2018-06-29 11:12:34	2018-06-29	9
57794	3	21778	2018-06-29 12:20:05	2018-06-29	10
57795	1	21779	2018-06-29 11:08:38	2018-06-29	9
57796	2	21779	2018-06-29 11:08:42	2018-06-29	9
57797	3	21779	2018-07-03 07:20:43	2018-07-03	5
57798	1	21780	2018-06-29 11:00:01	2018-06-29	9
57799	2	21780	2018-06-29 11:00:06	2018-06-29	9
57800	3	21780	2018-07-13 10:34:44	2018-07-13	8
57801	1	21781	2018-06-29 10:57:59	2018-06-29	8
57802	2	21781	2018-06-29 10:58:03	2018-06-29	8
57803	3	21781	2018-07-13 14:02:17	2018-07-13	12
57804	1	21782	2018-06-29 10:47:37	2018-06-29	8
57805	2	21782	2018-06-29 10:47:41	2018-06-29	8
57806	3	21782	2018-06-29 13:00:07	2018-06-29	11
57807	1	21783	2018-06-29 10:15:23	2018-06-29	8
57808	2	21783	2018-06-29 10:15:29	2018-06-29	8
57809	3	21783	2018-07-06 13:50:28	2018-07-06	11
57810	1	21784	2018-06-29 10:01:49	2018-06-29	8
57811	2	21784	2018-06-29 10:01:53	2018-06-29	8
57812	1	21784	2018-07-04 13:00:15	2018-07-04	11
57813	3	21784	2018-07-04 13:00:15	2018-07-04	11
57814	1	21785	2018-06-29 09:45:20	2018-06-29	7
57815	2	21785	2018-06-29 09:45:25	2018-06-29	7
57816	3	21785	2018-08-29 17:20:16	2018-08-29	15
57817	1	21786	2018-06-29 09:20:43	2018-06-29	7
57818	2	21786	2018-06-29 09:20:48	2018-06-29	7
57819	3	21786	2018-07-06 13:42:52	2018-07-06	11
57820	1	21787	2018-06-29 08:53:10	2018-06-29	6
57821	2	21787	2018-06-29 08:53:14	2018-06-29	6
57822	3	21787	2018-07-16 14:53:17	2018-07-16	12
57823	1	21788	2018-06-29 08:17:12	2018-06-29	6
57824	2	21788	2018-06-29 08:17:18	2018-06-29	6
57825	1	21788	2018-07-09 10:21:40	2018-07-09	8
57826	3	21788	2018-07-09 10:21:40	2018-07-09	8
57827	1	21789	2018-06-29 08:12:19	2018-06-29	6
57828	2	21789	2018-06-29 08:12:24	2018-06-29	6
57829	1	21789	2018-07-16 12:41:48	2018-07-16	10
57830	3	21789	2018-07-16 12:41:48	2018-07-16	10
57831	1	21790	2018-06-29 08:04:31	2018-06-29	6
57832	2	21790	2018-06-29 08:04:34	2018-06-29	6
57833	3	21790	2018-10-03 11:31:00	2018-10-03	9
57834	1	21791	2018-06-29 07:45:54	2018-06-29	5
57835	2	21791	2018-06-29 07:45:58	2018-06-29	5
57836	3	21791	2018-07-02 11:03:16	2018-07-02	9
57837	1	21792	2018-06-28 20:07:10	2018-06-28	18
57838	2	21792	2018-06-28 20:07:14	2018-06-28	18
57839	3	21792	2018-07-02 08:00:20	2018-07-02	6
57840	1	21793	2018-06-27 16:49:12	2018-06-27	14
57841	2	21793	2018-06-27 16:49:16	2018-06-27	14
57842	3	21793	2018-06-28 07:00:19	2018-06-28	5
57843	1	21794	2018-06-27 16:26:42	2018-06-27	14
57844	3	21794	2018-06-27 16:26:44	2018-06-27	14
57845	1	21794	2018-06-27 16:26:44	2018-06-27	14
57846	2	21794	2018-06-27 16:26:46	2018-06-27	14
57847	3	21794	2018-08-03 11:05:40	2018-08-03	9
57848	1	21795	2018-06-27 15:59:38	2018-06-27	13
57849	2	21795	2018-06-27 15:59:42	2018-06-27	13
57850	1	21795	2018-08-20 08:00:42	2018-08-20	6
57851	3	21795	2018-08-20 08:00:42	2018-08-20	6
57852	1	21796	2018-06-27 15:54:42	2018-06-27	13
57853	2	21796	2018-06-27 15:54:48	2018-06-27	13
57854	3	21796	2018-07-13 10:26:38	2018-07-13	8
57855	1	21797	2018-06-27 15:43:24	2018-06-27	13
57856	2	21797	2018-06-27 15:43:30	2018-06-27	13
57857	3	21797	2018-07-24 10:56:48	2018-07-24	8
57858	1	21798	2018-06-27 15:22:54	2018-06-27	13
57859	2	21798	2018-06-27 15:22:59	2018-06-27	13
57860	1	21798	2018-08-23 09:20:40	2018-08-23	7
57861	3	21798	2018-08-23 09:20:41	2018-08-23	7
57862	1	21799	2018-06-27 15:04:51	2018-06-27	13
57863	2	21799	2018-06-27 15:04:56	2018-06-27	13
57864	1	21799	2018-06-29 16:41:01	2018-06-29	14
57865	2	21799	2018-06-29 16:41:01	2018-06-29	14
57866	3	21799	2018-06-29 16:41:01	2018-06-29	14
57867	1	21800	2018-06-27 14:32:49	2018-06-27	12
57868	2	21800	2018-06-27 14:32:53	2018-06-27	12
57869	3	21800	2018-07-09 10:22:05	2018-07-09	8
57870	1	21801	2018-06-27 14:14:42	2018-06-27	12
57871	3	21801	2018-06-27 14:14:44	2018-06-27	12
57872	1	21801	2018-06-27 14:14:44	2018-06-27	12
57873	2	21801	2018-06-27 14:14:46	2018-06-27	12
57874	3	21801	2018-06-28 07:40:05	2018-06-28	5
57875	2	21801	2018-06-28 07:40:07	2018-06-28	5
57876	3	21801	2018-06-28 08:25:07	2018-06-28	6
57877	1	21802	2018-06-27 11:31:54	2018-06-27	9
57878	3	21802	2018-06-27 11:31:57	2018-06-27	9
57879	1	21802	2018-06-27 11:31:57	2018-06-27	9
57880	2	21802	2018-06-27 11:31:58	2018-06-27	9
57881	1	21802	2018-06-29 16:40:24	2018-06-29	14
57882	2	21802	2018-06-29 16:40:24	2018-06-29	14
57883	3	21802	2018-06-29 16:40:24	2018-06-29	14
57884	1	21803	2018-06-27 11:20:03	2018-06-27	9
57885	2	21803	2018-06-27 11:20:08	2018-06-27	9
57886	3	21803	2018-06-29 13:41:44	2018-06-29	11
57887	1	21804	2018-06-27 11:13:05	2018-06-27	9
57888	2	21804	2018-06-27 11:13:10	2018-06-27	9
57889	1	21804	2018-06-29 16:40:52	2018-06-29	14
57890	2	21804	2018-06-29 16:40:52	2018-06-29	14
57891	3	21804	2018-07-02 15:58:31	2018-07-02	13
57892	1	21805	2018-06-27 10:00:44	2018-06-27	8
57893	2	21805	2018-06-27 10:00:50	2018-06-27	8
57894	1	21805	2018-06-29 16:40:36	2018-06-29	14
57895	2	21805	2018-06-29 16:40:36	2018-06-29	14
57896	3	21805	2018-07-03 11:02:28	2018-07-03	9
57897	1	21806	2018-06-27 09:40:51	2018-06-27	7
57898	2	21806	2018-06-27 09:40:56	2018-06-27	7
57899	3	21806	2018-06-27 11:00:06	2018-06-27	9
57900	2	21806	2018-06-27 11:00:07	2018-06-27	9
57901	1	21806	2018-06-29 16:40:51	2018-06-29	14
57902	2	21806	2018-06-29 16:40:51	2018-06-29	14
57903	3	21806	2018-07-23 11:38:36	2018-07-23	9
57904	1	21807	2018-06-27 09:24:07	2018-06-27	7
57905	2	21807	2018-06-27 09:24:12	2018-06-27	7
57906	3	21807	2018-06-28 07:20:24	2018-06-28	5
57907	1	21808	2018-06-27 09:16:28	2018-06-27	7
57908	3	21808	2018-06-27 09:16:31	2018-06-27	7
57909	1	21808	2018-06-27 09:16:31	2018-06-27	7
57910	2	21808	2018-06-27 09:16:33	2018-06-27	7
57911	3	21808	2018-06-27 10:20:17	2018-06-27	8
57912	2	21808	2018-06-27 10:20:18	2018-06-27	8
57913	1	21808	2018-06-29 16:40:51	2018-06-29	14
57914	2	21808	2018-06-29 16:40:51	2018-06-29	14
57915	3	21808	2018-07-30 10:50:21	2018-07-30	8
57916	1	21809	2018-06-27 09:07:33	2018-06-27	7
57917	3	21809	2018-06-27 09:07:36	2018-06-27	7
57918	1	21809	2018-06-27 09:07:36	2018-06-27	7
57919	2	21809	2018-06-27 09:07:40	2018-06-27	7
57920	3	21809	2018-07-25 23:20:29	2018-07-25	21
57921	1	21810	2018-06-27 09:02:29	2018-06-27	7
57922	2	21810	2018-06-27 09:02:33	2018-06-27	7
57923	3	21810	2018-07-30 13:04:03	2018-07-30	11
57924	1	21811	2018-06-27 08:32:11	2018-06-27	6
57925	2	21811	2018-06-27 08:32:16	2018-06-27	6
57926	3	21811	2018-06-27 10:40:09	2018-06-27	8
57927	2	21811	2018-06-27 10:40:10	2018-06-27	8
57928	1	21811	2018-06-29 16:41:08	2018-06-29	14
57929	2	21811	2018-06-29 16:41:08	2018-06-29	14
57930	3	21811	2018-07-23 11:17:30	2018-07-23	9
57931	1	21812	2018-06-27 08:18:23	2018-06-27	6
57932	2	21812	2018-06-27 08:18:27	2018-06-27	6
57933	3	21812	2018-07-06 09:38:19	2018-07-06	7
57934	1	21813	2018-06-26 16:01:48	2018-06-26	14
57935	2	21813	2018-06-26 16:01:51	2018-06-26	14
57936	1	21813	2018-06-29 16:40:51	2018-06-29	14
57937	2	21813	2018-06-29 16:40:51	2018-06-29	14
57938	3	21813	2018-07-02 09:48:43	2018-07-02	7
57939	1	21814	2018-06-26 15:57:55	2018-06-26	13
57940	2	21814	2018-06-26 15:57:59	2018-06-26	13
57941	1	21814	2018-09-24 14:40:12	2018-09-24	12
57942	3	21814	2018-09-24 14:40:12	2018-09-24	12
57943	1	21815	2018-06-26 14:53:35	2018-06-26	12
57944	2	21815	2018-06-26 14:53:41	2018-06-26	12
57945	3	21815	2018-07-05 08:53:44	2018-07-05	6
57946	1	21816	2018-06-26 14:16:13	2018-06-26	12
57947	3	21816	2018-06-26 14:16:15	2018-06-26	12
57948	1	21816	2018-06-26 14:16:16	2018-06-26	12
57949	2	21816	2018-06-26 14:16:18	2018-06-26	12
57950	3	21816	2018-07-13 10:13:02	2018-07-13	8
57951	1	21817	2018-06-26 11:39:51	2018-06-26	9
57952	2	21817	2018-06-26 11:39:55	2018-06-26	9
57953	3	21817	2018-06-27 11:00:33	2018-06-27	9
57954	2	21817	2018-06-27 11:00:33	2018-06-27	9
57955	3	21817	2018-06-27 11:31:04	2018-06-27	9
57956	2	21817	2018-06-27 11:31:04	2018-06-27	9
57957	3	21817	2018-06-27 11:31:13	2018-06-27	9
57958	1	21818	2018-06-26 11:32:44	2018-06-26	9
57959	2	21818	2018-06-26 11:32:48	2018-06-26	9
57960	1	21818	2018-06-29 16:40:50	2018-06-29	14
57961	2	21818	2018-06-29 16:40:51	2018-06-29	14
57962	3	21818	2018-06-29 16:40:51	2018-06-29	14
57963	1	21819	2018-06-26 11:29:29	2018-06-26	9
57964	3	21819	2018-06-26 11:29:32	2018-06-26	9
57965	1	21819	2018-06-26 11:29:32	2018-06-26	9
57966	2	21819	2018-06-26 11:29:33	2018-06-26	9
57967	1	21819	2018-06-29 16:41:16	2018-06-29	14
57968	2	21819	2018-06-29 16:41:16	2018-06-29	14
57969	3	21819	2018-06-29 16:41:16	2018-06-29	14
57970	1	21820	2018-06-26 11:22:28	2018-06-26	9
57971	2	21820	2018-06-26 11:22:34	2018-06-26	9
57972	3	21820	2018-06-27 07:40:21	2018-06-27	5
57973	2	21820	2018-06-27 07:40:22	2018-06-27	5
57974	1	21820	2018-06-29 16:41:15	2018-06-29	14
57975	2	21820	2018-06-29 16:41:15	2018-06-29	14
57976	3	21820	2018-07-02 15:50:03	2018-07-02	13
57977	1	21821	2018-06-26 11:22:04	2018-06-26	9
57978	2	21821	2018-06-26 11:22:08	2018-06-26	9
57979	3	21821	2018-06-26 12:40:06	2018-06-26	10
57980	2	21821	2018-06-26 12:40:07	2018-06-26	10
57981	1	21821	2018-06-29 16:41:15	2018-06-29	14
57982	2	21821	2018-06-29 16:41:15	2018-06-29	14
57983	3	21821	2018-07-27 14:54:48	2018-07-27	12
57984	1	21822	2018-06-26 11:01:58	2018-06-26	9
57985	2	21822	2018-06-26 11:02:03	2018-06-26	9
57986	3	21822	2018-06-27 07:41:09	2018-06-27	5
57987	1	21823	2018-06-26 10:53:42	2018-06-26	8
57988	3	21823	2018-06-26 10:53:44	2018-06-26	8
57989	1	21823	2018-06-26 10:53:44	2018-06-26	8
57990	2	21823	2018-06-26 10:53:46	2018-06-26	8
57991	3	21823	2018-11-20 16:00:33	2018-11-20	15
57992	1	21824	2018-06-26 10:53:32	2018-06-26	8
57993	3	21824	2018-06-26 10:53:34	2018-06-26	8
57994	1	21824	2018-06-26 10:53:34	2018-06-26	8
57995	2	21824	2018-06-26 10:53:36	2018-06-26	8
57996	3	21824	2018-11-20 16:40:29	2018-11-20	15
57997	1	21825	2018-06-26 10:53:19	2018-06-26	8
57998	2	21825	2018-06-26 10:53:23	2018-06-26	8
57999	1	21825	2018-07-04 09:20:21	2018-07-04	7
58000	3	21825	2018-07-04 09:20:22	2018-07-04	7
58001	1	21826	2018-06-26 10:47:25	2018-06-26	8
58002	3	21826	2018-06-26 10:47:27	2018-06-26	8
58003	1	21826	2018-06-26 10:47:28	2018-06-26	8
58004	2	21826	2018-06-26 10:47:30	2018-06-26	8
58005	1	21826	2018-06-29 16:41:00	2018-06-29	14
58006	2	21826	2018-06-29 16:41:00	2018-06-29	14
58007	3	21826	2018-06-29 16:41:00	2018-06-29	14
58008	1	21827	2018-06-26 10:41:25	2018-06-26	8
58009	2	21827	2018-06-26 10:41:29	2018-06-26	8
58010	3	21827	2018-06-26 12:01:02	2018-06-26	10
58011	2	21827	2018-06-26 12:01:04	2018-06-26	10
58012	1	21827	2018-06-29 16:40:52	2018-06-29	14
58013	2	21827	2018-06-29 16:40:52	2018-06-29	14
58014	3	21827	2018-07-30 12:39:13	2018-07-30	10
58015	1	21828	2018-06-26 10:26:40	2018-06-26	8
58016	3	21828	2018-06-26 10:26:45	2018-06-26	8
58017	1	21828	2018-06-26 10:26:45	2018-06-26	8
58018	2	21828	2018-06-26 10:26:48	2018-06-26	8
58019	3	21828	2018-06-26 11:40:05	2018-06-26	9
58020	2	21828	2018-06-26 11:40:06	2018-06-26	9
58021	3	21828	2018-06-26 11:58:50	2018-06-26	9
58022	1	21829	2018-06-26 10:24:46	2018-06-26	8
58023	2	21829	2018-06-26 10:24:56	2018-06-26	8
58024	3	21829	2018-06-26 11:40:08	2018-06-26	9
58025	1	21830	2018-06-26 10:08:09	2018-06-26	8
58026	3	21830	2018-06-26 10:08:11	2018-06-26	8
58027	1	21830	2018-06-26 10:08:11	2018-06-26	8
58028	2	21830	2018-06-26 10:08:13	2018-06-26	8
58029	3	21830	2018-06-29 10:52:13	2018-06-29	8
58030	1	21831	2018-06-26 10:07:16	2018-06-26	8
58031	2	21831	2018-06-26 10:07:23	2018-06-26	8
58032	3	21831	2018-06-27 07:40:44	2018-06-27	5
58033	2	21831	2018-06-27 07:40:45	2018-06-27	5
58034	1	21831	2018-06-29 16:40:50	2018-06-29	14
58035	2	21831	2018-06-29 16:40:50	2018-06-29	14
58036	3	21831	2018-07-02 15:35:29	2018-07-02	13
58037	1	21832	2018-06-26 09:41:52	2018-06-26	7
58038	2	21832	2018-06-26 09:41:56	2018-06-26	7
58039	3	21832	2018-06-28 08:40:55	2018-06-28	6
58040	2	21832	2018-06-28 08:40:56	2018-06-28	6
58041	1	21832	2018-06-29 16:40:50	2018-06-29	14
58042	2	21832	2018-06-29 16:40:50	2018-06-29	14
58043	3	21832	2018-07-06 13:42:25	2018-07-06	11
58044	1	21833	2018-06-26 09:39:49	2018-06-26	7
58045	2	21833	2018-06-26 09:39:53	2018-06-26	7
58046	3	21833	2018-07-13 09:33:32	2018-07-13	7
58047	1	21834	2018-06-26 09:11:03	2018-06-26	7
58048	2	21834	2018-06-26 09:11:08	2018-06-26	7
58049	3	21834	2018-07-13 08:41:02	2018-07-13	6
58050	1	21835	2018-06-26 09:08:41	2018-06-26	7
58051	2	21835	2018-06-26 09:08:44	2018-06-26	7
58052	3	21835	2018-07-13 15:00:37	2018-07-13	13
58053	1	21836	2018-06-26 08:44:54	2018-06-26	6
58054	2	21836	2018-06-26 08:44:59	2018-06-26	6
58055	1	21836	2018-06-29 16:40:35	2018-06-29	14
58056	2	21836	2018-06-29 16:40:35	2018-06-29	14
58057	3	21836	2018-07-02 11:04:17	2018-07-02	9
58058	1	21837	2018-06-25 16:02:52	2018-06-25	14
58059	3	21837	2018-06-25 16:02:55	2018-06-25	14
58060	1	21837	2018-06-25 16:02:55	2018-06-25	14
58061	2	21837	2018-06-25 16:02:56	2018-06-25	14
58062	3	21837	2018-07-30 12:36:00	2018-07-30	10
58063	1	21838	2018-06-25 15:45:24	2018-06-25	13
58064	3	21838	2018-06-25 15:45:28	2018-06-25	13
58065	1	21838	2018-06-25 15:45:28	2018-06-25	13
58066	2	21838	2018-06-25 15:45:30	2018-06-25	13
58067	3	21838	2018-06-27 07:20:36	2018-06-27	5
58068	1	21839	2018-06-25 15:24:40	2018-06-25	13
58069	2	21839	2018-06-25 15:24:44	2018-06-25	13
58070	3	21839	2018-06-26 08:41:11	2018-06-26	6
58071	2	21839	2018-06-26 08:41:12	2018-06-26	6
58072	1	21839	2018-06-29 16:40:35	2018-06-29	14
58073	2	21839	2018-06-29 16:40:35	2018-06-29	14
58074	3	21839	2018-07-27 14:43:25	2018-07-27	12
58075	1	21840	2018-06-25 14:35:40	2018-06-25	12
58076	2	21840	2018-06-25 14:35:45	2018-06-25	12
58077	3	21840	2018-06-26 09:40:22	2018-06-26	7
58078	1	21841	2018-06-25 13:50:55	2018-06-25	11
58079	2	21841	2018-06-25 13:50:59	2018-06-25	11
58080	3	21841	2018-06-26 07:20:40	2018-06-26	5
58081	2	21841	2018-06-26 07:20:41	2018-06-26	5
58082	1	21841	2018-06-29 16:40:49	2018-06-29	14
58083	2	21841	2018-06-29 16:40:49	2018-06-29	14
58084	3	21841	2018-08-10 11:55:00	2018-08-10	9
58085	1	21842	2018-06-25 13:48:04	2018-06-25	11
58086	2	21842	2018-06-25 13:48:09	2018-06-25	11
58087	3	21842	2018-06-26 07:20:23	2018-06-26	5
58088	2	21842	2018-06-26 07:20:25	2018-06-26	5
58089	1	21842	2018-06-29 16:41:00	2018-06-29	14
58090	2	21842	2018-06-29 16:41:00	2018-06-29	14
58091	3	21842	2018-07-24 11:04:56	2018-07-24	9
58092	1	21843	2018-06-25 12:21:42	2018-06-25	10
58093	2	21843	2018-06-25 12:21:47	2018-06-25	10
58094	3	21843	2018-06-27 13:20:51	2018-06-27	11
58095	1	21844	2018-06-25 11:33:09	2018-06-25	9
58096	2	21844	2018-06-25 11:33:13	2018-06-25	9
58097	3	21844	2018-07-02 11:41:16	2018-07-02	9
58098	1	21845	2018-06-25 10:18:34	2018-06-25	8
58099	2	21845	2018-06-25 10:18:39	2018-06-25	8
58100	3	21845	2018-07-17 07:40:53	2018-07-17	5
58101	1	21846	2018-06-25 10:05:36	2018-06-25	8
58102	2	21846	2018-06-25 10:05:43	2018-06-25	8
58103	3	21846	2018-06-27 06:40:55	2018-06-27	4
58104	1	21847	2018-06-25 10:04:16	2018-06-25	8
58105	3	21847	2018-06-25 10:04:19	2018-06-25	8
58106	1	21847	2018-06-25 10:04:19	2018-06-25	8
58107	2	21847	2018-06-25 10:04:20	2018-06-25	8
58108	3	21847	2018-12-03 13:15:31	2018-12-03	12
58109	1	21848	2018-06-25 10:02:25	2018-06-25	8
58110	2	21848	2018-06-25 10:02:30	2018-06-25	8
58111	3	21848	2018-06-26 09:00:28	2018-06-26	7
58112	2	21848	2018-06-26 09:00:29	2018-06-26	7
58113	1	21848	2018-06-29 16:40:52	2018-06-29	14
58114	2	21848	2018-06-29 16:40:52	2018-06-29	14
58115	3	21848	2018-07-24 11:13:31	2018-07-24	9
58116	1	21849	2018-06-25 09:39:14	2018-06-25	7
58117	2	21849	2018-06-25 09:39:18	2018-06-25	7
58118	3	21849	2018-06-26 10:00:21	2018-06-26	8
58119	1	21850	2018-06-25 09:37:52	2018-06-25	7
58120	2	21850	2018-06-25 09:37:56	2018-06-25	7
58121	3	21850	2018-07-03 08:00:32	2018-07-03	6
58122	1	21851	2018-06-25 09:35:44	2018-06-25	7
58123	2	21851	2018-06-25 09:35:49	2018-06-25	7
58124	3	21851	2018-07-05 14:01:37	2018-07-05	12
58125	1	21852	2018-06-25 09:10:42	2018-06-25	7
58126	2	21852	2018-06-25 09:10:48	2018-06-25	7
58127	3	21852	2018-06-25 10:20:11	2018-06-25	8
58128	2	21852	2018-06-25 10:20:12	2018-06-25	8
58129	3	21852	2018-06-25 14:25:31	2018-06-25	12
58130	1	21853	2018-06-25 08:56:00	2018-06-25	6
58131	2	21853	2018-06-25 08:56:04	2018-06-25	6
58132	3	21853	2018-06-26 12:40:28	2018-06-26	10
58133	1	21854	2018-06-22 16:26:21	2018-06-22	14
58134	2	21854	2018-06-22 16:26:24	2018-06-22	14
58135	3	21854	2018-09-06 15:20:11	2018-09-06	13
58136	1	21855	2018-06-22 16:01:05	2018-06-22	14
58137	2	21855	2018-06-22 16:01:09	2018-06-22	14
58138	3	21855	2018-06-26 08:40:55	2018-06-26	6
58139	2	21855	2018-06-26 08:40:56	2018-06-26	6
58140	3	21855	2018-06-26 08:57:14	2018-06-26	6
58141	1	21856	2018-06-22 15:55:54	2018-06-22	13
58142	2	21856	2018-06-22 15:55:59	2018-06-22	13
58143	3	21856	2018-06-25 12:01:22	2018-06-25	10
58144	2	21856	2018-06-25 12:01:22	2018-06-25	10
58145	3	21856	2018-06-25 13:41:43	2018-06-25	11
58146	1	21857	2018-06-22 15:45:33	2018-06-22	13
58147	2	21857	2018-06-22 15:45:39	2018-06-22	13
58148	3	21857	2018-07-16 15:07:45	2018-07-16	13
58149	1	21858	2018-06-22 14:40:26	2018-06-22	12
58150	2	21858	2018-06-22 14:40:33	2018-06-22	12
58151	3	21858	2018-06-25 07:21:12	2018-06-25	5
58152	2	21858	2018-06-25 07:21:12	2018-06-25	5
58153	3	21858	2018-06-25 14:26:35	2018-06-25	12
58154	1	21859	2018-06-22 14:34:00	2018-06-22	12
58155	2	21859	2018-06-22 14:34:07	2018-06-22	12
58156	3	21859	2018-06-27 13:20:53	2018-06-27	11
58157	1	21860	2018-06-22 14:29:10	2018-06-22	12
58158	2	21860	2018-06-22 14:29:14	2018-06-22	12
58159	1	21860	2018-07-09 12:40:30	2018-07-09	10
58160	3	21860	2018-07-09 12:40:30	2018-07-09	10
58161	1	21861	2018-06-22 14:28:11	2018-06-22	12
58162	2	21861	2018-06-22 14:28:18	2018-06-22	12
58163	3	21861	2018-06-25 08:20:22	2018-06-25	6
58164	2	21861	2018-06-25 08:20:23	2018-06-25	6
58165	3	21861	2018-06-25 14:35:44	2018-06-25	12
58166	2	21861	2018-06-25 14:35:44	2018-06-25	12
58167	3	21861	2018-06-25 14:35:52	2018-06-25	12
58168	1	21862	2018-06-22 14:11:59	2018-06-22	12
58169	2	21862	2018-06-22 14:12:08	2018-06-22	12
58170	3	21862	2018-07-12 15:35:23	2018-07-12	13
58171	1	21863	2018-06-22 14:17:12	2018-06-22	12
58172	2	21863	2018-06-22 14:17:16	2018-06-22	12
58173	3	21863	2018-06-25 07:40:34	2018-06-25	5
58174	2	21863	2018-06-25 07:40:35	2018-06-25	5
58175	3	21863	2018-06-25 14:27:43	2018-06-25	12
58176	1	21864	2018-06-22 14:09:23	2018-06-22	12
58177	2	21864	2018-06-22 14:09:32	2018-06-22	12
58178	3	21864	2018-07-12 13:50:27	2018-07-12	11
58179	1	21865	2018-06-22 10:35:43	2018-06-22	8
58180	2	21865	2018-06-22 10:35:48	2018-06-22	8
58181	3	21865	2018-07-19 08:40:11	2018-07-19	6
58182	1	21866	2018-06-22 09:29:09	2018-06-22	7
58183	2	21866	2018-06-22 09:29:13	2018-06-22	7
58184	3	21866	2018-06-22 10:40:19	2018-06-22	8
58185	2	21866	2018-06-22 10:40:20	2018-06-22	8
58186	1	21866	2018-06-29 16:41:15	2018-06-29	14
58187	2	21866	2018-06-29 16:41:15	2018-06-29	14
58188	3	21866	2018-08-01 12:27:15	2018-08-01	10
58189	1	21867	2018-06-22 08:54:35	2018-06-22	6
58190	2	21867	2018-06-22 08:54:39	2018-06-22	6
58191	3	21867	2018-06-27 13:20:09	2018-06-27	11
58192	1	21868	2018-06-22 08:29:19	2018-06-22	6
58193	2	21868	2018-06-22 08:29:23	2018-06-22	6
58194	1	21868	2018-08-29 17:40:25	2018-08-29	15
58195	3	21868	2018-08-29 17:40:27	2018-08-29	15
58196	1	21869	2018-06-22 08:21:28	2018-06-22	6
58197	2	21869	2018-06-22 08:21:32	2018-06-22	6
58198	3	21869	2018-06-22 09:40:40	2018-06-22	7
58199	1	21870	2018-06-22 08:18:42	2018-06-22	6
58200	2	21870	2018-06-22 08:18:46	2018-06-22	6
58201	3	21870	2018-12-03 13:13:21	2018-12-03	12
58202	1	21871	2018-06-21 14:51:41	2018-06-21	12
58203	2	21871	2018-06-21 14:51:47	2018-06-21	12
58204	3	21871	2018-09-19 13:59:52	2018-09-19	11
58205	1	21872	2018-06-21 14:35:34	2018-06-21	12
58206	2	21872	2018-06-21 14:35:40	2018-06-21	12
58207	3	21872	2018-08-29 14:13:30	2018-08-29	12
58208	1	21873	2018-06-21 14:07:48	2018-06-21	12
58209	2	21873	2018-06-21 14:07:54	2018-06-21	12
58210	3	21873	2018-06-25 09:21:35	2018-06-25	7
58211	2	21873	2018-06-25 09:21:36	2018-06-25	7
58212	3	21873	2018-06-25 14:28:37	2018-06-25	12
58213	1	21874	2018-06-21 14:09:08	2018-06-21	12
58214	2	21874	2018-06-21 14:09:13	2018-06-21	12
58215	3	21874	2018-07-17 13:55:44	2018-07-17	11
58216	1	21875	2018-06-21 11:53:01	2018-06-21	9
58217	2	21875	2018-06-21 11:53:06	2018-06-21	9
58218	3	21875	2018-06-22 10:41:43	2018-06-22	8
58219	2	21875	2018-06-22 10:41:44	2018-06-22	8
58220	1	21875	2018-06-29 16:40:22	2018-06-29	14
58221	2	21875	2018-06-29 16:40:22	2018-06-29	14
58222	3	21875	2018-07-27 12:08:17	2018-07-27	10
58223	1	21876	2018-06-21 11:15:22	2018-06-21	9
58224	2	21876	2018-06-21 11:15:27	2018-06-21	9
58225	3	21876	2018-06-25 12:40:46	2018-06-25	10
58226	1	21877	2018-06-21 10:44:05	2018-06-21	8
58227	2	21877	2018-06-21 10:44:09	2018-06-21	8
58228	3	21877	2018-06-21 16:20:41	2018-06-21	14
58229	1	21878	2018-06-21 10:31:33	2018-06-21	8
58230	2	21878	2018-06-21 10:31:37	2018-06-21	8
58231	1	21878	2018-07-31 09:28:18	2018-07-31	7
58232	3	21878	2018-07-31 09:28:18	2018-07-31	7
58233	1	21879	2018-06-21 10:12:08	2018-06-21	8
58234	2	21879	2018-06-21 10:12:12	2018-06-21	8
58235	3	21879	2018-06-21 16:40:46	2018-06-21	14
58236	2	21879	2018-06-21 16:40:47	2018-06-21	14
58237	1	21879	2018-06-29 16:40:33	2018-06-29	14
58238	2	21879	2018-06-29 16:40:33	2018-06-29	14
58239	3	21879	2018-07-31 08:05:20	2018-07-31	6
58240	1	21880	2018-06-21 10:12:02	2018-06-21	8
58241	2	21880	2018-06-21 10:12:09	2018-06-21	8
58242	1	21880	2018-06-29 16:40:56	2018-06-29	14
58243	2	21880	2018-06-29 16:40:56	2018-06-29	14
58244	3	21880	2018-07-02 11:05:11	2018-07-02	9
58245	1	21881	2018-06-21 10:08:59	2018-06-21	8
58246	2	21881	2018-06-21 10:09:04	2018-06-21	8
58247	3	21881	2018-08-14 08:00:52	2018-08-14	6
58248	1	21882	2018-06-21 09:59:34	2018-06-21	7
58249	2	21882	2018-06-21 09:59:38	2018-06-21	7
58250	1	21882	2018-06-29 16:41:15	2018-06-29	14
58251	2	21882	2018-06-29 16:41:15	2018-06-29	14
58252	3	21882	2018-07-02 11:25:22	2018-07-02	9
58253	1	21883	2018-06-21 09:59:21	2018-06-21	7
58254	2	21883	2018-06-21 09:59:25	2018-06-21	7
58255	3	21883	2018-06-25 08:21:04	2018-06-25	6
58256	1	21884	2018-06-21 09:52:44	2018-06-21	7
58257	2	21884	2018-06-21 09:52:48	2018-06-21	7
58258	3	21884	2018-06-25 07:20:11	2018-06-25	5
58259	2	21884	2018-06-25 07:20:12	2018-06-25	5
58260	1	21884	2018-06-29 16:40:22	2018-06-29	14
58261	2	21884	2018-06-29 16:40:22	2018-06-29	14
58262	3	21884	2018-07-27 14:44:14	2018-07-27	12
58263	1	21885	2018-06-21 09:52:05	2018-06-21	7
58264	2	21885	2018-06-21 09:52:10	2018-06-21	7
58265	3	21885	2018-12-03 11:34:02	2018-12-03	10
58266	1	21886	2018-06-21 09:56:32	2018-06-21	7
58267	2	21886	2018-06-21 09:56:37	2018-06-21	7
58268	1	21886	2018-06-29 16:41:14	2018-06-29	14
58269	2	21886	2018-06-29 16:41:15	2018-06-29	14
58270	3	21886	2018-07-03 15:49:02	2018-07-03	13
58271	1	21887	2018-06-21 09:49:09	2018-06-21	7
58272	2	21887	2018-06-21 09:49:16	2018-06-21	7
58273	3	21887	2018-06-26 08:40:46	2018-06-26	6
58274	2	21887	2018-06-26 08:40:47	2018-06-26	6
58275	1	21887	2018-06-29 16:40:20	2018-06-29	14
58276	2	21887	2018-06-29 16:40:21	2018-06-29	14
58277	3	21887	2018-07-23 11:50:46	2018-07-23	9
58278	1	21888	2018-06-21 09:45:48	2018-06-21	7
58279	2	21888	2018-06-21 09:45:55	2018-06-21	7
58280	3	21888	2018-09-05 15:27:43	2018-09-05	13
58281	1	21889	2018-06-21 09:43:59	2018-06-21	7
58282	2	21889	2018-06-21 09:44:03	2018-06-21	7
58283	3	21889	2018-09-05 13:43:28	2018-09-05	11
58284	1	21890	2018-06-21 09:31:11	2018-06-21	7
58285	2	21890	2018-06-21 09:31:15	2018-06-21	7
58286	3	21890	2018-06-25 12:00:47	2018-06-25	10
58287	2	21890	2018-06-25 12:00:48	2018-06-25	10
58288	3	21890	2018-06-25 13:47:51	2018-06-25	11
58289	2	21890	2018-06-25 13:47:51	2018-06-25	11
58290	3	21890	2018-06-25 13:47:57	2018-06-25	11
58291	1	21891	2018-06-21 09:25:15	2018-06-21	7
58292	2	21891	2018-06-21 09:25:23	2018-06-21	7
58293	1	21892	2018-06-21 08:16:46	2018-06-21	6
58294	2	21892	2018-06-21 08:16:50	2018-06-21	6
58295	3	21892	2018-06-21 14:20:42	2018-06-21	12
58296	2	21892	2018-06-21 14:20:43	2018-06-21	12
58297	3	21892	2018-07-06 10:50:03	2018-07-06	8
58298	1	21893	2018-06-21 08:08:52	2018-06-21	6
58299	2	21893	2018-06-21 08:08:57	2018-06-21	6
58300	3	21893	2018-09-19 16:06:34	2018-09-19	14
58301	1	21894	2018-06-20 16:29:13	2018-06-20	14
58302	2	21894	2018-06-20 16:29:17	2018-06-20	14
58303	3	21894	2018-06-21 15:21:04	2018-06-21	13
58304	1	21895	2018-06-20 16:27:43	2018-06-20	14
58305	2	21895	2018-06-20 16:27:48	2018-06-20	14
58306	3	21895	2018-06-21 09:00:27	2018-06-21	7
58307	2	21895	2018-06-21 09:00:28	2018-06-21	7
58308	3	21895	2018-06-25 14:41:23	2018-06-25	12
58309	2	21895	2018-06-25 14:41:23	2018-06-25	12
58310	3	21895	2018-06-25 14:41:27	2018-06-25	12
58311	1	21896	2018-06-20 16:12:33	2018-06-20	14
58312	3	21896	2018-06-20 16:12:35	2018-06-20	14
58313	1	21896	2018-06-20 16:12:35	2018-06-20	14
58314	2	21896	2018-06-20 16:12:37	2018-06-20	14
58315	3	21896	2018-06-21 16:21:21	2018-06-21	14
58316	1	21897	2018-06-20 16:00:22	2018-06-20	14
58317	2	21897	2018-06-20 16:00:29	2018-06-20	14
58318	3	21897	2018-06-22 11:20:53	2018-06-22	9
58319	2	21897	2018-06-22 11:20:54	2018-06-22	9
58320	1	21897	2018-06-29 16:40:49	2018-06-29	14
58321	2	21897	2018-06-29 16:40:49	2018-06-29	14
58322	1	21898	2018-06-20 15:56:10	2018-06-20	13
58323	2	21898	2018-06-20 15:56:18	2018-06-20	13
58324	3	21898	2018-06-25 10:40:53	2018-06-25	8
58325	2	21898	2018-06-25 10:40:54	2018-06-25	8
58326	1	21898	2018-06-29 16:40:49	2018-06-29	14
58327	2	21898	2018-06-29 16:40:49	2018-06-29	14
58328	3	21898	2018-07-27 11:31:32	2018-07-27	9
58329	1	21899	2018-06-20 15:33:23	2018-06-20	13
58330	2	21899	2018-06-20 15:33:28	2018-06-20	13
58331	1	21899	2018-08-29 17:41:32	2018-08-29	15
58332	3	21899	2018-08-29 17:41:32	2018-08-29	15
58333	1	21900	2018-06-20 15:29:16	2018-06-20	13
58334	2	21900	2018-06-20 15:29:21	2018-06-20	13
58335	1	21900	2018-06-29 16:40:19	2018-06-29	14
58336	2	21900	2018-06-29 16:40:19	2018-06-29	14
58337	3	21900	2018-07-02 15:00:37	2018-07-02	13
58338	1	21901	2018-06-20 15:23:53	2018-06-20	13
58339	2	21901	2018-06-20 15:23:59	2018-06-20	13
58340	1	21901	2018-06-29 16:40:19	2018-06-29	14
58341	2	21901	2018-06-29 16:40:19	2018-06-29	14
58342	3	21901	2018-07-03 15:45:48	2018-07-03	13
58343	1	21902	2018-06-20 15:04:19	2018-06-20	13
58344	2	21902	2018-06-20 15:04:24	2018-06-20	13
58345	3	21902	2018-06-22 12:00:25	2018-06-22	10
58346	1	21903	2018-06-20 14:54:51	2018-06-20	12
58347	2	21903	2018-06-20 14:54:56	2018-06-20	12
58348	3	21903	2018-06-21 09:00:17	2018-06-21	7
58349	2	21903	2018-06-21 09:00:19	2018-06-21	7
58350	3	21903	2018-06-21 09:02:02	2018-06-21	7
58351	1	21904	2018-06-20 14:45:56	2018-06-20	12
58352	3	21904	2018-06-20 14:45:59	2018-06-20	12
58353	1	21904	2018-06-20 14:45:59	2018-06-20	12
58354	2	21904	2018-06-20 14:46:02	2018-06-20	12
58355	3	21904	2018-09-24 13:56:42	2018-09-24	11
58356	1	21905	2018-06-20 14:45:28	2018-06-20	12
58357	2	21905	2018-06-20 14:45:34	2018-06-20	12
58358	3	21905	2018-06-21 08:40:53	2018-06-21	6
58359	2	21905	2018-06-21 08:40:54	2018-06-21	6
58360	3	21905	2018-06-25 14:32:37	2018-06-25	12
58361	1	21906	2018-06-20 14:44:22	2018-06-20	12
58362	2	21906	2018-06-20 14:44:32	2018-06-20	12
58363	3	21906	2018-06-20 16:00:15	2018-06-20	14
58364	2	21906	2018-06-20 16:00:16	2018-06-20	14
58365	3	21906	2018-06-20 16:49:50	2018-06-20	14
58366	1	21907	2018-06-20 11:42:42	2018-06-20	9
58367	2	21907	2018-06-20 11:42:47	2018-06-20	9
58368	3	21907	2018-08-09 10:10:26	2018-08-09	8
58369	1	21908	2018-06-20 11:41:18	2018-06-20	9
58370	2	21908	2018-06-20 11:41:23	2018-06-20	9
58371	3	21908	2018-07-12 15:00:35	2018-07-12	13
58372	1	21909	2018-06-20 11:36:53	2018-06-20	9
58373	2	21909	2018-06-20 11:36:57	2018-06-20	9
58374	3	21909	2018-06-21 08:40:19	2018-06-21	6
58375	2	21909	2018-06-21 08:40:20	2018-06-21	6
58376	3	21909	2018-06-21 09:00:57	2018-06-21	7
58377	1	21910	2018-06-20 11:26:52	2018-06-20	9
58378	3	21910	2018-06-20 11:26:55	2018-06-20	9
58379	1	21910	2018-06-20 11:26:55	2018-06-20	9
58380	2	21910	2018-06-20 11:26:56	2018-06-20	9
58381	3	21910	2018-06-21 16:20:22	2018-06-21	14
58382	1	21911	2018-06-20 11:28:27	2018-06-20	9
58383	2	21911	2018-06-20 11:28:31	2018-06-20	9
58384	3	21911	2018-07-12 15:06:57	2018-07-12	13
58385	1	21912	2018-06-20 11:20:24	2018-06-20	9
58386	2	21912	2018-06-20 11:20:29	2018-06-20	9
58387	3	21912	2018-06-28 09:40:51	2018-06-28	7
58388	2	21912	2018-06-28 09:40:52	2018-06-28	7
58389	1	21912	2018-06-29 16:40:48	2018-06-29	14
58390	2	21912	2018-06-29 16:40:48	2018-06-29	14
58391	3	21912	2018-07-06 13:45:45	2018-07-06	11
58392	1	21913	2018-06-20 11:18:51	2018-06-20	9
58393	2	21913	2018-06-20 11:19:03	2018-06-20	9
58394	3	21913	2018-06-21 14:20:44	2018-06-21	12
58395	2	21913	2018-06-21 14:20:45	2018-06-21	12
58396	3	21913	2018-06-22 09:12:06	2018-06-22	7
58397	1	21914	2018-06-20 11:15:02	2018-06-20	9
58398	2	21914	2018-06-20 11:15:09	2018-06-20	9
58399	3	21914	2018-06-22 12:40:37	2018-06-22	10
58400	1	21915	2018-06-20 11:12:26	2018-06-20	9
58401	2	21915	2018-06-20 11:12:32	2018-06-20	9
58402	3	21915	2018-06-27 13:20:32	2018-06-27	11
58403	1	21916	2018-06-20 11:18:05	2018-06-20	9
58404	2	21916	2018-06-20 11:18:11	2018-06-20	9
58405	3	21916	2018-06-21 15:22:29	2018-06-21	13
58406	2	21916	2018-06-21 15:22:30	2018-06-21	13
58407	1	21916	2018-06-29 16:40:18	2018-06-29	14
58408	2	21916	2018-06-29 16:40:19	2018-06-29	14
58409	3	21916	2018-07-02 14:36:21	2018-07-02	12
58410	1	21917	2018-06-20 11:09:38	2018-06-20	9
58411	2	21917	2018-06-20 11:09:43	2018-06-20	9
58412	3	21917	2018-06-28 12:20:06	2018-06-28	10
58413	2	21917	2018-06-28 12:20:07	2018-06-28	10
58414	1	21917	2018-06-29 16:40:48	2018-06-29	14
58415	2	21917	2018-06-29 16:40:48	2018-06-29	14
58416	3	21917	2018-07-02 14:25:13	2018-07-02	12
58417	1	21918	2018-06-20 10:47:06	2018-06-20	8
58418	2	21918	2018-06-20 10:47:18	2018-06-20	8
58419	3	21918	2018-06-21 15:22:11	2018-06-21	13
58420	2	21918	2018-06-21 15:22:12	2018-06-21	13
58421	1	21918	2018-06-29 16:40:18	2018-06-29	14
58422	2	21918	2018-06-29 16:40:18	2018-06-29	14
58423	3	21918	2018-07-25 08:31:50	2018-07-25	6
58424	1	21919	2018-06-20 09:58:17	2018-06-20	7
58425	2	21919	2018-06-20 09:58:21	2018-06-20	7
58426	3	21919	2018-06-21 16:41:01	2018-06-21	14
58427	2	21919	2018-06-21 16:41:01	2018-06-21	14
58428	3	21919	2018-06-26 16:25:20	2018-06-26	14
58429	2	21919	2018-06-26 16:25:20	2018-06-26	14
58430	3	21919	2018-06-26 16:25:54	2018-06-26	14
58431	1	21920	2018-06-20 09:33:12	2018-06-20	7
58432	2	21920	2018-06-20 09:33:17	2018-06-20	7
58433	3	21920	2018-11-22 11:04:35	2018-11-22	10
58434	1	21921	2018-06-20 09:27:50	2018-06-20	7
58435	2	21921	2018-06-20 09:27:54	2018-06-20	7
58436	1	21921	2018-07-02 08:40:22	2018-07-02	6
58437	3	21921	2018-07-02 08:40:23	2018-07-02	6
58438	1	21922	2018-06-20 09:13:20	2018-06-20	7
58439	2	21922	2018-06-20 09:13:26	2018-06-20	7
58440	3	21922	2018-06-28 09:41:37	2018-06-28	7
58441	2	21922	2018-06-28 09:41:38	2018-06-28	7
58442	1	21922	2018-06-29 16:40:32	2018-06-29	14
58443	2	21922	2018-06-29 16:40:33	2018-06-29	14
58444	3	21922	2018-07-03 15:50:46	2018-07-03	13
58445	1	21923	2018-06-20 09:06:15	2018-06-20	7
58446	2	21923	2018-06-20 09:06:21	2018-06-20	7
58447	3	21923	2018-06-22 10:40:31	2018-06-22	8
58448	2	21923	2018-06-22 10:40:32	2018-06-22	8
58449	1	21923	2018-06-29 16:40:18	2018-06-29	14
58450	2	21923	2018-06-29 16:40:18	2018-06-29	14
58451	3	21923	2018-07-26 16:13:41	2018-07-26	14
58452	1	21924	2018-06-20 09:07:15	2018-06-20	7
58453	2	21924	2018-06-20 09:07:19	2018-06-20	7
58454	3	21924	2018-11-20 16:40:28	2018-11-20	15
58455	1	21925	2018-06-20 07:37:40	2018-06-20	5
58456	2	21925	2018-06-20 07:37:43	2018-06-20	5
58457	3	21925	2018-06-20 08:40:24	2018-06-20	6
58458	2	21925	2018-06-20 08:40:25	2018-06-20	6
58459	3	21925	2018-06-20 09:10:46	2018-06-20	7
58460	1	21926	2018-06-20 07:30:33	2018-06-20	5
58461	2	21926	2018-06-20 07:30:37	2018-06-20	5
58462	1	21926	2018-08-24 08:20:22	2018-08-24	6
58463	3	21926	2018-08-24 08:20:22	2018-08-24	6
58464	1	21927	2018-06-19 16:46:10	2018-06-19	14
58465	2	21927	2018-06-19 16:46:22	2018-06-19	14
58466	3	21927	2018-07-17 07:20:26	2018-07-17	5
58467	1	21928	2018-06-19 16:18:25	2018-06-19	14
58468	2	21928	2018-06-19 16:18:29	2018-06-19	14
58469	3	21928	2018-06-27 08:00:16	2018-06-27	6
58470	1	21929	2018-06-19 16:18:50	2018-06-19	14
58471	2	21929	2018-06-19 16:18:55	2018-06-19	14
58472	1	21929	2018-08-24 09:20:16	2018-08-24	7
58473	3	21929	2018-08-24 09:20:16	2018-08-24	7
58474	1	21930	2018-06-19 15:46:30	2018-06-19	13
58475	2	21930	2018-06-19 15:46:35	2018-06-19	13
58476	3	21930	2018-11-07 12:01:49	2018-11-07	11
58477	1	21931	2018-06-19 15:07:30	2018-06-19	13
58478	2	21931	2018-06-19 15:07:35	2018-06-19	13
58479	3	21931	2018-06-21 15:21:20	2018-06-21	13
58480	1	21932	2018-06-19 15:01:44	2018-06-19	13
58481	3	21932	2018-06-19 15:01:47	2018-06-19	13
58482	1	21932	2018-06-19 15:01:47	2018-06-19	13
58483	2	21932	2018-06-19 15:01:48	2018-06-19	13
58484	3	21932	2018-07-13 14:35:09	2018-07-13	12
58485	1	21933	2018-06-19 14:51:01	2018-06-19	12
58486	2	21933	2018-06-19 14:51:06	2018-06-19	12
58487	3	21933	2018-06-27 07:40:19	2018-06-27	5
58488	1	21934	2018-06-19 14:42:50	2018-06-19	12
58489	2	21934	2018-06-19 14:42:56	2018-06-19	12
58490	3	21934	2018-06-21 16:40:53	2018-06-21	14
58491	2	21934	2018-06-21 16:40:54	2018-06-21	14
58492	3	21934	2018-06-26 16:24:11	2018-06-26	14
58493	2	21934	2018-06-26 16:24:11	2018-06-26	14
58494	3	21934	2018-06-26 16:24:41	2018-06-26	14
58495	1	21935	2018-06-19 14:39:55	2018-06-19	12
58496	3	21935	2018-06-19 14:39:58	2018-06-19	12
58497	1	21935	2018-06-19 14:39:58	2018-06-19	12
58498	2	21935	2018-06-19 14:40:00	2018-06-19	12
58499	1	21936	2018-06-19 14:21:20	2018-06-19	12
58500	2	21936	2018-06-19 14:21:25	2018-06-19	12
58501	3	21936	2018-06-27 11:20:55	2018-06-27	9
58502	2	21936	2018-06-27 11:20:56	2018-06-27	9
58503	3	21936	2018-06-27 11:28:49	2018-06-27	9
58504	2	21936	2018-06-27 11:28:49	2018-06-27	9
58505	3	21936	2018-06-27 11:31:54	2018-06-27	9
58506	1	21937	2018-06-19 14:12:47	2018-06-19	12
58507	2	21937	2018-06-19 14:12:51	2018-06-19	12
58508	1	21937	2018-10-03 11:00:56	2018-10-03	9
58509	3	21937	2018-10-03 11:00:56	2018-10-03	9
58510	1	21938	2018-06-19 14:11:15	2018-06-19	12
58511	3	21938	2018-06-19 14:11:18	2018-06-19	12
58512	1	21938	2018-06-19 14:11:18	2018-06-19	12
58513	2	21938	2018-06-19 14:11:20	2018-06-19	12
58514	1	21938	2018-11-27 15:41:24	2018-11-27	14
58515	3	21938	2018-11-27 15:41:25	2018-11-27	14
58516	1	21939	2018-06-19 14:09:38	2018-06-19	12
58517	2	21939	2018-06-19 14:09:43	2018-06-19	12
58518	1	21939	2018-07-16 15:00:24	2018-07-16	13
58519	3	21939	2018-07-16 15:00:24	2018-07-16	13
58520	1	21940	2018-06-19 14:14:35	2018-06-19	12
58521	3	21940	2018-06-19 14:14:39	2018-06-19	12
58522	1	21940	2018-06-19 14:14:39	2018-06-19	12
58523	2	21940	2018-06-19 14:14:40	2018-06-19	12
58524	3	21940	2018-12-03 11:32:15	2018-12-03	10
58525	1	21941	2018-06-19 12:18:48	2018-06-19	10
58526	2	21941	2018-06-19 12:18:53	2018-06-19	10
58527	3	21941	2018-06-21 08:40:49	2018-06-21	6
58528	2	21941	2018-06-21 08:40:50	2018-06-21	6
58529	3	21941	2018-06-21 11:40:15	2018-06-21	9
58530	1	21942	2018-06-19 12:05:50	2018-06-19	10
58531	2	21942	2018-06-19 12:05:54	2018-06-19	10
58532	3	21942	2018-08-23 09:41:37	2018-08-23	7
58533	1	21943	2018-06-19 12:04:29	2018-06-19	10
58534	2	21943	2018-06-19 12:04:34	2018-06-19	10
58535	1	21943	2018-10-03 08:00:19	2018-10-03	6
58536	3	21943	2018-10-03 08:00:19	2018-10-03	6
58537	1	21944	2018-06-19 10:46:20	2018-06-19	8
58538	2	21944	2018-06-19 10:46:27	2018-06-19	8
58539	3	21944	2018-07-12 13:24:14	2018-07-12	11
58540	1	21945	2018-06-19 10:29:41	2018-06-19	8
58541	2	21945	2018-06-19 10:29:46	2018-06-19	8
58542	3	21945	2018-12-05 16:08:22	2018-12-05	15
58543	1	21946	2018-06-19 10:26:28	2018-06-19	8
58544	2	21946	2018-06-19 10:26:36	2018-06-19	8
58545	3	21946	2018-07-13 08:41:29	2018-07-13	6
58546	1	21947	2018-06-19 09:51:53	2018-06-19	7
58547	3	21947	2018-06-19 09:51:57	2018-06-19	7
58548	1	21947	2018-06-19 09:51:57	2018-06-19	7
58549	2	21947	2018-06-19 09:51:59	2018-06-19	7
58550	3	21947	2018-06-25 11:40:50	2018-06-25	9
58551	2	21947	2018-06-25 11:40:51	2018-06-25	9
58552	3	21947	2018-06-25 13:44:32	2018-06-25	11
58553	2	21947	2018-06-25 13:44:32	2018-06-25	11
58554	3	21947	2018-06-25 13:44:43	2018-06-25	11
58555	1	21948	2018-06-19 09:43:30	2018-06-19	7
58556	2	21948	2018-06-19 09:43:35	2018-06-19	7
58557	3	21948	2018-06-27 10:20:26	2018-06-27	8
58558	1	21949	2018-06-19 09:13:53	2018-06-19	7
58559	3	21949	2018-06-19 09:13:56	2018-06-19	7
58560	1	21949	2018-06-19 09:13:56	2018-06-19	7
58561	2	21949	2018-06-19 09:13:58	2018-06-19	7
58562	3	21949	2018-06-22 12:01:18	2018-06-22	10
58563	1	21950	2018-06-19 09:04:39	2018-06-19	7
58564	2	21950	2018-06-19 09:04:42	2018-06-19	7
58565	3	21950	2018-07-24 10:42:06	2018-07-24	8
58566	1	21951	2018-06-19 08:49:32	2018-06-19	6
58567	2	21951	2018-06-19 08:49:36	2018-06-19	6
58568	3	21951	2018-06-21 14:20:11	2018-06-21	12
58569	1	21952	2018-06-19 08:34:29	2018-06-19	6
58570	2	21952	2018-06-19 08:34:35	2018-06-19	6
58571	3	21952	2018-06-19 14:20:58	2018-06-19	12
58572	1	21953	2018-06-19 08:28:10	2018-06-19	6
58573	3	21953	2018-06-19 08:28:12	2018-06-19	6
58574	1	21953	2018-06-19 08:28:12	2018-06-19	6
58575	2	21953	2018-06-19 08:28:14	2018-06-19	6
58576	3	21953	2018-06-19 10:40:19	2018-06-19	8
58577	2	21953	2018-06-19 10:40:20	2018-06-19	8
58578	3	21953	2018-06-19 11:10:02	2018-06-19	9
58579	1	21954	2018-06-18 16:41:41	2018-06-18	14
58580	2	21954	2018-06-18 16:41:45	2018-06-18	14
58581	3	21954	2018-06-22 10:01:18	2018-06-22	8
58582	2	21954	2018-06-22 10:01:19	2018-06-22	8
58583	1	21954	2018-06-29 16:41:14	2018-06-29	14
58584	2	21954	2018-06-29 16:41:14	2018-06-29	14
58585	3	21954	2018-07-27 14:42:35	2018-07-27	12
58586	1	21955	2018-06-18 16:38:46	2018-06-18	14
58587	2	21955	2018-06-18 16:38:51	2018-06-18	14
58588	3	21955	2018-06-21 15:00:40	2018-06-21	13
58589	2	21955	2018-06-21 15:00:41	2018-06-21	13
58590	1	21955	2018-06-29 16:40:16	2018-06-29	14
58591	2	21955	2018-06-29 16:40:16	2018-06-29	14
58592	3	21955	2018-07-02 11:52:47	2018-07-02	9
58593	1	21956	2018-06-18 15:37:00	2018-06-18	13
58594	2	21956	2018-06-18 15:37:05	2018-06-18	13
58595	3	21956	2018-07-31 03:01:36	2018-07-31	1
58596	1	21957	2018-06-18 15:07:02	2018-06-18	13
58597	2	21957	2018-06-18 15:07:07	2018-06-18	13
58598	3	21957	2018-12-03 11:18:31	2018-12-03	10
58599	1	21958	2018-06-18 14:49:24	2018-06-18	12
58600	2	21958	2018-06-18 14:49:29	2018-06-18	12
58601	3	21958	2018-06-20 13:40:23	2018-06-20	11
58602	1	21959	2018-06-18 13:16:13	2018-06-18	11
58603	2	21959	2018-06-18 13:16:20	2018-06-18	11
58604	3	21959	2018-06-21 15:00:46	2018-06-21	13
58605	2	21959	2018-06-21 15:00:47	2018-06-21	13
58606	1	21959	2018-06-29 16:40:53	2018-06-29	14
58607	2	21959	2018-06-29 16:40:53	2018-06-29	14
58608	3	21959	2018-08-10 10:51:03	2018-08-10	8
58609	1	21960	2018-06-18 11:54:55	2018-06-18	9
58610	2	21960	2018-06-18 11:54:59	2018-06-18	9
58611	3	21960	2018-06-19 10:00:26	2018-06-19	8
58612	1	21961	2018-06-18 11:33:38	2018-06-18	9
58613	2	21961	2018-06-18 11:33:43	2018-06-18	9
58614	3	21961	2018-09-25 07:56:52	2018-09-25	5
58615	1	21962	2018-06-18 11:29:37	2018-06-18	9
58616	3	21962	2018-06-18 11:29:40	2018-06-18	9
58617	1	21962	2018-06-18 11:29:40	2018-06-18	9
58618	2	21962	2018-06-18 11:29:42	2018-06-18	9
58619	3	21962	2018-06-22 12:40:13	2018-06-22	10
58620	1	21963	2018-06-18 10:50:29	2018-06-18	8
58621	2	21963	2018-06-18 10:50:34	2018-06-18	8
58622	3	21963	2018-06-19 14:41:26	2018-06-19	12
58623	1	21964	2018-06-18 10:17:39	2018-06-18	8
58624	2	21964	2018-06-18 10:17:44	2018-06-18	8
58625	3	21964	2018-06-25 07:20:24	2018-06-25	5
58626	2	21964	2018-06-25 07:20:24	2018-06-25	5
58627	1	21964	2018-06-29 16:40:16	2018-06-29	14
58628	2	21964	2018-06-29 16:40:16	2018-06-29	14
58629	3	21964	2018-07-25 08:49:24	2018-07-25	6
58630	1	21965	2018-06-18 10:02:36	2018-06-18	8
58631	2	21965	2018-06-18 10:02:40	2018-06-18	8
58632	3	21965	2018-06-21 14:21:48	2018-06-21	12
58633	1	21966	2018-06-18 09:57:42	2018-06-18	7
58634	2	21966	2018-06-18 09:57:47	2018-06-18	7
58635	3	21966	2018-06-18 11:00:28	2018-06-18	9
58636	2	21966	2018-06-18 11:00:29	2018-06-18	9
58637	3	21966	2018-06-18 16:02:23	2018-06-18	14
58638	1	21967	2018-06-18 09:50:21	2018-06-18	7
58639	2	21967	2018-06-18 09:50:27	2018-06-18	7
58640	3	21967	2018-06-19 07:40:41	2018-06-19	5
58641	2	21967	2018-06-19 07:40:43	2018-06-19	5
58642	3	21967	2018-06-19 08:59:17	2018-06-19	6
58643	1	21968	2018-06-18 09:16:39	2018-06-18	7
58644	3	21968	2018-06-18 09:16:42	2018-06-18	7
58645	1	21968	2018-06-18 09:16:42	2018-06-18	7
58646	2	21968	2018-06-18 09:16:44	2018-06-18	7
58647	3	21968	2018-07-02 11:39:09	2018-07-02	9
58648	1	21969	2018-06-18 09:12:28	2018-06-18	7
58649	2	21969	2018-06-18 09:12:34	2018-06-18	7
58650	3	21969	2018-06-21 15:20:06	2018-06-21	13
58651	2	21969	2018-06-21 15:20:07	2018-06-21	13
58652	1	21969	2018-06-29 16:40:15	2018-06-29	14
58653	2	21969	2018-06-29 16:40:15	2018-06-29	14
58654	3	21969	2018-07-02 10:16:44	2018-07-02	8
58655	1	21970	2018-06-18 08:56:27	2018-06-18	6
58656	2	21970	2018-06-18 08:56:31	2018-06-18	6
58657	3	21970	2018-08-13 17:00:55	2018-08-13	15
58658	1	21971	2018-06-18 08:54:19	2018-06-18	6
58659	2	21971	2018-06-18 08:54:25	2018-06-18	6
58660	3	21971	2018-08-29 17:20:48	2018-08-29	15
58661	1	21972	2018-06-18 08:50:28	2018-06-18	6
58662	2	21972	2018-06-18 08:50:31	2018-06-18	6
58663	3	21972	2018-06-18 13:41:44	2018-06-18	11
58664	1	21973	2018-06-18 08:49:11	2018-06-18	6
58665	2	21973	2018-06-18 08:49:16	2018-06-18	6
58666	3	21973	2018-06-18 11:02:18	2018-06-18	9
58667	2	21973	2018-06-18 11:02:19	2018-06-18	9
58668	3	21973	2018-06-18 13:22:07	2018-06-18	11
58669	1	21974	2018-06-18 08:44:25	2018-06-18	6
58670	2	21974	2018-06-18 08:44:29	2018-06-18	6
58671	3	21974	2018-06-18 10:00:23	2018-06-18	8
58672	2	21974	2018-06-18 10:00:24	2018-06-18	8
58673	3	21974	2018-06-18 10:24:50	2018-06-18	8
58674	2	21974	2018-06-18 10:24:50	2018-06-18	8
58675	3	21974	2018-06-18 10:24:55	2018-06-18	8
58676	1	21975	2018-06-18 08:29:38	2018-06-18	6
58677	2	21975	2018-06-18 08:29:45	2018-06-18	6
58678	3	21975	2018-06-22 09:41:11	2018-06-22	7
58679	1	21976	2018-06-18 07:57:40	2018-06-18	5
58680	2	21976	2018-06-18 07:57:44	2018-06-18	5
58681	3	21976	2018-06-20 14:40:33	2018-06-20	12
58682	1	21977	2018-06-18 07:52:33	2018-06-18	5
58683	2	21977	2018-06-18 07:52:37	2018-06-18	5
58684	3	21977	2018-06-19 12:40:16	2018-06-19	10
58685	1	21978	2018-06-18 07:48:29	2018-06-18	5
58686	2	21978	2018-06-18 07:48:35	2018-06-18	5
58687	1	21979	2018-06-15 15:57:15	2018-06-15	13
58688	2	21979	2018-06-15 15:57:19	2018-06-15	13
58689	3	21979	2018-09-20 11:26:32	2018-09-20	9
58690	1	21980	2018-06-15 15:27:59	2018-06-15	13
58691	2	21980	2018-06-15 15:28:03	2018-06-15	13
58692	3	21980	2018-06-18 09:01:06	2018-06-18	7
58693	2	21980	2018-06-18 09:01:07	2018-06-18	7
58694	1	21980	2018-06-29 16:40:15	2018-06-29	14
58695	2	21980	2018-06-29 16:40:15	2018-06-29	14
58696	3	21980	2018-07-02 09:57:50	2018-07-02	7
58697	1	21981	2018-06-15 15:03:14	2018-06-15	13
58698	2	21981	2018-06-15 15:03:18	2018-06-15	13
58699	3	21981	2018-09-20 11:26:10	2018-09-20	9
58700	1	21982	2018-06-15 15:00:36	2018-06-15	13
58701	2	21982	2018-06-15 15:00:39	2018-06-15	13
58702	3	21982	2018-06-21 15:20:19	2018-06-21	13
58703	2	21982	2018-06-21 15:20:20	2018-06-21	13
58704	1	21982	2018-06-29 16:41:16	2018-06-29	14
58705	2	21982	2018-06-29 16:41:16	2018-06-29	14
58706	3	21982	2018-07-26 14:47:12	2018-07-26	12
58707	1	21983	2018-06-15 14:48:51	2018-06-15	12
58708	2	21983	2018-06-15 14:48:55	2018-06-15	12
58709	3	21983	2018-06-19 13:40:21	2018-06-19	11
58710	1	21984	2018-06-15 12:12:42	2018-06-15	10
58711	2	21984	2018-06-15 12:12:47	2018-06-15	10
58712	3	21984	2018-06-19 09:41:31	2018-06-19	7
58713	1	21985	2018-06-15 11:56:35	2018-06-15	9
58714	2	21985	2018-06-15 11:56:40	2018-06-15	9
58715	3	21985	2018-06-20 09:21:10	2018-06-20	7
58716	2	21985	2018-06-20 09:21:11	2018-06-20	7
58717	1	21985	2018-06-29 16:41:14	2018-06-29	14
58718	2	21985	2018-06-29 16:41:14	2018-06-29	14
58719	3	21985	2018-07-02 09:48:07	2018-07-02	7
58720	1	21986	2018-06-15 11:38:35	2018-06-15	9
58721	2	21986	2018-06-15 11:38:39	2018-06-15	9
58722	3	21986	2018-06-20 09:20:52	2018-06-20	7
58723	2	21986	2018-06-20 09:20:53	2018-06-20	7
58724	3	21986	2018-06-21 11:41:53	2018-06-21	9
58725	1	21987	2018-06-15 11:34:00	2018-06-15	9
58726	2	21987	2018-06-15 11:34:04	2018-06-15	9
58727	3	21987	2018-10-03 11:31:52	2018-10-03	9
58728	1	21988	2018-06-15 11:12:25	2018-06-15	9
58729	2	21988	2018-06-15 11:12:29	2018-06-15	9
58730	3	21988	2018-07-13 07:40:56	2018-07-13	5
58731	1	21989	2018-06-15 10:18:25	2018-06-15	8
58732	2	21989	2018-06-15 10:18:30	2018-06-15	8
58733	3	21989	2018-06-21 07:40:48	2018-06-21	5
58734	1	21990	2018-06-15 10:18:29	2018-06-15	8
58735	2	21990	2018-06-15 10:18:33	2018-06-15	8
58736	3	21990	2018-06-28 09:40:33	2018-06-28	7
58737	2	21990	2018-06-28 09:40:34	2018-06-28	7
58738	1	21990	2018-06-29 16:41:14	2018-06-29	14
58739	2	21990	2018-06-29 16:41:14	2018-06-29	14
58740	3	21990	2018-07-06 13:53:52	2018-07-06	11
58741	1	21991	2018-06-15 09:27:36	2018-06-15	7
58742	2	21991	2018-06-15 09:27:41	2018-06-15	7
58743	1	21991	2018-07-05 07:00:13	2018-07-05	5
58744	3	21991	2018-07-05 07:00:14	2018-07-05	5
58745	1	21992	2018-06-15 09:28:59	2018-06-15	7
58746	2	21992	2018-06-15 09:29:06	2018-06-15	7
58747	3	21992	2018-06-29 10:45:59	2018-06-29	8
58748	1	21993	2018-06-15 09:25:01	2018-06-15	7
58749	2	21993	2018-06-15 09:25:05	2018-06-15	7
58750	3	21993	2018-06-21 15:21:54	2018-06-21	13
58751	2	21993	2018-06-21 15:21:55	2018-06-21	13
58752	1	21993	2018-06-29 16:40:15	2018-06-29	14
58753	2	21993	2018-06-29 16:40:15	2018-06-29	14
58754	3	21993	2018-07-02 09:36:04	2018-07-02	7
58755	1	21994	2018-06-15 09:17:36	2018-06-15	7
58756	2	21994	2018-06-15 09:17:41	2018-06-15	7
58757	1	21994	2018-09-07 16:20:22	2018-09-07	14
58758	3	21994	2018-09-07 16:20:23	2018-09-07	14
58759	1	21995	2018-06-15 09:13:40	2018-06-15	7
58760	2	21995	2018-06-15 09:13:45	2018-06-15	7
58761	3	21995	2018-06-18 12:20:44	2018-06-18	10
58762	2	21995	2018-06-18 12:20:44	2018-06-18	10
58763	3	21995	2018-06-18 13:47:21	2018-06-18	11
58764	1	21996	2018-06-15 09:12:38	2018-06-15	7
58765	2	21996	2018-06-15 09:12:42	2018-06-15	7
58766	3	21996	2018-06-19 10:00:36	2018-06-19	8
58767	1	21997	2018-06-15 09:03:37	2018-06-15	7
58768	2	21997	2018-06-15 09:03:41	2018-06-15	7
58769	3	21997	2018-06-21 14:21:51	2018-06-21	12
58770	2	21997	2018-06-21 14:21:52	2018-06-21	12
58771	3	21997	2018-06-22 14:49:20	2018-06-22	12
58772	2	21997	2018-06-22 14:49:20	2018-06-22	12
58773	3	21997	2018-06-22 14:49:28	2018-06-22	12
58774	1	21998	2018-06-14 16:56:04	2018-06-14	14
58775	2	21998	2018-06-14 16:56:09	2018-06-14	14
58776	3	21998	2018-06-27 08:20:44	2018-06-27	6
58777	2	21998	2018-06-27 08:20:45	2018-06-27	6
58778	1	21998	2018-06-29 16:40:47	2018-06-29	14
58779	2	21998	2018-06-29 16:40:47	2018-06-29	14
58780	3	21998	2018-07-06 13:48:38	2018-07-06	11
58781	1	21999	2018-06-14 15:59:57	2018-06-14	13
58782	2	21999	2018-06-14 16:00:01	2018-06-14	14
58783	3	21999	2018-06-21 15:00:27	2018-06-21	13
58784	1	22000	2018-06-14 15:52:30	2018-06-14	13
58785	2	22000	2018-06-14 15:52:35	2018-06-14	13
58786	3	22000	2018-06-18 11:00:43	2018-06-18	9
58787	1	22001	2018-06-14 15:01:13	2018-06-14	13
58788	2	22001	2018-06-14 15:01:16	2018-06-14	13
58789	3	22001	2018-07-16 15:06:46	2018-07-16	13
58790	1	22002	2018-06-14 14:53:17	2018-06-14	12
58791	3	22002	2018-06-14 14:53:20	2018-06-14	12
58792	1	22002	2018-06-14 14:53:20	2018-06-14	12
58793	2	22002	2018-06-14 14:53:25	2018-06-14	12
58794	3	22002	2018-06-19 09:41:33	2018-06-19	7
58795	1	22003	2018-06-14 12:30:39	2018-06-14	10
58796	3	22003	2018-06-14 12:30:42	2018-06-14	10
58797	1	22003	2018-06-14 12:30:42	2018-06-14	10
58798	2	22003	2018-06-14 12:30:44	2018-06-14	10
58799	3	22003	2018-06-15 12:40:36	2018-06-15	10
58800	1	22004	2018-06-14 12:17:02	2018-06-14	10
58801	2	22004	2018-06-14 12:17:09	2018-06-14	10
58802	3	22004	2018-06-15 08:20:11	2018-06-15	6
58803	1	22005	2018-06-14 10:48:36	2018-06-14	8
58804	2	22005	2018-06-14 10:48:41	2018-06-14	8
58805	3	22005	2018-06-14 12:00:13	2018-06-14	10
58806	2	22005	2018-06-14 12:00:14	2018-06-14	10
58807	3	22005	2018-06-22 09:26:33	2018-06-22	7
58808	1	22006	2018-06-14 09:58:48	2018-06-14	7
58809	2	22006	2018-06-14 09:58:52	2018-06-14	7
58810	1	22006	2018-08-14 11:20:44	2018-08-14	9
58811	3	22006	2018-08-14 11:20:44	2018-08-14	9
58812	1	22007	2018-06-14 09:46:57	2018-06-14	7
58813	2	22007	2018-06-14 09:47:01	2018-06-14	7
58814	1	22007	2018-07-09 12:41:31	2018-07-09	10
58815	3	22007	2018-07-09 12:41:31	2018-07-09	10
58816	1	22008	2018-06-14 09:41:00	2018-06-14	7
58817	2	22008	2018-06-14 09:41:05	2018-06-14	7
58818	3	22008	2018-06-15 09:01:10	2018-06-15	7
58819	2	22008	2018-06-15 09:01:11	2018-06-15	7
58820	3	22008	2018-06-15 09:30:27	2018-06-15	7
58821	1	22009	2018-06-14 09:36:46	2018-06-14	7
58822	2	22009	2018-06-14 09:36:51	2018-06-14	7
58823	3	22009	2018-06-25 07:40:21	2018-06-25	5
58824	1	22010	2018-06-14 09:28:49	2018-06-14	7
58825	2	22010	2018-06-14 09:28:53	2018-06-14	7
58826	3	22010	2018-06-15 08:20:26	2018-06-15	6
58827	2	22010	2018-06-15 08:20:27	2018-06-15	6
58828	1	22010	2018-06-29 16:41:14	2018-06-29	14
58829	2	22010	2018-06-29 16:41:14	2018-06-29	14
58830	3	22010	2018-07-30 08:37:52	2018-07-30	6
58831	1	22011	2018-06-14 09:27:23	2018-06-14	7
58832	3	22011	2018-06-14 09:27:25	2018-06-14	7
58833	1	22011	2018-06-14 09:27:25	2018-06-14	7
58834	2	22011	2018-06-14 09:27:27	2018-06-14	7
58835	3	22011	2018-06-19 13:21:07	2018-06-19	11
58836	2	22011	2018-06-19 13:21:08	2018-06-19	11
58837	1	22011	2018-06-29 16:40:13	2018-06-29	14
58838	2	22011	2018-06-29 16:40:13	2018-06-29	14
58839	3	22011	2018-07-31 12:24:42	2018-07-31	10
58840	1	22012	2018-06-14 09:25:09	2018-06-14	7
58841	2	22012	2018-06-14 09:25:17	2018-06-14	7
58842	3	22012	2018-06-18 09:41:11	2018-06-18	7
58843	2	22012	2018-06-18 09:41:12	2018-06-18	7
58844	3	22012	2018-06-18 10:29:32	2018-06-18	8
58845	1	22013	2018-06-14 09:23:42	2018-06-14	7
58846	2	22013	2018-06-14 09:23:47	2018-06-14	7
58847	3	22013	2018-06-18 09:40:36	2018-06-18	7
58848	1	22014	2018-06-14 09:12:31	2018-06-14	7
58849	2	22014	2018-06-14 09:12:35	2018-06-14	7
58850	3	22014	2018-06-18 11:00:14	2018-06-18	9
58851	2	22014	2018-06-18 11:00:15	2018-06-18	9
58852	3	22014	2018-06-18 14:54:07	2018-06-18	12
58853	2	22014	2018-06-18 14:54:07	2018-06-18	12
58854	3	22014	2018-06-18 14:54:31	2018-06-18	12
58855	1	22015	2018-06-14 07:40:59	2018-06-14	5
58856	3	22015	2018-06-14 07:41:02	2018-06-14	5
58857	1	22015	2018-06-14 07:41:02	2018-06-14	5
58858	2	22015	2018-06-14 07:41:04	2018-06-14	5
58859	3	22015	2018-11-15 12:20:39	2018-11-15	11
58860	1	22016	2018-06-13 16:11:42	2018-06-13	14
58861	2	22016	2018-06-13 16:11:46	2018-06-13	14
58862	3	22016	2018-06-15 08:20:05	2018-06-15	6
58863	1	22017	2018-06-13 15:26:00	2018-06-13	13
58864	2	22017	2018-06-13 15:26:05	2018-06-13	13
58865	3	22017	2018-06-15 09:21:21	2018-06-15	7
58866	2	22017	2018-06-15 09:21:22	2018-06-15	7
58867	3	22017	2018-06-15 09:34:28	2018-06-15	7
58868	1	22018	2018-06-13 15:26:42	2018-06-13	13
58869	2	22018	2018-06-13 15:26:46	2018-06-13	13
58870	3	22018	2018-06-25 08:21:14	2018-06-25	6
58871	2	22018	2018-06-25 08:21:15	2018-06-25	6
58872	1	22018	2018-06-29 16:41:13	2018-06-29	14
58873	2	22018	2018-06-29 16:41:14	2018-06-29	14
58874	3	22018	2018-08-31 14:59:50	2018-08-31	12
58875	1	22019	2018-06-13 15:32:09	2018-06-13	13
58876	3	22019	2018-06-13 15:32:12	2018-06-13	13
58877	1	22019	2018-06-13 15:32:12	2018-06-13	13
58878	2	22019	2018-06-13 15:32:15	2018-06-13	13
58879	3	22019	2018-06-21 14:21:10	2018-06-21	12
58880	2	22019	2018-06-21 14:21:11	2018-06-21	12
58881	3	22019	2018-06-22 09:21:33	2018-06-22	7
58882	1	22020	2018-06-13 15:10:55	2018-06-13	13
58883	2	22020	2018-06-13 15:11:01	2018-06-13	13
58884	3	22020	2018-06-19 12:01:48	2018-06-19	10
58885	2	22020	2018-06-19 12:01:49	2018-06-19	10
58886	1	22020	2018-06-29 16:41:13	2018-06-29	14
58887	2	22020	2018-06-29 16:41:13	2018-06-29	14
58888	3	22020	2018-07-23 12:03:36	2018-07-23	10
58889	1	22021	2018-06-13 14:52:31	2018-06-13	12
58890	2	22021	2018-06-13 14:52:36	2018-06-13	12
58891	3	22021	2018-06-13 17:00:18	2018-06-13	15
58892	2	22021	2018-06-13 17:00:19	2018-06-13	15
58893	3	22021	2018-06-14 08:14:20	2018-06-14	6
58894	1	22022	2018-06-13 14:48:58	2018-06-13	12
58895	2	22022	2018-06-13 14:49:03	2018-06-13	12
58896	3	22022	2018-06-13 17:00:17	2018-06-13	15
58897	1	22023	2018-06-13 14:33:09	2018-06-13	12
58898	2	22023	2018-06-13 14:33:13	2018-06-13	12
58899	3	22023	2018-06-26 08:40:47	2018-06-26	6
58900	2	22023	2018-06-26 08:40:48	2018-06-26	6
58901	1	22023	2018-06-29 16:40:46	2018-06-29	14
58902	2	22023	2018-06-29 16:40:46	2018-06-29	14
58903	3	22023	2018-07-27 09:01:58	2018-07-27	7
58904	1	22024	2018-06-13 14:12:55	2018-06-13	12
58905	2	22024	2018-06-13 14:13:00	2018-06-13	12
58906	3	22024	2018-06-15 09:01:21	2018-06-15	7
58907	1	22025	2018-06-13 14:08:51	2018-06-13	12
58908	2	22025	2018-06-13 14:08:57	2018-06-13	12
58909	3	22025	2018-06-15 09:01:15	2018-06-15	7
58910	2	22025	2018-06-15 09:01:16	2018-06-15	7
58911	3	22025	2018-06-15 09:21:37	2018-06-15	7
58912	1	22026	2018-06-13 14:03:02	2018-06-13	12
58913	2	22026	2018-06-13 14:03:10	2018-06-13	12
58914	3	22026	2018-06-19 10:40:27	2018-06-19	8
58915	1	22027	2018-06-13 11:21:47	2018-06-13	9
58916	2	22027	2018-06-13 11:21:51	2018-06-13	9
58917	3	22027	2018-06-19 14:00:08	2018-06-19	12
58918	1	22028	2018-06-13 11:22:15	2018-06-13	9
58919	2	22028	2018-06-13 11:22:20	2018-06-13	9
58920	3	22028	2018-06-18 11:00:41	2018-06-18	9
58921	1	22029	2018-06-13 10:49:05	2018-06-13	8
58922	2	22029	2018-06-13 10:49:11	2018-06-13	8
58923	3	22029	2018-06-13 15:22:10	2018-06-13	13
58924	2	22029	2018-06-13 15:22:10	2018-06-13	13
58925	3	22029	2018-06-14 08:10:20	2018-06-14	6
58926	1	22030	2018-06-13 10:49:12	2018-06-13	8
58927	2	22030	2018-06-13 10:49:19	2018-06-13	8
58928	1	22030	2018-06-29 16:40:43	2018-06-29	14
58929	2	22030	2018-06-29 16:40:43	2018-06-29	14
58930	3	22030	2018-07-06 13:52:57	2018-07-06	11
58931	1	22031	2018-06-13 10:49:04	2018-06-13	8
58932	2	22031	2018-06-13 10:49:09	2018-06-13	8
58933	3	22031	2018-06-18 10:01:00	2018-06-18	8
58934	2	22031	2018-06-18 10:01:01	2018-06-18	8
58935	3	22031	2018-06-18 10:19:41	2018-06-18	8
58936	2	22031	2018-06-18 10:19:41	2018-06-18	8
58937	3	22031	2018-06-18 10:30:19	2018-06-18	8
58938	1	22032	2018-06-13 10:40:52	2018-06-13	8
58939	2	22032	2018-06-13 10:40:59	2018-06-13	8
58940	1	22032	2018-08-14 11:20:54	2018-08-14	9
58941	3	22032	2018-08-14 11:20:54	2018-08-14	9
58942	1	22033	2018-06-13 10:41:23	2018-06-13	8
58943	2	22033	2018-06-13 10:41:31	2018-06-13	8
58944	3	22033	2018-06-13 15:20:28	2018-06-13	13
58945	2	22033	2018-06-13 15:20:28	2018-06-13	13
58946	3	22033	2018-06-14 08:09:20	2018-06-14	6
58947	1	22034	2018-06-13 10:35:40	2018-06-13	8
58948	2	22034	2018-06-13 10:35:47	2018-06-13	8
58949	3	22034	2018-06-13 15:21:36	2018-06-13	13
58950	2	22034	2018-06-13 15:21:37	2018-06-13	13
58951	3	22034	2018-06-14 08:09:49	2018-06-14	6
58952	1	22035	2018-06-13 10:31:54	2018-06-13	8
58953	2	22035	2018-06-13 10:31:59	2018-06-13	8
58954	3	22035	2018-06-13 12:40:14	2018-06-13	10
58955	1	22036	2018-06-13 10:21:08	2018-06-13	8
58956	2	22036	2018-06-13 10:21:15	2018-06-13	8
58957	3	22036	2018-06-14 10:20:06	2018-06-14	8
58958	2	22036	2018-06-14 10:20:06	2018-06-14	8
58959	3	22036	2018-09-19 15:53:58	2018-09-19	13
58960	1	22037	2018-06-13 10:20:57	2018-06-13	8
58961	2	22037	2018-06-13 10:21:03	2018-06-13	8
58962	3	22037	2018-07-23 08:20:23	2018-07-23	6
58963	1	22038	2018-06-13 10:20:24	2018-06-13	8
58964	2	22038	2018-06-13 10:20:35	2018-06-13	8
58965	3	22038	2018-06-13 13:00:44	2018-06-13	11
58966	2	22038	2018-06-13 13:00:44	2018-06-13	11
58967	3	22038	2018-06-14 11:00:33	2018-06-14	9
58968	1	22039	2018-06-13 09:55:19	2018-06-13	7
58969	2	22039	2018-06-13 09:55:27	2018-06-13	7
58970	3	22039	2018-06-19 11:00:20	2018-06-19	9
58971	2	22039	2018-06-19 11:00:21	2018-06-19	9
58972	1	22039	2018-06-29 16:40:12	2018-06-29	14
58973	2	22039	2018-06-29 16:40:12	2018-06-29	14
58974	3	22039	2018-07-23 11:02:52	2018-07-23	9
58975	1	22040	2018-06-13 09:45:25	2018-06-13	7
58976	2	22040	2018-06-13 09:45:34	2018-06-13	7
58977	3	22040	2018-06-14 14:01:54	2018-06-14	12
58978	1	22041	2018-06-13 09:29:07	2018-06-13	7
58979	2	22041	2018-06-13 09:29:13	2018-06-13	7
58980	3	22041	2018-06-18 14:40:13	2018-06-18	12
58981	2	22041	2018-06-18 14:40:14	2018-06-18	12
58982	1	22041	2018-06-29 16:40:52	2018-06-29	14
58983	2	22041	2018-06-29 16:40:52	2018-06-29	14
58984	3	22041	2018-07-02 09:26:10	2018-07-02	7
58985	1	22042	2018-06-13 09:17:26	2018-06-13	7
58986	2	22042	2018-06-13 09:17:30	2018-06-13	7
58987	3	22042	2018-06-13 15:21:20	2018-06-13	13
58988	1	22043	2018-06-13 08:23:36	2018-06-13	6
58989	2	22043	2018-06-13 08:23:40	2018-06-13	6
58990	3	22043	2018-06-22 09:41:18	2018-06-22	7
58991	1	22044	2018-06-13 08:21:43	2018-06-13	6
58992	2	22044	2018-06-13 08:21:48	2018-06-13	6
58993	3	22044	2018-12-05 16:08:54	2018-12-05	15
58994	1	22045	2018-06-13 08:17:52	2018-06-13	6
58995	2	22045	2018-06-13 08:17:56	2018-06-13	6
58996	3	22045	2018-06-18 12:21:50	2018-06-18	10
58997	2	22045	2018-06-18 12:21:51	2018-06-18	10
58998	3	22045	2018-06-18 14:24:01	2018-06-18	12
58999	1	22046	2018-06-13 08:12:17	2018-06-13	6
59000	2	22046	2018-06-13 08:12:21	2018-06-13	6
59001	3	22046	2018-06-21 14:20:24	2018-06-21	12
59002	2	22046	2018-06-21 14:20:25	2018-06-21	12
59003	3	22046	2018-06-22 09:05:02	2018-06-22	7
59004	1	22047	2018-06-13 08:08:18	2018-06-13	6
59005	2	22047	2018-06-13 08:08:22	2018-06-13	6
59006	3	22047	2018-06-19 08:20:56	2018-06-19	6
59007	2	22047	2018-06-19 08:20:58	2018-06-19	6
59008	3	22047	2018-06-25 14:29:26	2018-06-25	12
59009	2	22047	2018-06-25 14:29:26	2018-06-25	12
59010	3	22047	2018-06-25 14:29:29	2018-06-25	12
59011	1	22048	2018-06-13 08:04:38	2018-06-13	6
59012	2	22048	2018-06-13 08:04:42	2018-06-13	6
59013	3	22048	2018-06-18 11:02:02	2018-06-18	9
59014	1	22049	2018-06-12 16:49:29	2018-06-12	14
59015	2	22049	2018-06-12 16:49:33	2018-06-12	14
59016	3	22049	2018-06-13 16:41:24	2018-06-13	14
59017	2	22049	2018-06-13 16:41:25	2018-06-13	14
59018	1	22049	2018-06-29 16:40:43	2018-06-29	14
59019	2	22049	2018-06-29 16:40:43	2018-06-29	14
59020	3	22049	2018-07-02 09:24:13	2018-07-02	7
59021	1	22050	2018-06-12 16:05:50	2018-06-12	14
59022	2	22050	2018-06-12 16:05:55	2018-06-12	14
59023	3	22050	2018-08-16 11:20:30	2018-08-16	9
59024	1	22051	2018-06-12 15:18:39	2018-06-12	13
59025	2	22051	2018-06-12 15:18:45	2018-06-12	13
59026	3	22051	2018-06-15 10:20:57	2018-06-15	8
59027	2	22051	2018-06-15 10:20:58	2018-06-15	8
59028	3	22051	2018-06-18 10:13:55	2018-06-18	8
59029	1	22052	2018-06-12 14:56:42	2018-06-12	12
59030	2	22052	2018-06-12 14:56:48	2018-06-12	12
59031	3	22052	2018-06-12 16:00:06	2018-06-12	14
59032	2	22052	2018-06-12 16:00:06	2018-06-12	14
59033	1	22052	2018-06-29 16:41:08	2018-06-29	14
59034	2	22052	2018-06-29 16:41:08	2018-06-29	14
59035	3	22052	2018-07-02 09:16:42	2018-07-02	7
59036	1	22053	2018-06-12 13:21:47	2018-06-12	11
59037	2	22053	2018-06-12 13:21:51	2018-06-12	11
59038	1	22053	2018-08-03 09:41:17	2018-08-03	7
59039	3	22053	2018-08-03 09:41:17	2018-08-03	7
59040	1	22054	2018-06-12 12:30:21	2018-06-12	10
59041	2	22054	2018-06-12 12:30:27	2018-06-12	10
59042	3	22054	2018-06-25 10:41:20	2018-06-25	8
59043	1	22055	2018-06-12 10:58:47	2018-06-12	8
59044	2	22055	2018-06-12 10:58:52	2018-06-12	8
59045	3	22055	2018-06-14 17:00:15	2018-06-14	15
59046	2	22055	2018-06-14 17:00:16	2018-06-14	15
59047	1	22055	2018-06-29 16:40:46	2018-06-29	14
59048	2	22055	2018-06-29 16:40:46	2018-06-29	14
59049	3	22055	2018-07-26 12:30:20	2018-07-26	10
59050	1	22056	2018-06-12 10:50:44	2018-06-12	8
59051	2	22056	2018-06-12 10:50:48	2018-06-12	8
59052	3	22056	2018-06-13 14:00:51	2018-06-13	12
59053	2	22056	2018-06-13 14:00:52	2018-06-13	12
59054	1	22056	2018-06-29 16:40:52	2018-06-29	14
59055	2	22056	2018-06-29 16:40:52	2018-06-29	14
59056	3	22056	2018-09-05 13:43:46	2018-09-05	11
59057	1	22057	2018-06-12 09:34:03	2018-06-12	7
59058	2	22057	2018-06-12 09:34:09	2018-06-12	7
59059	3	22057	2018-06-13 14:40:25	2018-06-13	12
59060	2	22057	2018-06-13 14:40:26	2018-06-13	12
59061	3	22057	2018-06-14 11:02:38	2018-06-14	9
59062	1	22058	2018-06-12 09:29:23	2018-06-12	7
59063	2	22058	2018-06-12 09:29:28	2018-06-12	7
59064	3	22058	2018-06-12 11:40:05	2018-06-12	9
59065	2	22058	2018-06-12 11:40:06	2018-06-12	9
59066	3	22058	2018-06-12 14:12:02	2018-06-12	12
59067	1	22059	2018-06-12 09:12:29	2018-06-12	7
59068	2	22059	2018-06-12 09:12:33	2018-06-12	7
59069	3	22059	2018-12-03 11:11:29	2018-12-03	10
59070	1	22060	2018-06-12 08:56:01	2018-06-12	6
59071	2	22060	2018-06-12 08:56:05	2018-06-12	6
59072	3	22060	2018-06-19 08:00:07	2018-06-19	6
59073	2	22060	2018-06-19 08:00:08	2018-06-19	6
59074	3	22060	2018-06-19 09:02:12	2018-06-19	7
59075	1	22061	2018-06-12 08:04:21	2018-06-12	6
59076	2	22061	2018-06-12 08:04:24	2018-06-12	6
59077	1	22061	2018-11-15 12:40:36	2018-11-15	11
59078	3	22061	2018-11-15 12:40:36	2018-11-15	11
59079	1	22062	2018-06-12 07:59:05	2018-06-12	5
59080	2	22062	2018-06-12 07:59:12	2018-06-12	5
59081	3	22062	2018-07-16 15:29:35	2018-07-16	13
59082	1	22063	2018-06-11 16:40:37	2018-06-11	14
59083	2	22063	2018-06-11 16:40:46	2018-06-11	14
59084	3	22063	2018-06-13 16:40:55	2018-06-13	14
59085	2	22063	2018-06-13 16:40:56	2018-06-13	14
59086	1	22063	2018-06-29 16:40:46	2018-06-29	14
59087	2	22063	2018-06-29 16:40:46	2018-06-29	14
59088	3	22063	2018-07-02 09:06:54	2018-07-02	7
59089	1	22064	2018-06-11 16:35:34	2018-06-11	14
59090	2	22064	2018-06-11 16:35:39	2018-06-11	14
59091	3	22064	2018-06-12 08:01:31	2018-06-12	6
59092	2	22064	2018-06-12 08:01:32	2018-06-12	6
59093	3	22064	2018-06-12 14:41:21	2018-06-12	12
59094	2	22065	2018-06-11 16:35:28	2018-06-11	14
59095	3	22065	2018-06-11 16:35:31	2018-06-11	14
59096	2	22065	2018-06-11 16:35:31	2018-06-11	14
59097	1	22065	2018-07-03 11:40:39	2018-07-03	9
59098	2	22065	2018-07-03 11:40:40	2018-07-03	9
59099	1	22065	2018-08-29 15:08:30	2018-08-29	13
59100	2	22065	2018-08-29 15:08:31	2018-08-29	13
59101	1	22065	2018-08-29 15:09:01	2018-08-29	13
59102	3	22065	2018-08-29 15:09:01	2018-08-29	13
59103	1	22066	2018-06-11 15:39:18	2018-06-11	13
59104	3	22066	2018-06-11 15:39:22	2018-06-11	13
59105	1	22066	2018-06-11 15:39:23	2018-06-11	13
59106	2	22066	2018-06-11 15:39:26	2018-06-11	13
59107	3	22066	2018-06-12 14:22:05	2018-06-12	12
59108	2	22066	2018-06-12 14:22:06	2018-06-12	12
59109	1	22066	2018-06-29 16:40:45	2018-06-29	14
59110	2	22066	2018-06-29 16:40:46	2018-06-29	14
59111	3	22066	2018-07-25 08:46:20	2018-07-25	6
59112	1	22067	2018-06-11 14:44:59	2018-06-11	12
59113	2	22067	2018-06-11 14:45:03	2018-06-11	12
59114	3	22067	2018-06-12 15:41:02	2018-06-12	13
59115	2	22067	2018-06-12 15:41:03	2018-06-12	13
59116	1	22067	2018-06-29 16:40:45	2018-06-29	14
59117	2	22067	2018-06-29 16:40:45	2018-06-29	14
59118	3	22067	2018-07-02 08:58:25	2018-07-02	6
59119	1	22068	2018-06-11 14:41:56	2018-06-11	12
59120	2	22068	2018-06-11 14:42:00	2018-06-11	12
59121	3	22068	2018-06-12 15:42:47	2018-06-12	13
59122	2	22068	2018-06-12 15:42:48	2018-06-12	13
59123	3	22068	2018-06-28 11:45:52	2018-06-28	9
59124	1	22069	2018-06-11 14:05:53	2018-06-11	12
59125	2	22069	2018-06-11 14:05:57	2018-06-11	12
59126	3	22069	2018-07-19 08:23:54	2018-07-19	6
59127	1	22070	2018-06-11 13:54:41	2018-06-11	11
59128	2	22070	2018-06-11 13:54:45	2018-06-11	11
59129	3	22070	2018-06-11 15:00:13	2018-06-11	13
59130	2	22070	2018-06-11 15:00:14	2018-06-11	13
59131	3	22070	2018-06-12 10:18:45	2018-06-12	8
59132	1	22071	2018-06-11 12:18:13	2018-06-11	10
59133	2	22071	2018-06-11 12:18:16	2018-06-11	10
59134	3	22071	2018-06-12 10:40:20	2018-06-12	8
59135	2	22071	2018-06-12 10:40:21	2018-06-12	8
59136	3	22071	2018-06-12 14:02:43	2018-06-12	12
59137	1	22072	2018-06-11 12:06:12	2018-06-11	10
59138	2	22072	2018-06-11 12:06:16	2018-06-11	10
59139	3	22072	2018-06-15 10:00:36	2018-06-15	8
59140	2	22072	2018-06-15 10:00:37	2018-06-15	8
59141	1	22072	2018-06-29 16:40:52	2018-06-29	14
59142	2	22072	2018-06-29 16:40:52	2018-06-29	14
59143	3	22072	2018-07-30 10:57:22	2018-07-30	8
59144	1	22073	2018-06-11 11:37:59	2018-06-11	9
59145	2	22073	2018-06-11 11:38:04	2018-06-11	9
59146	3	22073	2018-06-11 14:40:22	2018-06-11	12
59147	1	22074	2018-06-11 11:17:07	2018-06-11	9
59148	2	22074	2018-06-11 11:17:12	2018-06-11	9
59149	3	22074	2018-06-11 12:20:24	2018-06-11	10
59150	2	22074	2018-06-11 12:20:24	2018-06-11	10
59151	3	22074	2018-06-12 13:57:35	2018-06-12	11
59152	1	22075	2018-06-11 11:16:39	2018-06-11	9
59153	2	22075	2018-06-11 11:16:44	2018-06-11	9
59154	3	22075	2018-06-18 11:02:33	2018-06-18	9
59155	2	22075	2018-06-18 11:02:34	2018-06-18	9
59156	3	22075	2018-06-18 14:22:32	2018-06-18	12
59157	1	22076	2018-06-11 11:16:35	2018-06-11	9
59158	2	22076	2018-06-11 11:16:40	2018-06-11	9
59159	3	22076	2018-12-03 10:56:16	2018-12-03	9
59160	1	22077	2018-06-11 11:13:39	2018-06-11	9
59161	2	22077	2018-06-11 11:13:44	2018-06-11	9
59162	3	22077	2018-06-11 12:20:20	2018-06-11	10
59163	1	22078	2018-06-11 11:03:51	2018-06-11	9
59164	2	22078	2018-06-11 11:03:56	2018-06-11	9
59165	3	22078	2018-06-11 12:20:18	2018-06-11	10
59166	2	22078	2018-06-11 12:20:19	2018-06-11	10
59167	3	22078	2018-06-12 13:56:14	2018-06-12	11
59168	1	22079	2018-06-11 10:54:01	2018-06-11	8
59169	2	22079	2018-06-11 10:54:06	2018-06-11	8
59170	1	22079	2018-10-08 12:20:04	2018-10-08	10
59171	3	22079	2018-10-08 12:20:04	2018-10-08	10
59172	1	22080	2018-06-11 10:45:54	2018-06-11	8
59173	2	22080	2018-06-11 10:45:58	2018-06-11	8
59174	3	22080	2018-09-20 11:26:58	2018-09-20	9
59175	1	22081	2018-06-11 10:44:47	2018-06-11	8
59176	2	22081	2018-06-11 10:44:51	2018-06-11	8
59177	3	22081	2018-09-05 15:28:13	2018-09-05	13
59178	1	22082	2018-06-11 10:37:01	2018-06-11	8
59179	2	22082	2018-06-11 10:37:06	2018-06-11	8
59180	3	22082	2018-06-12 18:20:49	2018-06-12	16
59181	2	22082	2018-06-12 18:20:50	2018-06-12	16
59182	1	22082	2018-06-29 16:41:13	2018-06-29	14
59183	2	22082	2018-06-29 16:41:13	2018-06-29	14
59184	3	22082	2018-07-27 09:12:27	2018-07-27	7
59185	1	22083	2018-06-11 10:31:53	2018-06-11	8
59186	2	22083	2018-06-11 10:31:59	2018-06-11	8
59187	3	22083	2018-11-23 14:26:52	2018-11-23	13
59188	1	22084	2018-06-11 10:31:08	2018-06-11	8
59189	2	22084	2018-06-11 10:31:14	2018-06-11	8
59190	3	22084	2018-06-12 14:21:57	2018-06-12	12
59191	2	22084	2018-06-12 14:21:58	2018-06-12	12
59192	3	22084	2018-06-26 16:23:11	2018-06-26	14
59193	1	22085	2018-06-11 10:32:24	2018-06-11	8
59194	2	22085	2018-06-11 10:32:28	2018-06-11	8
59195	3	22085	2018-06-13 08:00:10	2018-06-13	6
59196	2	22085	2018-06-13 08:00:11	2018-06-13	6
59197	1	22085	2018-06-29 16:40:11	2018-06-29	14
59198	2	22085	2018-06-29 16:40:12	2018-06-29	14
59199	3	22085	2018-07-25 15:58:16	2018-07-25	13
59200	1	22086	2018-06-11 10:32:24	2018-06-11	8
59201	2	22086	2018-06-11 10:32:29	2018-06-11	8
59202	3	22086	2018-06-12 14:20:46	2018-06-12	12
59203	1	22087	2018-06-11 10:26:38	2018-06-11	8
59204	2	22087	2018-06-11 10:26:44	2018-06-11	8
59205	3	22087	2018-11-23 14:28:55	2018-11-23	13
59206	1	22088	2018-06-11 10:22:22	2018-06-11	8
59207	2	22088	2018-06-11 10:22:27	2018-06-11	8
59208	3	22088	2018-06-15 10:20:32	2018-06-15	8
59209	1	22089	2018-06-11 10:22:16	2018-06-11	8
59210	2	22089	2018-06-11 10:22:22	2018-06-11	8
59211	1	22089	2018-07-10 13:20:31	2018-07-10	11
59212	3	22089	2018-07-10 13:20:31	2018-07-10	11
59213	1	22090	2018-06-11 10:27:11	2018-06-11	8
59214	2	22090	2018-06-11 10:27:17	2018-06-11	8
59215	3	22090	2018-09-05 13:43:04	2018-09-05	11
59216	1	22091	2018-06-11 10:16:45	2018-06-11	8
59217	2	22091	2018-06-11 10:16:50	2018-06-11	8
59218	3	22091	2018-06-12 14:40:17	2018-06-12	12
59219	2	22091	2018-06-12 14:40:18	2018-06-12	12
59220	1	22091	2018-06-29 16:40:45	2018-06-29	14
59221	2	22091	2018-06-29 16:40:45	2018-06-29	14
59222	3	22091	2018-07-25 12:09:15	2018-07-25	10
59223	1	22092	2018-06-11 10:17:50	2018-06-11	8
59224	2	22092	2018-06-11 10:17:56	2018-06-11	8
59225	3	22092	2018-09-05 13:42:39	2018-09-05	11
59226	1	22093	2018-06-11 10:14:50	2018-06-11	8
59227	2	22093	2018-06-11 10:14:54	2018-06-11	8
59228	3	22093	2018-06-11 15:40:11	2018-06-11	13
59229	1	22094	2018-06-11 10:11:54	2018-06-11	8
59230	2	22094	2018-06-11 10:12:00	2018-06-11	8
59231	3	22094	2018-06-12 14:20:24	2018-06-12	12
59232	1	22095	2018-06-11 10:11:28	2018-06-11	8
59233	2	22095	2018-06-11 10:11:34	2018-06-11	8
59234	3	22095	2018-06-27 13:20:57	2018-06-27	11
59235	1	22096	2018-06-11 10:06:52	2018-06-11	8
59236	2	22096	2018-06-11 10:06:58	2018-06-11	8
59237	3	22096	2018-06-25 12:01:02	2018-06-25	10
59238	2	22096	2018-06-25 12:01:02	2018-06-25	10
59239	1	22096	2018-06-29 16:41:13	2018-06-29	14
59240	2	22096	2018-06-29 16:41:13	2018-06-29	14
59241	3	22096	2018-07-17 13:34:42	2018-07-17	11
59242	1	22097	2018-06-11 10:04:53	2018-06-11	8
59243	2	22097	2018-06-11 10:04:57	2018-06-11	8
59244	3	22097	2018-08-22 09:40:31	2018-08-22	7
59245	1	22098	2018-06-11 10:05:44	2018-06-11	8
59246	2	22098	2018-06-11 10:05:48	2018-06-11	8
59247	3	22098	2018-06-27 09:20:18	2018-06-27	7
59248	1	22099	2018-06-11 10:00:39	2018-06-11	8
59249	3	22099	2018-06-11 10:00:43	2018-06-11	8
59250	1	22099	2018-06-11 10:00:43	2018-06-11	8
59251	2	22099	2018-06-11 10:00:45	2018-06-11	8
59252	3	22099	2018-07-03 11:00:38	2018-07-03	9
59253	1	22100	2018-06-11 09:55:16	2018-06-11	7
59254	2	22100	2018-06-11 09:55:21	2018-06-11	7
59255	3	22100	2018-06-20 08:20:33	2018-06-20	6
59256	2	22100	2018-06-20 08:20:34	2018-06-20	6
59257	3	22100	2018-06-20 09:12:04	2018-06-20	7
59258	1	22101	2018-06-11 09:42:27	2018-06-11	7
59259	2	22101	2018-06-11 09:42:32	2018-06-11	7
59260	3	22101	2018-06-11 15:20:37	2018-06-11	13
59261	2	22101	2018-06-11 15:20:38	2018-06-11	13
59262	3	22101	2018-06-12 10:09:12	2018-06-12	8
59263	1	22102	2018-06-11 09:10:29	2018-06-11	7
59264	2	22102	2018-06-11 09:10:33	2018-06-11	7
59265	3	22102	2018-06-21 14:20:57	2018-06-21	12
59266	1	22103	2018-06-11 09:10:12	2018-06-11	7
59267	2	22103	2018-06-11 09:10:16	2018-06-11	7
59268	3	22103	2018-06-19 15:20:50	2018-06-19	13
59269	2	22103	2018-06-19 15:20:51	2018-06-19	13
59270	3	22103	2018-06-21 11:39:11	2018-06-21	9
59271	1	22104	2018-06-11 08:58:56	2018-06-11	6
59272	2	22104	2018-06-11 08:59:01	2018-06-11	6
59273	3	22104	2018-06-20 08:40:23	2018-06-20	6
59274	2	22104	2018-06-20 08:40:24	2018-06-20	6
59275	3	22104	2018-06-28 10:52:05	2018-06-28	8
59276	1	22105	2018-06-11 08:51:58	2018-06-11	6
59277	2	22105	2018-06-11 08:52:03	2018-06-11	6
59278	3	22105	2018-06-12 08:01:33	2018-06-12	6
59279	1	22106	2018-06-11 08:47:04	2018-06-11	6
59280	2	22106	2018-06-11 08:47:08	2018-06-11	6
59281	3	22106	2018-09-19 10:02:11	2018-09-19	8
59282	1	22107	2018-06-11 08:42:13	2018-06-11	6
59283	2	22107	2018-06-11 08:42:18	2018-06-11	6
59284	1	22108	2018-06-11 08:40:19	2018-06-11	6
59285	2	22108	2018-06-11 08:40:25	2018-06-11	6
59286	3	22108	2018-06-20 08:00:55	2018-06-20	6
59287	2	22108	2018-06-20 08:00:56	2018-06-20	6
59288	3	22108	2018-06-28 09:16:24	2018-06-28	7
59289	1	22109	2018-06-11 08:38:21	2018-06-11	6
59290	2	22109	2018-06-11 08:38:26	2018-06-11	6
59291	3	22109	2018-06-11 09:40:12	2018-06-11	7
59292	2	22109	2018-06-11 09:40:13	2018-06-11	7
59293	3	22109	2018-06-11 13:30:30	2018-06-11	11
59294	1	22110	2018-06-11 08:35:16	2018-06-11	6
59295	2	22110	2018-06-11 08:35:20	2018-06-11	6
59296	3	22110	2018-06-11 11:40:24	2018-06-11	9
59297	2	22110	2018-06-11 11:40:25	2018-06-11	9
59298	3	22110	2018-06-12 09:43:48	2018-06-12	7
59299	1	22111	2018-06-11 08:35:14	2018-06-11	6
59300	2	22111	2018-06-11 08:35:19	2018-06-11	6
59301	3	22111	2018-06-13 08:00:52	2018-06-13	6
59302	2	22111	2018-06-13 08:00:52	2018-06-13	6
59303	1	22111	2018-06-29 16:40:51	2018-06-29	14
59304	2	22111	2018-06-29 16:40:51	2018-06-29	14
59305	3	22111	2018-07-26 14:45:56	2018-07-26	12
59306	1	22112	2018-06-11 08:29:59	2018-06-11	6
59307	2	22112	2018-06-11 08:30:03	2018-06-11	6
59308	3	22112	2018-07-17 09:22:24	2018-07-17	7
59309	1	22113	2018-06-11 08:26:11	2018-06-11	6
59310	2	22113	2018-06-11 08:26:15	2018-06-11	6
59311	3	22113	2018-06-11 15:20:10	2018-06-11	13
59312	1	22114	2018-06-11 08:24:31	2018-06-11	6
59313	2	22114	2018-06-11 08:24:36	2018-06-11	6
59314	3	22114	2018-12-03 10:55:13	2018-12-03	9
59315	1	22115	2018-06-08 16:22:36	2018-06-08	14
59316	2	22115	2018-06-08 16:22:40	2018-06-08	14
59317	3	22115	2018-06-19 15:41:52	2018-06-19	13
59318	1	22116	2018-06-08 15:32:38	2018-06-08	13
59319	2	22116	2018-06-08 15:32:43	2018-06-08	13
59320	3	22116	2018-06-13 16:41:48	2018-06-13	14
59321	1	22117	2018-06-08 15:27:28	2018-06-08	13
59322	2	22117	2018-06-08 15:27:32	2018-06-08	13
59323	3	22117	2018-06-20 08:20:27	2018-06-20	6
59324	2	22117	2018-06-20 08:20:27	2018-06-20	6
59325	3	22117	2018-06-28 08:46:45	2018-06-28	6
59326	1	22118	2018-06-08 13:26:20	2018-06-08	11
59327	2	22118	2018-06-08 13:26:25	2018-06-08	11
59328	3	22118	2018-06-11 08:20:40	2018-06-11	6
59329	2	22118	2018-06-11 08:20:40	2018-06-11	6
59330	1	22118	2018-06-29 16:41:13	2018-06-29	14
59331	2	22118	2018-06-29 16:41:13	2018-06-29	14
59332	3	22118	2018-07-25 08:29:39	2018-07-25	6
59333	1	22119	2018-06-08 12:15:06	2018-06-08	10
59334	2	22119	2018-06-08 12:15:14	2018-06-08	10
59335	3	22119	2018-06-11 07:40:12	2018-06-11	5
59336	2	22119	2018-06-11 07:40:13	2018-06-11	5
59337	3	22119	2018-06-11 13:10:35	2018-06-11	11
59338	2	22119	2018-06-11 13:10:35	2018-06-11	11
59339	3	22119	2018-06-11 13:10:39	2018-06-11	11
59340	1	22120	2018-06-08 12:03:05	2018-06-08	10
59341	2	22120	2018-06-08 12:03:09	2018-06-08	10
59342	3	22120	2018-06-12 09:00:49	2018-06-12	7
59343	2	22120	2018-06-12 09:00:50	2018-06-12	7
59344	3	22120	2018-06-12 13:59:56	2018-06-12	11
59345	1	22121	2018-06-08 11:57:44	2018-06-08	9
59346	2	22121	2018-06-08 11:57:48	2018-06-08	9
59347	3	22121	2018-06-11 08:41:10	2018-06-11	6
59348	2	22121	2018-06-11 08:41:10	2018-06-11	6
59349	3	22121	2018-06-12 13:50:56	2018-06-12	11
59350	1	22122	2018-06-08 11:32:36	2018-06-08	9
59351	2	22122	2018-06-08 11:32:39	2018-06-08	9
59352	3	22122	2018-06-11 08:20:17	2018-06-11	6
59353	2	22122	2018-06-11 08:20:18	2018-06-11	6
59354	1	22122	2018-06-29 16:40:08	2018-06-29	14
59355	2	22122	2018-06-29 16:40:08	2018-06-29	14
59356	3	22122	2018-07-02 11:13:50	2018-07-02	9
59357	1	22123	2018-06-08 11:28:48	2018-06-08	9
59358	2	22123	2018-06-08 11:28:53	2018-06-08	9
59359	3	22123	2018-09-05 11:40:35	2018-09-05	9
59360	1	22124	2018-06-08 11:16:40	2018-06-08	9
59361	3	22124	2018-06-08 11:16:42	2018-06-08	9
59362	1	22124	2018-06-08 11:16:42	2018-06-08	9
59363	2	22124	2018-06-08 11:16:44	2018-06-08	9
59364	3	22124	2018-06-13 10:40:57	2018-06-13	8
59365	1	22125	2018-06-08 11:06:26	2018-06-08	9
59366	2	22125	2018-06-08 11:06:31	2018-06-08	9
59367	3	22125	2018-06-18 11:01:50	2018-06-18	9
59368	2	22125	2018-06-18 11:01:51	2018-06-18	9
59369	3	22125	2018-06-19 11:16:42	2018-06-19	9
59370	2	22125	2018-06-19 11:16:42	2018-06-19	9
59371	3	22125	2018-06-19 11:16:48	2018-06-19	9
59372	1	22126	2018-06-08 10:24:57	2018-06-08	8
59373	2	22126	2018-06-08 10:25:01	2018-06-08	8
59374	3	22126	2018-06-27 10:01:11	2018-06-27	8
59375	1	22127	2018-06-08 10:19:03	2018-06-08	8
59376	2	22127	2018-06-08 10:19:07	2018-06-08	8
59377	3	22127	2018-06-25 08:21:17	2018-06-25	6
59378	1	22128	2018-06-08 10:10:25	2018-06-08	8
59379	2	22128	2018-06-08 10:10:30	2018-06-08	8
59380	3	22128	2018-12-03 10:49:59	2018-12-03	9
59381	1	22129	2018-06-08 10:10:06	2018-06-08	8
59382	2	22129	2018-06-08 10:10:14	2018-06-08	8
59383	3	22129	2018-06-11 08:40:50	2018-06-11	6
59384	2	22129	2018-06-11 08:40:51	2018-06-11	6
59385	3	22129	2018-06-19 11:07:19	2018-06-19	9
59386	2	22129	2018-06-19 11:07:19	2018-06-19	9
59387	3	22129	2018-06-19 11:07:46	2018-06-19	9
59388	1	22130	2018-06-08 09:35:21	2018-06-08	7
59389	2	22130	2018-06-08 09:35:25	2018-06-08	7
59390	3	22130	2018-06-11 14:00:53	2018-06-11	12
59391	2	22130	2018-06-11 14:00:53	2018-06-11	12
59392	3	22130	2018-06-12 14:26:41	2018-06-12	12
59393	2	22130	2018-06-12 14:26:41	2018-06-12	12
59394	3	22130	2018-06-12 14:26:45	2018-06-12	12
59395	1	22131	2018-06-08 09:23:50	2018-06-08	7
59396	2	22131	2018-06-08 09:23:56	2018-06-08	7
59397	3	22131	2018-06-20 08:00:36	2018-06-20	6
59398	2	22131	2018-06-20 08:00:37	2018-06-20	6
59399	3	22131	2018-06-26 10:22:33	2018-06-26	8
59400	1	22132	2018-06-08 09:12:51	2018-06-08	7
59401	2	22132	2018-06-08 09:12:55	2018-06-08	7
59402	3	22132	2018-06-19 13:20:32	2018-06-19	11
59403	2	22132	2018-06-19 13:20:33	2018-06-19	11
59404	1	22132	2018-06-29 16:40:25	2018-06-29	14
59405	2	22132	2018-06-29 16:40:25	2018-06-29	14
59406	3	22132	2018-07-27 11:46:21	2018-07-27	9
59407	1	22133	2018-06-08 09:02:06	2018-06-08	7
59408	2	22133	2018-06-08 09:02:10	2018-06-08	7
59409	3	22133	2018-06-11 07:21:48	2018-06-11	5
59410	2	22133	2018-06-11 07:21:50	2018-06-11	5
59411	3	22133	2018-06-11 13:31:45	2018-06-11	11
59412	1	22134	2018-06-08 08:59:58	2018-06-08	6
59413	2	22134	2018-06-08 09:00:04	2018-06-08	7
59414	1	22134	2018-08-16 12:00:16	2018-08-16	10
59415	3	22134	2018-08-16 12:00:16	2018-08-16	10
59416	1	22135	2018-06-08 09:03:08	2018-06-08	7
59417	2	22135	2018-06-08 09:03:13	2018-06-08	7
59418	3	22135	2018-06-08 11:21:07	2018-06-08	9
59419	2	22135	2018-06-08 11:21:08	2018-06-08	9
59420	3	22135	2018-06-11 13:12:05	2018-06-11	11
59421	1	22136	2018-06-08 08:28:46	2018-06-08	6
59422	2	22136	2018-06-08 08:28:50	2018-06-08	6
59423	3	22136	2018-06-19 09:40:21	2018-06-19	7
59424	1	22137	2018-06-08 08:28:08	2018-06-08	6
59425	2	22137	2018-06-08 08:28:12	2018-06-08	6
59426	3	22137	2018-06-19 10:00:09	2018-06-19	8
59427	1	22138	2018-06-08 08:26:34	2018-06-08	6
59428	2	22138	2018-06-08 08:26:38	2018-06-08	6
59429	3	22138	2018-08-29 09:00:47	2018-08-29	7
59430	1	22139	2018-06-08 08:24:35	2018-06-08	6
59431	2	22139	2018-06-08 08:24:41	2018-06-08	6
59432	1	22139	2018-07-19 08:40:35	2018-07-19	6
59433	3	22139	2018-07-19 08:40:35	2018-07-19	6
59434	1	22140	2018-06-08 08:21:11	2018-06-08	6
59435	2	22140	2018-06-08 08:21:15	2018-06-08	6
59436	1	22140	2018-11-15 14:54:24	2018-11-15	13
59437	3	22140	2018-11-15 14:54:24	2018-11-15	13
59438	1	22141	2018-06-07 16:59:57	2018-06-07	14
59439	2	22141	2018-06-07 17:00:01	2018-06-07	15
59440	3	22141	2018-06-11 16:20:39	2018-06-11	14
59441	1	22142	2018-06-07 16:30:08	2018-06-07	14
59442	2	22142	2018-06-07 16:30:14	2018-06-07	14
59443	1	22142	2018-11-15 11:27:25	2018-11-15	10
59444	3	22142	2018-11-15 11:27:25	2018-11-15	10
59445	1	22143	2018-06-07 16:35:36	2018-06-07	14
59446	2	22143	2018-06-07 16:35:40	2018-06-07	14
59447	3	22143	2018-07-06 13:29:33	2018-07-06	11
59448	1	22144	2018-06-07 15:59:51	2018-06-07	13
59449	2	22144	2018-06-07 15:59:57	2018-06-07	13
59450	3	22144	2018-06-08 08:00:18	2018-06-08	6
59451	2	22144	2018-06-08 08:00:19	2018-06-08	6
59452	1	22144	2018-06-29 16:41:12	2018-06-29	14
59453	2	22144	2018-06-29 16:41:12	2018-06-29	14
59454	3	22144	2018-07-26 12:00:04	2018-07-26	10
59455	1	22145	2018-06-07 12:52:35	2018-06-07	10
59456	2	22145	2018-06-07 12:52:41	2018-06-07	10
59457	3	22145	2018-06-12 12:01:08	2018-06-12	10
59458	2	22145	2018-06-12 12:01:09	2018-06-12	10
59459	1	22145	2018-06-29 16:40:45	2018-06-29	14
59460	2	22145	2018-06-29 16:40:45	2018-06-29	14
59461	3	22145	2018-07-23 09:49:21	2018-07-23	7
59462	1	22146	2018-06-07 12:32:06	2018-06-07	10
59463	2	22146	2018-06-07 12:32:10	2018-06-07	10
59464	3	22146	2018-06-12 10:20:58	2018-06-12	8
59465	2	22146	2018-06-12 10:20:59	2018-06-12	8
59466	1	22146	2018-06-29 16:40:25	2018-06-29	14
59467	2	22146	2018-06-29 16:40:25	2018-06-29	14
59468	3	22146	2018-07-27 15:03:24	2018-07-27	13
59469	1	22147	2018-06-07 11:47:01	2018-06-07	9
59470	2	22147	2018-06-07 11:47:07	2018-06-07	9
59471	1	22147	2018-07-23 10:20:40	2018-07-23	8
59472	3	22147	2018-07-23 10:20:40	2018-07-23	8
59473	1	22148	2018-06-07 10:52:59	2018-06-07	8
59474	2	22148	2018-06-07 10:53:03	2018-06-07	8
59475	3	22148	2018-06-12 18:20:16	2018-06-12	16
59476	2	22148	2018-06-12 18:20:17	2018-06-12	16
59477	1	22148	2018-06-29 16:40:44	2018-06-29	14
59478	2	22148	2018-06-29 16:40:44	2018-06-29	14
59479	3	22148	2018-07-27 11:34:50	2018-07-27	9
59480	1	22149	2018-06-07 10:23:15	2018-06-07	8
59481	2	22149	2018-06-07 10:23:19	2018-06-07	8
59482	3	22149	2018-10-10 08:00:40	2018-10-10	6
59483	1	22150	2018-06-07 10:06:44	2018-06-07	8
59484	2	22150	2018-06-07 10:06:48	2018-06-07	8
59485	3	22150	2018-06-14 16:20:17	2018-06-14	14
59486	2	22150	2018-06-14 16:20:18	2018-06-14	14
59487	1	22150	2018-06-29 16:41:12	2018-06-29	14
59488	2	22150	2018-06-29 16:41:12	2018-06-29	14
59489	3	22150	2018-07-30 12:24:15	2018-07-30	10
59490	1	22151	2018-06-07 10:03:17	2018-06-07	8
59491	3	22151	2018-06-07 10:03:19	2018-06-07	8
59492	1	22151	2018-06-07 10:03:20	2018-06-07	8
59493	2	22151	2018-06-07 10:03:21	2018-06-07	8
59494	3	22151	2018-06-08 08:40:28	2018-06-08	6
59495	1	22152	2018-06-07 09:51:33	2018-06-07	7
59496	2	22152	2018-06-07 09:51:37	2018-06-07	7
59497	3	22152	2018-06-20 08:00:06	2018-06-20	6
59498	2	22152	2018-06-20 08:00:07	2018-06-20	6
59499	3	22152	2018-06-26 09:45:14	2018-06-26	7
59500	1	22153	2018-06-07 09:38:15	2018-06-07	7
59501	2	22153	2018-06-07 09:38:21	2018-06-07	7
59502	3	22153	2018-08-10 09:21:27	2018-08-10	7
59503	1	22154	2018-06-07 09:31:41	2018-06-07	7
59504	2	22154	2018-06-07 09:31:45	2018-06-07	7
59505	3	22154	2018-06-13 08:40:36	2018-06-13	6
59506	1	22155	2018-06-07 09:26:05	2018-06-07	7
59507	2	22155	2018-06-07 09:26:09	2018-06-07	7
59508	3	22155	2018-06-20 09:21:02	2018-06-20	7
59509	2	22155	2018-06-20 09:21:04	2018-06-20	7
59510	3	22155	2018-06-26 09:08:31	2018-06-26	7
59511	1	22156	2018-06-07 09:23:33	2018-06-07	7
59512	2	22156	2018-06-07 09:23:37	2018-06-07	7
59513	3	22156	2018-06-07 10:40:11	2018-06-07	8
59514	2	22156	2018-06-07 10:40:12	2018-06-07	8
59515	3	22156	2018-06-26 09:17:10	2018-06-26	7
59516	1	22157	2018-06-07 09:21:08	2018-06-07	7
59517	2	22157	2018-06-07 09:21:12	2018-06-07	7
59518	3	22157	2018-06-22 12:41:09	2018-06-22	10
59519	1	22158	2018-06-07 09:15:57	2018-06-07	7
59520	2	22158	2018-06-07 09:16:00	2018-06-07	7
59521	3	22158	2018-09-25 14:36:19	2018-09-25	12
59522	1	22159	2018-06-07 08:51:19	2018-06-07	6
59523	2	22159	2018-06-07 08:51:25	2018-06-07	6
59524	1	22159	2018-08-24 12:20:25	2018-08-24	10
59525	3	22159	2018-08-24 12:20:25	2018-08-24	10
59526	1	22160	2018-06-07 08:46:06	2018-06-07	6
59527	2	22160	2018-06-07 08:46:11	2018-06-07	6
59528	3	22160	2018-06-15 09:21:12	2018-06-15	7
59529	1	22161	2018-06-07 08:48:20	2018-06-07	6
59530	2	22161	2018-06-07 08:48:24	2018-06-07	6
59531	3	22161	2018-06-13 16:00:06	2018-06-13	14
59532	2	22161	2018-06-13 16:00:07	2018-06-13	14
59533	3	22161	2018-06-26 09:24:06	2018-06-26	7
59534	2	22161	2018-06-26 09:24:06	2018-06-26	7
59535	3	22161	2018-06-26 09:24:19	2018-06-26	7
59536	1	22162	2018-06-07 08:39:01	2018-06-07	6
59537	2	22162	2018-06-07 08:39:05	2018-06-07	6
59538	3	22162	2018-07-13 09:14:47	2018-07-13	7
59539	1	22163	2018-06-07 08:40:49	2018-06-07	6
59540	2	22163	2018-06-07 08:40:53	2018-06-07	6
59541	1	22163	2018-06-29 16:40:46	2018-06-29	14
59542	2	22163	2018-06-29 16:40:46	2018-06-29	14
59543	3	22163	2018-07-02 11:42:33	2018-07-02	9
59544	1	22164	2018-06-07 08:36:55	2018-06-07	6
59545	2	22164	2018-06-07 08:36:59	2018-06-07	6
59546	3	22164	2018-06-08 09:20:22	2018-06-08	7
59547	1	22165	2018-06-07 08:33:48	2018-06-07	6
59548	2	22165	2018-06-07 08:33:52	2018-06-07	6
59549	3	22165	2018-06-08 09:20:07	2018-06-08	7
59550	1	22166	2018-06-06 16:24:50	2018-06-06	14
59551	2	22166	2018-06-06 16:24:55	2018-06-06	14
59552	3	22166	2018-06-20 08:00:34	2018-06-20	6
59553	2	22166	2018-06-20 08:00:34	2018-06-20	6
59554	3	22166	2018-06-26 10:06:20	2018-06-26	8
59555	1	22167	2018-06-06 16:14:52	2018-06-06	14
59556	2	22167	2018-06-06 16:14:55	2018-06-06	14
59557	3	22167	2018-06-07 15:21:20	2018-06-07	13
59558	2	22167	2018-06-07 15:21:20	2018-06-07	13
59559	1	22167	2018-06-29 16:41:12	2018-06-29	14
59560	2	22167	2018-06-29 16:41:12	2018-06-29	14
59561	3	22167	2018-07-25 10:27:17	2018-07-25	8
59562	1	22168	2018-06-06 16:11:14	2018-06-06	14
59563	2	22168	2018-06-06 16:11:18	2018-06-06	14
59564	3	22168	2018-06-08 09:20:36	2018-06-08	7
59565	2	22168	2018-06-08 09:20:36	2018-06-08	7
59566	3	22168	2018-06-27 13:25:05	2018-06-27	11
59567	2	22168	2018-06-27 13:25:05	2018-06-27	11
59568	3	22168	2018-06-27 13:25:09	2018-06-27	11
59569	1	22169	2018-06-06 16:00:36	2018-06-06	14
59570	2	22169	2018-06-06 16:00:41	2018-06-06	14
59571	3	22169	2018-06-13 15:21:48	2018-06-13	13
59572	1	22170	2018-06-06 15:56:45	2018-06-06	13
59573	2	22170	2018-06-06 15:56:49	2018-06-06	13
59574	3	22170	2018-06-07 08:00:48	2018-06-07	6
59575	2	22170	2018-06-07 08:00:48	2018-06-07	6
59576	3	22170	2018-06-14 11:06:31	2018-06-14	9
59577	2	22170	2018-06-14 11:06:31	2018-06-14	9
59578	3	22170	2018-06-14 11:06:36	2018-06-14	9
59579	1	22171	2018-06-06 15:56:32	2018-06-06	13
59580	2	22171	2018-06-06 15:56:36	2018-06-06	13
59581	3	22171	2018-09-24 16:42:57	2018-09-24	14
59582	1	22172	2018-06-06 15:05:34	2018-06-06	13
59583	2	22172	2018-06-06 15:05:38	2018-06-06	13
59584	3	22172	2018-06-07 08:40:05	2018-06-07	6
59585	2	22172	2018-06-07 08:40:05	2018-06-07	6
59586	3	22172	2018-06-11 13:35:42	2018-06-11	11
59587	1	22173	2018-06-06 15:00:36	2018-06-06	13
59588	2	22173	2018-06-06 15:00:40	2018-06-06	13
59589	3	22173	2018-07-16 15:28:23	2018-07-16	13
59590	1	22174	2018-06-06 14:58:44	2018-06-06	12
59591	3	22174	2018-06-06 14:58:46	2018-06-06	12
59592	1	22174	2018-06-06 14:58:46	2018-06-06	12
59593	2	22174	2018-06-06 14:58:51	2018-06-06	12
59594	3	22174	2018-12-03 10:47:14	2018-12-03	9
59595	1	22175	2018-06-06 14:55:59	2018-06-06	12
59596	2	22175	2018-06-06 14:56:03	2018-06-06	12
59597	3	22175	2018-06-08 12:00:22	2018-06-08	10
59598	2	22175	2018-06-08 12:00:23	2018-06-08	10
59599	1	22175	2018-06-29 16:41:12	2018-06-29	14
59600	2	22175	2018-06-29 16:41:12	2018-06-29	14
59601	3	22175	2018-07-23 12:29:45	2018-07-23	10
59602	1	22176	2018-06-06 14:52:28	2018-06-06	12
59603	2	22176	2018-06-06 14:52:32	2018-06-06	12
59604	3	22176	2018-06-07 10:00:36	2018-06-07	8
59605	2	22176	2018-06-07 10:00:37	2018-06-07	8
59606	3	22176	2018-06-11 13:37:37	2018-06-11	11
59607	1	22177	2018-06-06 14:47:06	2018-06-06	12
59608	2	22177	2018-06-06 14:47:10	2018-06-06	12
59609	3	22177	2018-06-07 15:21:37	2018-06-07	13
59610	2	22177	2018-06-07 15:21:37	2018-06-07	13
59611	1	22177	2018-06-29 16:41:11	2018-06-29	14
59612	2	22177	2018-06-29 16:41:12	2018-06-29	14
59613	3	22177	2018-07-23 12:26:53	2018-07-23	10
59614	1	22178	2018-06-06 14:50:19	2018-06-06	12
59615	2	22178	2018-06-06 14:50:24	2018-06-06	12
59616	3	22178	2018-06-06 16:00:06	2018-06-06	14
59617	2	22178	2018-06-06 16:00:07	2018-06-06	14
59618	3	22178	2018-06-12 14:35:09	2018-06-12	12
59619	1	22179	2018-06-06 14:40:30	2018-06-06	12
59620	3	22179	2018-06-06 14:40:33	2018-06-06	12
59621	1	22179	2018-06-06 14:40:33	2018-06-06	12
59622	2	22179	2018-06-06 14:40:35	2018-06-06	12
59623	3	22179	2018-06-08 09:20:23	2018-06-08	7
59624	1	22180	2018-06-06 14:30:46	2018-06-06	12
59625	2	22180	2018-06-06 14:30:51	2018-06-06	12
59626	3	22180	2018-06-07 07:40:58	2018-06-07	5
59627	2	22180	2018-06-07 07:40:59	2018-06-07	5
59628	1	22180	2018-06-29 16:40:43	2018-06-29	14
59629	2	22180	2018-06-29 16:40:43	2018-06-29	14
59630	3	22180	2018-07-23 12:20:50	2018-07-23	10
59631	1	22181	2018-06-06 14:18:50	2018-06-06	12
59632	2	22181	2018-06-06 14:18:58	2018-06-06	12
59633	3	22181	2018-06-11 08:40:24	2018-06-11	6
59634	1	22182	2018-06-06 12:55:03	2018-06-06	10
59635	2	22182	2018-06-06 12:55:08	2018-06-06	10
59636	3	22182	2018-06-07 10:00:06	2018-06-07	8
59637	2	22182	2018-06-07 10:00:07	2018-06-07	8
59638	3	22182	2018-06-12 14:39:29	2018-06-12	12
59639	1	22183	2018-06-06 12:53:07	2018-06-06	10
59640	2	22183	2018-06-06 12:53:13	2018-06-06	10
59641	3	22183	2018-12-05 16:09:18	2018-12-05	15
59642	1	22184	2018-06-06 12:51:04	2018-06-06	10
59643	2	22184	2018-06-06 12:51:09	2018-06-06	10
59644	3	22184	2018-06-06 14:00:15	2018-06-06	12
59645	2	22184	2018-06-06 14:00:16	2018-06-06	12
59646	3	22184	2018-07-03 15:47:30	2018-07-03	13
59647	1	22185	2018-06-06 12:38:49	2018-06-06	10
59648	2	22185	2018-06-06 12:38:57	2018-06-06	10
59649	3	22185	2018-06-21 15:20:46	2018-06-21	13
59650	2	22185	2018-06-21 15:20:47	2018-06-21	13
59651	3	22185	2018-06-26 11:05:22	2018-06-26	9
59652	1	22186	2018-06-06 12:35:06	2018-06-06	10
59653	2	22186	2018-06-06 12:35:11	2018-06-06	10
59654	1	22186	2018-07-04 09:01:15	2018-07-04	7
59655	3	22186	2018-07-04 09:01:15	2018-07-04	7
59656	1	22187	2018-06-06 12:34:11	2018-06-06	10
59657	2	22187	2018-06-06 12:34:16	2018-06-06	10
59658	3	22187	2018-07-13 09:52:22	2018-07-13	7
59659	1	22188	2018-06-06 12:14:14	2018-06-06	10
59660	2	22188	2018-06-06 12:14:19	2018-06-06	10
59661	3	22188	2018-06-27 07:20:13	2018-06-27	5
59662	2	22188	2018-06-27 07:20:15	2018-06-27	5
59663	1	22188	2018-06-29 16:40:49	2018-06-29	14
59664	2	22188	2018-06-29 16:40:49	2018-06-29	14
59665	3	22188	2018-07-27 15:59:27	2018-07-27	13
59666	1	22189	2018-06-06 12:08:21	2018-06-06	10
59667	2	22189	2018-06-06 12:08:26	2018-06-06	10
59668	3	22189	2018-06-22 10:40:55	2018-06-22	8
59669	2	22189	2018-06-22 10:40:56	2018-06-22	8
59670	1	22189	2018-06-29 16:40:07	2018-06-29	14
59671	2	22189	2018-06-29 16:40:07	2018-06-29	14
59672	3	22189	2018-07-25 10:24:25	2018-07-25	8
59673	1	22190	2018-06-06 12:01:26	2018-06-06	10
59674	2	22190	2018-06-06 12:01:32	2018-06-06	10
59675	3	22190	2018-06-21 15:22:08	2018-06-21	13
59676	2	22190	2018-06-21 15:22:09	2018-06-21	13
59677	3	22190	2018-06-26 11:20:31	2018-06-26	9
59678	1	22191	2018-06-06 12:00:09	2018-06-06	10
59679	2	22191	2018-06-06 12:00:15	2018-06-06	10
59680	3	22191	2018-06-07 11:01:10	2018-06-07	9
59681	2	22191	2018-06-07 11:01:11	2018-06-07	9
59682	3	22191	2018-06-11 13:39:47	2018-06-11	11
59683	1	22192	2018-06-06 11:51:46	2018-06-06	9
59684	2	22192	2018-06-06 11:51:51	2018-06-06	9
59685	3	22192	2018-12-03 10:46:40	2018-12-03	9
59686	1	22193	2018-06-06 11:51:29	2018-06-06	9
59687	2	22193	2018-06-06 11:51:34	2018-06-06	9
59688	3	22193	2018-12-03 10:45:39	2018-12-03	9
59689	1	22194	2018-06-06 11:41:18	2018-06-06	9
59690	2	22194	2018-06-06 11:41:24	2018-06-06	9
59691	1	22195	2018-06-06 10:45:18	2018-06-06	8
59692	2	22195	2018-06-06 10:45:22	2018-06-06	8
59693	3	22195	2018-06-11 16:00:44	2018-06-11	14
59694	2	22195	2018-06-11 16:00:45	2018-06-11	14
59695	3	22195	2018-06-14 11:27:54	2018-06-14	9
59696	1	22196	2018-06-06 09:55:58	2018-06-06	7
59697	3	22196	2018-06-06 09:56:00	2018-06-06	7
59698	1	22196	2018-06-06 09:56:00	2018-06-06	7
59699	2	22196	2018-06-06 09:56:02	2018-06-06	7
59700	3	22196	2018-06-19 09:41:13	2018-06-19	7
59701	1	22197	2018-06-06 08:33:12	2018-06-06	6
59702	2	22197	2018-06-06 08:33:16	2018-06-06	6
59703	3	22197	2018-06-06 09:40:16	2018-06-06	7
59704	2	22197	2018-06-06 09:40:16	2018-06-06	7
59705	3	22197	2018-06-12 14:18:27	2018-06-12	12
59706	2	22197	2018-06-12 14:18:27	2018-06-12	12
59707	3	22197	2018-06-12 14:18:32	2018-06-12	12
59708	1	22198	2018-06-06 08:26:13	2018-06-06	6
59709	2	22198	2018-06-06 08:26:17	2018-06-06	6
59710	3	22198	2018-06-06 09:40:14	2018-06-06	7
59711	1	22199	2018-06-06 08:11:43	2018-06-06	6
59712	2	22199	2018-06-06 08:11:48	2018-06-06	6
59713	3	22199	2018-06-14 17:00:13	2018-06-14	15
59714	1	22200	2018-06-06 07:44:34	2018-06-06	5
59715	2	22200	2018-06-06 07:44:37	2018-06-06	5
59716	3	22200	2018-06-08 11:20:20	2018-06-08	9
59717	2	22200	2018-06-08 11:20:20	2018-06-08	9
59718	3	22200	2018-06-11 14:09:59	2018-06-11	12
59719	1	22201	2018-06-05 16:44:40	2018-06-05	14
59720	2	22201	2018-06-05 16:44:45	2018-06-05	14
59721	3	22201	2018-06-08 08:01:16	2018-06-08	6
59722	2	22201	2018-06-08 08:01:16	2018-06-08	6
59723	3	22201	2018-06-11 14:11:01	2018-06-11	12
59724	1	22202	2018-06-05 16:40:20	2018-06-05	14
59725	2	22202	2018-06-05 16:40:25	2018-06-05	14
59726	3	22202	2018-09-20 11:25:47	2018-09-20	9
59727	1	22203	2018-06-05 16:10:21	2018-06-05	14
59728	2	22203	2018-06-05 16:10:26	2018-06-05	14
59729	3	22203	2018-07-06 13:23:35	2018-07-06	11
59730	1	22204	2018-06-05 15:51:10	2018-06-05	13
59731	2	22204	2018-06-05 15:51:12	2018-06-05	13
59732	1	22204	2018-06-05 15:51:21	2018-06-05	13
59733	2	22204	2018-06-05 15:51:23	2018-06-05	13
59734	3	22204	2018-06-18 15:21:08	2018-06-18	13
59735	2	22204	2018-06-18 15:21:09	2018-06-18	13
59736	3	22204	2018-06-18 16:10:21	2018-06-18	14
59737	1	22205	2018-06-05 15:09:14	2018-06-05	13
59738	2	22205	2018-06-05 15:09:19	2018-06-05	13
59739	3	22205	2018-06-12 10:20:59	2018-06-12	8
59740	2	22205	2018-06-12 10:21:00	2018-06-12	8
59741	1	22205	2018-06-29 16:41:11	2018-06-29	14
59742	2	22205	2018-06-29 16:41:11	2018-06-29	14
59743	3	22205	2018-07-27 15:09:12	2018-07-27	13
59744	1	22206	2018-06-05 14:46:59	2018-06-05	12
59745	2	22206	2018-06-05 14:47:08	2018-06-05	12
59746	3	22206	2018-11-25 13:20:58	2018-11-25	12
59747	1	22207	2018-06-05 14:36:43	2018-06-05	12
59748	2	22207	2018-06-05 14:36:47	2018-06-05	12
59749	3	22207	2018-07-02 11:44:02	2018-07-02	9
59750	1	22208	2018-06-05 14:00:36	2018-06-05	12
59751	2	22208	2018-06-05 14:00:42	2018-06-05	12
59752	3	22208	2018-06-07 12:00:21	2018-06-07	10
59753	2	22208	2018-06-07 12:00:22	2018-06-07	10
59754	3	22208	2018-06-12 08:35:54	2018-06-12	6
59755	1	22209	2018-06-05 13:55:52	2018-06-05	11
59756	2	22209	2018-06-05 13:55:58	2018-06-05	11
59757	1	22209	2018-08-03 08:42:09	2018-08-03	6
59758	3	22209	2018-08-03 08:42:09	2018-08-03	6
59759	1	22210	2018-06-05 13:50:26	2018-06-05	11
59760	2	22210	2018-06-05 13:50:35	2018-06-05	11
59761	1	22210	2018-07-02 08:40:17	2018-07-02	6
59762	3	22210	2018-07-02 08:40:17	2018-07-02	6
59763	1	22211	2018-06-05 11:36:44	2018-06-05	9
59764	2	22211	2018-06-05 11:36:48	2018-06-05	9
59765	3	22211	2018-07-10 14:27:51	2018-07-10	12
59766	1	22212	2018-06-05 11:33:00	2018-06-05	9
59767	2	22212	2018-06-05 11:33:04	2018-06-05	9
59768	3	22212	2018-06-05 16:00:12	2018-06-05	14
59769	2	22212	2018-06-05 16:00:13	2018-06-05	14
59770	3	22212	2018-06-12 10:14:40	2018-06-12	8
59771	1	22213	2018-06-05 11:25:14	2018-06-05	9
59772	2	22213	2018-06-05 11:25:19	2018-06-05	9
59773	1	22214	2018-06-05 11:05:44	2018-06-05	9
59774	2	22214	2018-06-05 11:05:48	2018-06-05	9
59775	3	22214	2018-12-03 10:44:41	2018-12-03	9
59776	1	22215	2018-06-05 11:06:08	2018-06-05	9
59777	2	22215	2018-06-05 11:06:13	2018-06-05	9
59778	3	22215	2018-06-05 12:20:07	2018-06-05	10
59779	1	22216	2018-06-05 11:03:53	2018-06-05	9
59780	2	22216	2018-06-05 11:04:02	2018-06-05	9
59781	3	22216	2018-06-20 13:41:29	2018-06-20	11
59782	2	22216	2018-06-20 13:41:30	2018-06-20	11
59783	3	22216	2018-06-26 11:26:31	2018-06-26	9
59784	2	22216	2018-06-26 11:26:31	2018-06-26	9
59785	3	22216	2018-06-26 11:26:49	2018-06-26	9
59786	1	22217	2018-06-05 10:18:11	2018-06-05	8
59787	2	22217	2018-06-05 10:18:16	2018-06-05	8
59788	3	22217	2018-06-05 15:20:06	2018-06-05	13
59789	2	22217	2018-06-05 15:20:06	2018-06-05	13
59790	3	22217	2018-06-11 14:26:18	2018-06-11	12
59791	1	22218	2018-06-05 09:57:38	2018-06-05	7
59792	2	22218	2018-06-05 09:57:42	2018-06-05	7
59793	3	22218	2018-06-12 11:00:58	2018-06-12	9
59794	2	22218	2018-06-12 11:00:58	2018-06-12	9
59795	3	22218	2018-06-12 14:06:18	2018-06-12	12
59796	2	22218	2018-06-12 14:06:18	2018-06-12	12
59797	3	22218	2018-06-12 14:06:24	2018-06-12	12
59798	1	22219	2018-06-05 09:50:47	2018-06-05	7
59799	2	22219	2018-06-05 09:50:52	2018-06-05	7
59800	3	22219	2018-06-06 08:00:37	2018-06-06	6
59801	1	22220	2018-06-05 08:49:58	2018-06-05	6
59802	3	22220	2018-06-05 08:50:00	2018-06-05	6
59803	1	22220	2018-06-05 08:50:00	2018-06-05	6
59804	2	22220	2018-06-05 08:50:02	2018-06-05	6
59805	3	22220	2018-06-05 13:00:28	2018-06-05	11
59806	1	22221	2018-06-05 08:29:10	2018-06-05	6
59807	3	22221	2018-06-05 08:29:13	2018-06-05	6
59808	1	22221	2018-06-05 08:29:13	2018-06-05	6
59809	2	22221	2018-06-05 08:29:14	2018-06-05	6
59810	3	22221	2018-06-12 09:20:56	2018-06-12	7
59811	1	22222	2018-06-05 08:21:30	2018-06-05	6
59812	2	22222	2018-06-05 08:21:34	2018-06-05	6
59813	3	22222	2018-06-05 15:02:01	2018-06-05	13
59814	1	22223	2018-06-05 08:19:21	2018-06-05	6
59815	2	22223	2018-06-05 08:19:28	2018-06-05	6
59816	3	22223	2018-07-16 15:01:36	2018-07-16	13
59817	1	22224	2018-06-04 17:05:24	2018-06-04	15
59818	2	22224	2018-06-04 17:05:28	2018-06-04	15
59819	3	22224	2018-06-21 09:00:38	2018-06-21	7
59820	1	22225	2018-06-04 16:56:18	2018-06-04	14
59821	2	22225	2018-06-04 16:56:22	2018-06-04	14
59822	3	22225	2018-08-22 11:28:28	2018-08-22	9
59823	1	22226	2018-06-04 16:46:32	2018-06-04	14
59824	2	22226	2018-06-04 16:46:37	2018-06-04	14
59825	3	22226	2018-06-05 16:00:19	2018-06-05	14
59826	2	22226	2018-06-05 16:00:19	2018-06-05	14
59827	3	22226	2018-06-18 13:53:52	2018-06-18	11
59828	2	22226	2018-06-18 13:53:53	2018-06-18	11
59829	3	22226	2018-06-18 13:54:01	2018-06-18	11
59830	1	22227	2018-06-04 16:46:14	2018-06-04	14
59831	2	22227	2018-06-04 16:46:19	2018-06-04	14
59832	3	22227	2018-06-05 16:01:22	2018-06-05	14
59833	2	22227	2018-06-05 16:01:23	2018-06-05	14
59834	3	22227	2018-06-18 13:55:45	2018-06-18	11
59835	2	22227	2018-06-18 13:55:45	2018-06-18	11
59836	3	22227	2018-06-18 13:55:49	2018-06-18	11
59837	1	22228	2018-06-04 16:26:38	2018-06-04	14
59838	2	22228	2018-06-04 16:26:43	2018-06-04	14
59839	3	22228	2018-06-11 08:41:11	2018-06-11	6
59840	2	22228	2018-06-11 08:41:12	2018-06-11	6
59841	3	22228	2018-06-14 11:31:13	2018-06-14	9
59842	1	22229	2018-06-04 16:31:01	2018-06-04	14
59843	3	22229	2018-06-04 16:31:03	2018-06-04	14
59844	1	22229	2018-06-04 16:31:03	2018-06-04	14
59845	2	22229	2018-06-04 16:31:05	2018-06-04	14
59846	3	22229	2018-06-06 08:40:45	2018-06-06	6
59847	2	22229	2018-06-06 08:40:46	2018-06-06	6
59848	1	22229	2018-06-29 16:41:11	2018-06-29	14
59849	2	22229	2018-06-29 16:41:11	2018-06-29	14
59850	3	22229	2018-07-27 11:47:48	2018-07-27	9
59851	1	22230	2018-06-04 16:22:41	2018-06-04	14
59852	2	22230	2018-06-04 16:22:49	2018-06-04	14
59853	3	22230	2018-06-06 14:21:17	2018-06-06	12
59854	1	22231	2018-06-04 16:15:59	2018-06-04	14
59855	2	22231	2018-06-04 16:16:05	2018-06-04	14
59856	3	22231	2018-06-05 10:22:31	2018-06-05	8
59857	2	22231	2018-06-05 10:22:32	2018-06-05	8
59858	3	22231	2018-06-12 08:27:52	2018-06-12	6
59859	1	22232	2018-06-04 15:50:39	2018-06-04	13
59860	2	22232	2018-06-04 15:50:44	2018-06-04	13
59861	3	22232	2018-06-04 15:55:30	2018-06-04	13
59862	1	22233	2018-06-04 15:48:33	2018-06-04	13
59863	2	22233	2018-06-04 15:48:39	2018-06-04	13
59864	3	22233	2018-06-08 11:21:28	2018-06-08	9
59865	2	22233	2018-06-08 11:21:28	2018-06-08	9
59866	1	22233	2018-06-29 16:40:45	2018-06-29	14
59867	2	22233	2018-06-29 16:40:45	2018-06-29	14
59868	3	22233	2018-07-27 12:07:38	2018-07-27	10
59869	1	22234	2018-06-04 15:19:41	2018-06-04	13
59870	2	22234	2018-06-04 15:19:50	2018-06-04	13
59871	3	22234	2018-06-05 15:01:58	2018-06-05	13
59872	2	22234	2018-06-05 15:01:59	2018-06-05	13
59873	1	22234	2018-06-29 16:40:07	2018-06-29	14
59874	2	22234	2018-06-29 16:40:07	2018-06-29	14
59875	3	22234	2018-07-23 10:19:02	2018-07-23	8
59876	1	22235	2018-06-04 15:06:08	2018-06-04	13
59877	2	22235	2018-06-04 15:06:12	2018-06-04	13
59878	3	22235	2018-06-05 16:20:43	2018-06-05	14
59879	1	22236	2018-06-04 14:54:20	2018-06-04	12
59880	2	22236	2018-06-04 14:54:25	2018-06-04	12
59881	3	22236	2018-06-05 12:40:45	2018-06-05	10
59882	2	22236	2018-06-05 12:40:46	2018-06-05	10
59883	1	22236	2018-06-29 16:40:49	2018-06-29	14
59884	2	22236	2018-06-29 16:40:49	2018-06-29	14
59885	3	22236	2018-07-30 10:25:23	2018-07-30	8
59886	1	22237	2018-06-04 13:28:31	2018-06-04	11
59887	2	22237	2018-06-04 13:28:35	2018-06-04	11
59888	3	22237	2018-06-13 09:20:52	2018-06-13	7
59889	1	22238	2018-06-04 12:03:20	2018-06-04	10
59890	2	22238	2018-06-04 12:03:24	2018-06-04	10
59891	3	22238	2018-06-05 11:41:31	2018-06-05	9
59892	2	22238	2018-06-05 11:41:32	2018-06-05	9
59893	1	22238	2018-06-29 16:41:11	2018-06-29	14
59894	2	22238	2018-06-29 16:41:11	2018-06-29	14
59895	3	22238	2018-07-25 10:21:53	2018-07-25	8
59896	1	22239	2018-06-04 12:00:43	2018-06-04	10
59897	2	22239	2018-06-04 12:00:49	2018-06-04	10
59898	1	22239	2018-07-02 08:00:21	2018-07-02	6
59899	3	22239	2018-07-02 08:00:22	2018-07-02	6
59900	1	22240	2018-06-04 11:49:11	2018-06-04	9
59901	2	22240	2018-06-04 11:49:16	2018-06-04	9
59902	3	22240	2018-06-06 10:00:07	2018-06-06	8
59903	2	22240	2018-06-06 10:00:08	2018-06-06	8
59904	1	22240	2018-06-29 16:41:11	2018-06-29	14
59905	2	22240	2018-06-29 16:41:11	2018-06-29	14
59906	3	22240	2018-07-31 08:12:05	2018-07-31	6
59907	1	22241	2018-06-04 11:44:46	2018-06-04	9
59908	2	22241	2018-06-04 11:44:52	2018-06-04	9
59909	3	22241	2018-06-04 11:45:06	2018-06-04	9
59910	1	22242	2018-06-04 11:41:37	2018-06-04	9
59911	2	22242	2018-06-04 11:41:42	2018-06-04	9
59912	3	22242	2018-06-04 11:41:59	2018-06-04	9
59913	1	22243	2018-06-04 11:00:18	2018-06-04	9
59914	2	22243	2018-06-04 11:00:21	2018-06-04	9
59915	3	22243	2018-06-04 12:00:26	2018-06-04	10
59916	2	22243	2018-06-04 12:00:26	2018-06-04	10
59917	3	22243	2018-06-12 13:47:38	2018-06-12	11
59918	1	22244	2018-06-04 10:14:23	2018-06-04	8
59919	2	22244	2018-06-04 10:14:27	2018-06-04	8
59920	3	22244	2018-06-18 11:02:09	2018-06-18	9
59921	2	22244	2018-06-18 11:02:10	2018-06-18	9
59922	3	22244	2018-06-18 14:36:38	2018-06-18	12
59923	2	22244	2018-06-18 14:36:38	2018-06-18	12
59924	3	22244	2018-06-18 14:36:42	2018-06-18	12
59925	1	22245	2018-06-04 10:02:44	2018-06-04	8
59926	3	22245	2018-06-04 10:02:45	2018-06-04	8
59927	1	22245	2018-06-04 10:02:45	2018-06-04	8
59928	2	22245	2018-06-04 10:02:47	2018-06-04	8
59929	3	22245	2018-06-05 09:00:39	2018-06-05	7
59930	1	22246	2018-06-04 09:56:20	2018-06-04	7
59931	2	22246	2018-06-04 09:56:22	2018-06-04	7
59932	1	22246	2018-10-22 10:21:33	2018-10-22	8
59933	3	22246	2018-10-22 10:21:33	2018-10-22	8
59934	1	22247	2018-06-04 10:00:57	2018-06-04	8
59935	3	22247	2018-06-04 10:00:59	2018-06-04	8
59936	1	22247	2018-06-04 10:00:59	2018-06-04	8
59937	2	22247	2018-06-04 10:01:00	2018-06-04	8
59938	3	22247	2018-06-05 09:02:20	2018-06-05	7
59939	1	22248	2018-06-04 09:29:21	2018-06-04	7
59940	2	22248	2018-06-04 09:29:24	2018-06-04	7
59941	3	22248	2018-06-06 08:00:24	2018-06-06	6
59942	1	22249	2018-06-04 09:30:35	2018-06-04	7
59943	2	22249	2018-06-04 09:30:37	2018-06-04	7
59944	3	22249	2018-06-04 11:40:08	2018-06-04	9
59945	2	22249	2018-06-04 11:40:09	2018-06-04	9
59946	3	22249	2018-06-12 13:44:56	2018-06-12	11
59947	1	22250	2018-06-04 09:06:32	2018-06-04	7
59948	2	22250	2018-06-04 09:06:36	2018-06-04	7
59949	3	22250	2018-06-04 14:40:22	2018-06-04	12
59950	2	22250	2018-06-04 14:40:22	2018-06-04	12
59951	3	22250	2018-06-26 11:36:54	2018-06-26	9
59952	1	22251	2018-06-04 09:00:21	2018-06-04	7
59953	2	22251	2018-06-04 09:00:28	2018-06-04	7
59954	3	22251	2018-06-05 11:20:05	2018-06-05	9
59955	2	22251	2018-06-05 11:20:06	2018-06-05	9
59956	1	22251	2018-06-29 16:40:14	2018-06-29	14
59957	2	22251	2018-06-29 16:40:14	2018-06-29	14
59958	3	22251	2018-07-25 11:28:31	2018-07-25	9
59959	1	22252	2018-06-04 08:44:58	2018-06-04	6
59960	2	22252	2018-06-04 08:45:01	2018-06-04	6
59961	3	22252	2018-06-12 09:00:13	2018-06-12	7
59962	1	22253	2018-06-04 08:41:50	2018-06-04	6
59963	2	22253	2018-06-04 08:41:52	2018-06-04	6
59964	3	22253	2018-06-12 14:21:03	2018-06-12	12
59965	1	22254	2018-06-04 08:30:24	2018-06-04	6
59966	2	22254	2018-06-04 08:30:26	2018-06-04	6
59967	3	22254	2018-06-07 12:00:57	2018-06-07	10
59968	1	22255	2018-06-04 08:20:54	2018-06-04	6
59969	2	22255	2018-06-04 08:20:57	2018-06-04	6
59970	3	22255	2018-06-05 11:20:54	2018-06-05	9
59971	1	22256	2018-06-04 08:18:07	2018-06-04	6
59972	2	22256	2018-06-04 08:18:09	2018-06-04	6
59973	3	22256	2018-06-20 08:40:29	2018-06-20	6
59974	2	22256	2018-06-20 08:40:30	2018-06-20	6
59975	3	22256	2018-06-26 11:42:34	2018-06-26	9
59976	1	22257	2018-06-04 08:15:59	2018-06-04	6
59977	2	22257	2018-06-04 08:16:01	2018-06-04	6
59978	3	22257	2018-06-05 11:40:46	2018-06-05	9
59979	2	22257	2018-06-05 11:40:47	2018-06-05	9
59980	1	22257	2018-06-29 16:40:40	2018-06-29	14
59981	2	22257	2018-06-29 16:40:40	2018-06-29	14
59982	3	22257	2018-07-27 14:44:57	2018-07-27	12
59983	1	22258	2018-06-04 08:14:25	2018-06-04	6
59984	2	22258	2018-06-04 08:14:28	2018-06-04	6
59985	3	22258	2018-06-05 11:00:20	2018-06-05	9
59986	2	22258	2018-06-05 11:00:21	2018-06-05	9
59987	1	22258	2018-06-29 16:40:39	2018-06-29	14
59988	2	22258	2018-06-29 16:40:39	2018-06-29	14
59989	3	22258	2018-07-27 15:10:25	2018-07-27	13
59990	1	22259	2018-06-04 08:12:52	2018-06-04	6
59991	2	22259	2018-06-04 08:12:55	2018-06-04	6
59992	3	22259	2018-06-05 14:01:07	2018-06-05	12
59993	1	22260	2018-06-01 15:48:14	2018-06-01	13
59994	2	22260	2018-06-01 15:48:17	2018-06-01	13
59995	3	22260	2018-12-05 15:38:56	2018-12-05	14
59996	1	22261	2018-06-01 15:41:47	2018-06-01	13
59997	2	22261	2018-06-01 15:41:49	2018-06-01	13
59998	3	22261	2018-06-21 15:21:45	2018-06-21	13
59999	2	22261	2018-06-21 15:21:46	2018-06-21	13
60000	3	22261	2018-06-27 09:59:01	2018-06-27	7
60001	1	22262	2018-06-01 15:39:30	2018-06-01	13
60002	2	22262	2018-06-01 15:39:32	2018-06-01	13
60003	3	22262	2018-06-12 11:00:48	2018-06-12	9
60004	1	22263	2018-06-01 15:30:33	2018-06-01	13
60005	3	22263	2018-06-01 15:30:34	2018-06-01	13
60006	1	22263	2018-06-01 15:30:34	2018-06-01	13
60007	2	22263	2018-06-01 15:30:35	2018-06-01	13
60008	3	22263	2018-06-05 15:01:29	2018-06-05	13
60009	2	22263	2018-06-05 15:01:29	2018-06-05	13
60010	3	22263	2018-06-27 08:54:25	2018-06-27	6
60011	1	22264	2018-06-01 14:50:17	2018-06-01	12
60012	2	22264	2018-06-01 14:50:20	2018-06-01	12
60013	3	22264	2018-06-05 15:00:22	2018-06-05	13
60014	2	22264	2018-06-05 15:00:23	2018-06-05	13
60015	3	22264	2018-06-27 08:42:22	2018-06-27	6
60016	1	22265	2018-06-01 14:43:56	2018-06-01	12
60017	2	22265	2018-06-01 14:44:01	2018-06-01	12
60018	3	22265	2018-09-19 13:57:28	2018-09-19	11
60019	1	22266	2018-06-01 14:28:19	2018-06-01	12
60020	2	22266	2018-06-01 14:28:23	2018-06-01	12
60021	3	22266	2018-06-04 16:41:23	2018-06-04	14
60022	2	22266	2018-06-04 16:41:24	2018-06-04	14
60023	3	22266	2018-06-26 15:47:59	2018-06-26	13
60024	1	22267	2018-06-01 14:11:12	2018-06-01	12
60025	2	22267	2018-06-01 14:11:15	2018-06-01	12
60026	1	22267	2018-07-16 14:20:23	2018-07-16	12
60027	3	22267	2018-07-16 14:20:23	2018-07-16	12
60028	2	22268	2018-05-31 15:51:19	2018-05-31	13
60029	1	22268	2018-08-23 09:20:21	2018-08-23	7
60030	3	22268	2018-08-23 09:20:22	2018-08-23	7
60031	1	22269	2018-05-31 15:45:50	2018-05-31	13
60032	2	22269	2018-05-31 15:45:53	2018-05-31	13
60033	3	22269	2018-06-15 09:20:26	2018-06-15	7
60034	2	22269	2018-06-15 09:20:27	2018-06-15	7
60035	3	22269	2018-06-26 15:43:16	2018-06-26	13
60036	1	22270	2018-05-31 14:32:31	2018-05-31	12
60037	2	22270	2018-05-31 14:32:33	2018-05-31	12
60038	1	22270	2018-08-29 16:41:16	2018-08-29	14
60039	3	22270	2018-08-29 16:41:16	2018-08-29	14
60040	1	22271	2018-05-31 13:10:37	2018-05-31	11
60041	2	22271	2018-05-31 13:10:40	2018-05-31	11
60042	3	22271	2018-06-06 09:00:06	2018-06-06	7
60043	1	22272	2018-05-31 12:01:14	2018-05-31	10
60044	2	22272	2018-05-31 12:01:16	2018-05-31	10
60045	3	22272	2018-06-05 08:00:22	2018-06-05	6
60046	1	22273	2018-05-31 11:39:29	2018-05-31	9
60047	3	22273	2018-05-31 11:39:30	2018-05-31	9
60048	1	22273	2018-05-31 11:39:31	2018-05-31	9
60049	2	22273	2018-05-31 11:39:31	2018-05-31	9
60050	3	22273	2018-06-11 15:20:54	2018-06-11	13
60051	1	22274	2018-05-31 11:22:46	2018-05-31	9
60052	2	22274	2018-05-31 11:22:48	2018-05-31	9
60053	3	22274	2018-05-31 12:40:09	2018-05-31	10
60054	2	22274	2018-05-31 12:40:10	2018-05-31	10
60055	1	22274	2018-06-29 16:40:48	2018-06-29	14
60056	2	22274	2018-06-29 16:40:48	2018-06-29	14
60057	3	22274	2018-07-26 12:05:17	2018-07-26	10
60058	1	22275	2018-05-31 11:22:34	2018-05-31	9
60059	2	22275	2018-05-31 11:22:36	2018-05-31	9
60060	3	22275	2018-05-31 12:40:09	2018-05-31	10
60061	2	22275	2018-05-31 12:40:09	2018-05-31	10
60062	1	22275	2018-06-29 16:41:07	2018-06-29	14
60063	2	22275	2018-06-29 16:41:07	2018-06-29	14
60064	3	22275	2018-07-26 12:07:13	2018-07-26	10
60065	1	22276	2018-05-31 11:22:27	2018-05-31	9
60066	2	22276	2018-05-31 11:22:54	2018-05-31	9
60067	3	22276	2018-06-01 09:40:49	2018-06-01	7
60068	2	22277	2018-05-31 11:10:33	2018-05-31	9
60069	3	22277	2018-06-04 09:00:45	2018-06-04	7
60070	1	22278	2018-05-31 09:06:10	2018-05-31	7
60071	2	22278	2018-05-31 09:06:12	2018-05-31	7
60072	3	22278	2018-05-31 12:40:13	2018-05-31	10
60073	2	22278	2018-05-31 12:40:13	2018-05-31	10
60074	1	22278	2018-06-29 16:41:06	2018-06-29	14
60075	2	22278	2018-06-29 16:41:07	2018-06-29	14
60076	3	22278	2018-07-27 15:21:25	2018-07-27	13
60077	1	22279	2018-05-31 08:54:10	2018-05-31	6
60078	2	22279	2018-05-31 08:54:42	2018-05-31	6
60079	3	22279	2018-06-05 09:01:37	2018-06-05	7
60080	2	22279	2018-06-05 09:01:38	2018-06-05	7
60081	1	22279	2018-06-29 16:40:32	2018-06-29	14
60082	2	22279	2018-06-29 16:40:32	2018-06-29	14
60083	3	22279	2018-07-27 14:57:17	2018-07-27	12
60084	1	22280	2018-05-31 08:53:26	2018-05-31	6
60085	2	22280	2018-05-31 08:53:30	2018-05-31	6
60086	3	22280	2018-12-03 10:43:03	2018-12-03	9
60087	1	22281	2018-05-31 08:44:20	2018-05-31	6
60088	2	22281	2018-05-31 08:44:24	2018-05-31	6
60089	3	22281	2018-06-04 15:21:45	2018-06-04	13
60090	1	22282	2018-05-30 17:06:45	2018-05-30	15
60091	2	22282	2018-05-30 17:06:49	2018-05-30	15
60092	3	22282	2018-05-31 12:20:13	2018-05-31	10
60093	1	22283	2018-05-30 15:45:23	2018-05-30	13
60094	2	22283	2018-05-30 15:45:27	2018-05-30	13
60095	3	22283	2018-06-05 16:20:44	2018-06-05	14
60096	2	22283	2018-06-05 16:20:45	2018-06-05	14
60097	3	22283	2018-06-14 11:07:50	2018-06-14	9
60098	2	22284	2018-05-30 15:23:36	2018-05-30	13
60099	3	22284	2018-05-31 13:00:13	2018-05-31	11
60100	1	22285	2018-05-30 15:12:49	2018-05-30	13
60101	2	22285	2018-05-30 15:13:19	2018-05-30	13
60102	3	22285	2018-06-05 11:40:05	2018-06-05	9
60103	2	22285	2018-06-05 11:40:06	2018-06-05	9
60104	1	22285	2018-06-29 16:40:25	2018-06-29	14
60105	2	22285	2018-06-29 16:40:25	2018-06-29	14
60106	3	22285	2018-07-25 10:25:31	2018-07-25	8
60107	1	22286	2018-05-30 15:10:29	2018-05-30	13
60108	2	22286	2018-05-30 15:10:34	2018-05-30	13
60109	3	22286	2018-06-11 08:20:19	2018-06-11	6
60110	1	22287	2018-05-30 15:00:24	2018-05-30	13
60111	2	22287	2018-05-30 15:00:31	2018-05-30	13
60112	3	22287	2018-06-04 07:40:20	2018-06-04	5
60113	1	22288	2018-05-30 14:43:26	2018-05-30	12
60114	2	22288	2018-05-30 14:43:31	2018-05-30	12
60115	3	22288	2018-05-31 13:40:42	2018-05-31	11
60116	1	22289	2018-05-30 12:41:51	2018-05-30	10
60117	2	22289	2018-05-30 12:42:20	2018-05-30	10
60118	3	22289	2018-06-04 09:01:34	2018-06-04	7
60119	2	22289	2018-06-04 09:01:34	2018-06-04	7
60120	1	22289	2018-06-29 16:41:10	2018-06-29	14
60121	2	22289	2018-06-29 16:41:10	2018-06-29	14
60122	3	22289	2018-07-30 08:42:11	2018-07-30	6
60123	1	22290	2018-05-30 12:38:58	2018-05-30	10
60124	2	22290	2018-05-30 12:39:27	2018-05-30	10
60125	3	22290	2018-06-07 14:40:27	2018-06-07	12
60126	2	22290	2018-06-07 14:40:28	2018-06-07	12
60127	1	22290	2018-06-29 16:41:10	2018-06-29	14
60128	2	22290	2018-06-29 16:41:10	2018-06-29	14
60129	3	22290	2018-07-27 09:13:46	2018-07-27	7
60130	1	22291	2018-05-30 12:35:17	2018-05-30	10
60131	2	22291	2018-05-30 12:35:21	2018-05-30	10
60132	3	22291	2018-12-03 10:41:38	2018-12-03	9
60133	1	22292	2018-05-30 12:13:31	2018-05-30	10
60134	2	22292	2018-05-30 12:14:03	2018-05-30	10
60135	1	22292	2018-05-30 12:14:37	2018-05-30	10
60136	2	22292	2018-05-30 12:14:40	2018-05-30	10
60137	3	22292	2018-06-26 09:00:51	2018-06-26	7
60138	2	22292	2018-06-26 09:00:52	2018-06-26	7
60139	1	22292	2018-06-29 16:41:09	2018-06-29	14
60140	2	22292	2018-06-29 16:41:09	2018-06-29	14
60141	3	22292	2018-07-25 11:56:35	2018-07-25	9
60142	1	22293	2018-05-30 12:11:33	2018-05-30	10
60143	2	22293	2018-05-30 12:12:01	2018-05-30	10
60144	1	22293	2018-05-30 12:14:44	2018-05-30	10
60145	2	22293	2018-05-30 12:14:46	2018-05-30	10
60146	3	22293	2018-06-07 12:20:36	2018-06-07	10
60147	1	22294	2018-05-30 12:00:17	2018-05-30	10
60148	2	22294	2018-05-30 12:00:47	2018-05-30	10
60149	1	22294	2018-05-30 12:02:04	2018-05-30	10
60150	2	22294	2018-05-30 12:02:05	2018-05-30	10
60151	3	22294	2018-07-16 15:06:07	2018-07-16	13
60152	1	22295	2018-05-30 11:51:56	2018-05-30	9
60153	2	22295	2018-05-30 11:52:27	2018-05-30	9
60154	1	22295	2018-05-30 11:53:54	2018-05-30	9
60155	2	22295	2018-05-30 11:54:21	2018-05-30	9
60156	3	22295	2018-06-05 14:01:27	2018-06-05	12
60157	2	22295	2018-06-05 14:01:28	2018-06-05	12
60158	1	22295	2018-06-29 16:40:48	2018-06-29	14
60159	2	22295	2018-06-29 16:40:48	2018-06-29	14
60160	3	22295	2018-07-31 12:33:52	2018-07-31	10
60161	1	22296	2018-05-30 11:45:47	2018-05-30	9
60162	2	22296	2018-05-30 11:46:15	2018-05-30	9
60163	1	22296	2018-05-30 11:46:49	2018-05-30	9
60164	2	22296	2018-05-30 11:47:06	2018-05-30	9
60165	3	22296	2018-06-05 10:21:17	2018-06-05	8
60166	2	22296	2018-06-05 10:21:18	2018-06-05	8
60167	1	22296	2018-06-29 16:40:06	2018-06-29	14
60168	2	22296	2018-06-29 16:40:07	2018-06-29	14
60169	3	22296	2018-07-25 16:04:21	2018-07-25	14
60170	1	22297	2018-05-30 11:44:37	2018-05-30	9
60171	2	22297	2018-05-30 11:45:08	2018-05-30	9
60172	1	22297	2018-05-30 11:45:52	2018-05-30	9
60173	2	22297	2018-05-30 11:45:59	2018-05-30	9
60174	3	22297	2018-10-19 13:44:14	2018-10-19	11
60175	1	22298	2018-05-30 11:33:32	2018-05-30	9
60176	2	22298	2018-05-30 11:34:02	2018-05-30	9
60177	1	22298	2018-05-30 11:37:11	2018-05-30	9
60178	2	22298	2018-05-30 11:37:14	2018-05-30	9
60179	3	22298	2018-06-05 11:40:19	2018-06-05	9
60180	2	22298	2018-06-05 11:40:20	2018-06-05	9
60181	1	22298	2018-06-29 16:41:10	2018-06-29	14
60182	2	22298	2018-06-29 16:41:10	2018-06-29	14
60183	3	22298	2018-07-25 15:12:43	2018-07-25	13
60184	1	22299	2018-05-30 11:29:50	2018-05-30	9
60185	3	22299	2018-05-30 11:29:52	2018-05-30	9
60186	1	22299	2018-05-30 11:29:52	2018-05-30	9
60187	2	22299	2018-05-30 11:30:18	2018-05-30	9
60188	1	22299	2018-05-30 11:30:47	2018-05-30	9
60189	2	22299	2018-05-30 11:31:13	2018-05-30	9
60190	3	22299	2018-06-05 08:00:41	2018-06-05	6
60191	2	22299	2018-06-05 08:00:42	2018-06-05	6
60192	3	22299	2018-06-12 08:23:12	2018-06-12	6
60193	1	22300	2018-05-30 11:25:05	2018-05-30	9
60194	2	22300	2018-05-30 11:25:36	2018-05-30	9
60195	1	22300	2018-05-30 11:26:01	2018-05-30	9
60196	2	22300	2018-05-30 11:26:03	2018-05-30	9
60197	3	22300	2018-06-05 11:20:29	2018-06-05	9
60198	2	22300	2018-06-05 11:20:30	2018-06-05	9
60199	1	22300	2018-06-29 16:40:06	2018-06-29	14
60200	2	22300	2018-06-29 16:40:06	2018-06-29	14
60201	3	22300	2018-07-31 14:40:48	2018-07-31	12
60202	1	22301	2018-05-30 11:18:59	2018-05-30	9
60203	2	22301	2018-05-30 11:19:28	2018-05-30	9
60204	1	22301	2018-05-30 11:19:53	2018-05-30	9
60205	2	22301	2018-05-30 11:19:55	2018-05-30	9
60206	3	22301	2018-06-05 14:01:00	2018-06-05	12
60207	2	22301	2018-06-05 14:01:01	2018-06-05	12
60208	1	22301	2018-06-29 16:40:05	2018-06-29	14
60209	2	22301	2018-06-29 16:40:06	2018-06-29	14
60210	3	22301	2018-07-23 14:28:37	2018-07-23	12
60211	1	22302	2018-05-30 11:18:56	2018-05-30	9
60212	2	22302	2018-05-30 11:19:28	2018-05-30	9
60213	1	22302	2018-05-30 11:19:44	2018-05-30	9
60214	2	22302	2018-05-30 11:19:47	2018-05-30	9
60215	1	22303	2018-05-30 11:15:25	2018-05-30	9
60216	3	22303	2018-05-30 11:15:27	2018-05-30	9
60217	1	22303	2018-05-30 11:15:27	2018-05-30	9
60218	2	22303	2018-05-30 11:15:54	2018-05-30	9
60219	1	22303	2018-05-30 11:16:01	2018-05-30	9
60220	2	22303	2018-05-30 11:16:22	2018-05-30	9
60221	3	22303	2018-10-11 16:27:24	2018-10-11	14
60222	1	22304	2018-05-30 11:10:10	2018-05-30	9
60223	2	22304	2018-05-30 11:10:41	2018-05-30	9
60224	1	22304	2018-05-30 11:16:15	2018-05-30	9
60225	2	22304	2018-05-30 11:16:16	2018-05-30	9
60226	3	22304	2018-06-05 10:21:31	2018-06-05	8
60227	2	22304	2018-06-05 10:21:31	2018-06-05	8
60228	1	22304	2018-06-29 16:40:47	2018-06-29	14
60229	2	22304	2018-06-29 16:40:48	2018-06-29	14
60230	3	22304	2018-07-25 16:03:52	2018-07-25	14
60231	1	22305	2018-05-30 11:02:51	2018-05-30	9
60232	2	22305	2018-05-30 11:03:22	2018-05-30	9
60233	1	22305	2018-05-30 11:03:35	2018-05-30	9
60234	2	22305	2018-05-30 11:03:36	2018-05-30	9
60235	3	22305	2018-06-13 15:20:49	2018-06-13	13
60236	2	22306	2018-05-30 11:02:43	2018-05-30	9
60237	3	22306	2018-06-01 12:00:10	2018-06-01	10
60238	2	22306	2018-06-01 12:00:11	2018-06-01	10
60239	3	22306	2018-06-18 10:19:57	2018-06-18	8
60240	1	22307	2018-05-30 10:50:38	2018-05-30	8
60241	2	22307	2018-05-30 10:51:08	2018-05-30	8
60242	1	22307	2018-05-30 10:51:14	2018-05-30	8
60243	2	22307	2018-05-30 10:51:15	2018-05-30	8
60244	3	22307	2018-06-01 09:40:58	2018-06-01	7
60245	2	22307	2018-06-01 09:40:59	2018-06-01	7
60246	3	22307	2018-06-11 14:29:56	2018-06-11	12
60247	2	22307	2018-06-11 14:29:56	2018-06-11	12
60248	3	22307	2018-06-11 14:30:04	2018-06-11	12
60249	1	22308	2018-05-30 10:25:51	2018-05-30	8
60250	2	22308	2018-05-30 10:26:19	2018-05-30	8
60251	1	22308	2018-05-30 10:26:29	2018-05-30	8
60252	2	22308	2018-05-30 10:26:31	2018-05-30	8
60253	3	22308	2018-06-05 09:00:24	2018-06-05	7
60254	1	22309	2018-05-30 10:31:18	2018-05-30	8
60255	2	22309	2018-05-30 10:31:49	2018-05-30	8
60256	1	22309	2018-05-30 10:32:03	2018-05-30	8
60257	2	22309	2018-05-30 10:32:05	2018-05-30	8
60258	3	22309	2018-06-01 08:40:07	2018-06-01	6
60259	2	22309	2018-06-01 08:40:10	2018-06-01	6
60260	3	22309	2018-06-11 12:02:19	2018-06-11	10
60261	2	22309	2018-06-11 12:02:20	2018-06-11	10
60262	3	22309	2018-06-11 12:03:11	2018-06-11	10
60263	1	22310	2018-05-30 09:57:46	2018-05-30	7
60264	2	22310	2018-05-30 09:58:14	2018-05-30	7
60265	1	22310	2018-05-30 09:58:34	2018-05-30	7
60266	2	22310	2018-05-30 09:58:43	2018-05-30	7
60267	1	22310	2018-07-09 12:40:45	2018-07-09	10
60268	3	22310	2018-07-09 12:40:45	2018-07-09	10
60269	1	22311	2018-05-30 09:08:17	2018-05-30	7
60270	2	22311	2018-05-30 09:08:47	2018-05-30	7
60271	1	22311	2018-05-30 09:08:59	2018-05-30	7
60272	2	22311	2018-05-30 09:09:01	2018-05-30	7
60273	3	22311	2018-06-04 07:20:13	2018-06-04	5
60274	2	22311	2018-06-04 07:20:14	2018-06-04	5
60275	1	22311	2018-06-29 16:40:46	2018-06-29	14
60276	2	22311	2018-06-29 16:40:46	2018-06-29	14
60277	3	22311	2018-07-26 12:17:53	2018-07-26	10
60278	1	22312	2018-05-30 09:00:21	2018-05-30	7
60279	2	22312	2018-05-30 09:00:49	2018-05-30	7
60280	1	22312	2018-05-30 09:01:02	2018-05-30	7
60281	2	22312	2018-05-30 09:01:29	2018-05-30	7
60282	3	22312	2018-09-20 11:25:18	2018-09-20	9
60283	1	22313	2018-05-30 08:56:32	2018-05-30	6
60284	2	22313	2018-05-30 08:57:00	2018-05-30	6
60285	1	22313	2018-05-30 08:57:06	2018-05-30	6
60286	2	22313	2018-05-30 08:57:28	2018-05-30	6
60287	3	22313	2018-06-07 15:21:15	2018-06-07	13
60288	2	22313	2018-06-07 15:21:15	2018-06-07	13
60289	1	22313	2018-06-29 16:40:47	2018-06-29	14
60290	2	22313	2018-06-29 16:40:47	2018-06-29	14
60291	3	22313	2018-07-27 09:14:15	2018-07-27	7
60292	1	22314	2018-05-30 08:37:46	2018-05-30	6
60293	2	22314	2018-05-30 08:38:17	2018-05-30	6
60294	1	22314	2018-05-30 08:39:58	2018-05-30	6
60295	2	22314	2018-05-30 08:40:00	2018-05-30	6
60296	3	22314	2018-06-18 09:41:12	2018-06-18	7
60297	1	22315	2018-05-30 08:24:23	2018-05-30	6
60298	2	22315	2018-05-30 08:24:55	2018-05-30	6
60299	1	22315	2018-05-31 11:15:00	2018-05-31	9
60300	2	22315	2018-05-31 11:15:01	2018-05-31	9
60301	3	22315	2018-06-05 16:20:23	2018-06-05	14
60302	2	22315	2018-06-05 16:20:24	2018-06-05	14
60303	3	22315	2018-06-12 10:17:24	2018-06-12	8
60304	1	22316	2018-05-30 08:21:54	2018-05-30	6
60305	2	22316	2018-05-30 08:22:02	2018-05-30	6
60306	3	22316	2018-06-04 09:00:17	2018-06-04	7
60307	2	22316	2018-06-04 09:00:18	2018-06-04	7
60308	3	22316	2018-06-12 08:16:07	2018-06-12	6
60309	1	22317	2018-05-30 07:45:45	2018-05-30	5
60310	2	22317	2018-05-30 07:46:24	2018-05-30	5
60311	3	22317	2018-06-28 09:40:56	2018-06-28	7
60312	2	22317	2018-06-28 09:40:57	2018-06-28	7
60313	1	22317	2018-06-29 16:40:05	2018-06-29	14
60314	2	22317	2018-06-29 16:40:05	2018-06-29	14
60315	3	22317	2018-07-06 13:48:21	2018-07-06	11
60316	1	22318	2018-05-29 16:32:54	2018-05-29	14
60317	2	22318	2018-05-29 16:32:58	2018-05-29	14
60318	3	22318	2018-05-31 03:40:09	2018-05-31	1
60319	2	22318	2018-05-31 03:40:10	2018-05-31	1
60320	3	22318	2018-06-11 13:28:26	2018-06-11	11
60321	2	22318	2018-06-11 13:28:26	2018-06-11	11
60322	3	22318	2018-06-11 13:28:31	2018-06-11	11
60323	1	22319	2018-05-29 15:41:54	2018-05-29	13
60324	2	22319	2018-05-29 15:41:59	2018-05-29	13
60325	3	22319	2018-05-31 13:20:08	2018-05-31	11
60326	2	22319	2018-05-31 13:20:08	2018-05-31	11
60327	1	22319	2018-06-29 16:40:47	2018-06-29	14
60328	2	22319	2018-06-29 16:40:47	2018-06-29	14
60329	3	22319	2018-07-23 09:29:44	2018-07-23	7
60330	1	22320	2018-05-29 15:21:36	2018-05-29	13
60331	2	22320	2018-05-29 15:21:41	2018-05-29	13
60332	3	22320	2018-09-12 15:41:32	2018-09-12	13
60333	1	22321	2018-05-29 15:01:27	2018-05-29	13
60334	2	22321	2018-05-29 15:01:32	2018-05-29	13
60335	3	22321	2018-05-30 09:00:07	2018-05-30	7
60336	2	22321	2018-05-30 09:00:08	2018-05-30	7
60337	1	22321	2018-06-29 16:40:05	2018-06-29	14
60338	2	22321	2018-06-29 16:40:05	2018-06-29	14
60339	3	22321	2018-07-26 08:07:55	2018-07-26	6
60340	1	22322	2018-05-29 14:59:03	2018-05-29	12
60341	2	22322	2018-05-29 14:59:10	2018-05-29	12
60342	3	22322	2018-06-05 11:41:29	2018-06-05	9
60343	1	22323	2018-05-29 11:47:05	2018-05-29	9
60344	2	22323	2018-05-29 11:47:08	2018-05-29	9
60345	3	22323	2018-06-18 10:00:07	2018-06-18	8
60346	2	22323	2018-06-18 10:00:08	2018-06-18	8
60347	1	22323	2018-06-29 16:41:10	2018-06-29	14
60348	2	22323	2018-06-29 16:41:10	2018-06-29	14
60349	3	22323	2018-07-30 11:09:29	2018-07-30	9
60350	1	22324	2018-05-29 11:42:28	2018-05-29	9
60351	2	22324	2018-05-29 11:42:31	2018-05-29	9
60352	3	22324	2018-06-26 10:01:04	2018-06-26	8
60353	1	22325	2018-05-29 10:55:55	2018-05-29	8
60354	2	22325	2018-05-29 10:55:59	2018-05-29	8
60355	3	22325	2018-06-05 10:20:13	2018-06-05	8
60356	2	22325	2018-06-05 10:20:14	2018-06-05	8
60357	1	22325	2018-06-29 16:40:37	2018-06-29	14
60358	2	22325	2018-06-29 16:40:37	2018-06-29	14
60359	3	22325	2018-07-25 08:52:42	2018-07-25	6
60360	2	22326	2018-05-29 10:40:40	2018-05-29	8
60361	3	22326	2018-05-31 13:40:16	2018-05-31	11
60362	2	22326	2018-05-31 13:40:17	2018-05-31	11
60363	3	22326	2018-06-26 15:36:24	2018-06-26	13
60364	2	22326	2018-06-26 15:36:24	2018-06-26	13
60365	3	22326	2018-06-26 15:36:30	2018-06-26	13
60366	1	22327	2018-05-29 10:19:09	2018-05-29	8
60367	2	22327	2018-05-29 10:19:14	2018-05-29	8
60368	3	22327	2018-07-16 15:05:22	2018-07-16	13
60369	1	22328	2018-05-29 10:05:46	2018-05-29	8
60370	2	22328	2018-05-29 10:05:49	2018-05-29	8
60371	3	22328	2018-12-03 08:01:27	2018-12-03	7
60372	1	22329	2018-05-29 09:56:02	2018-05-29	7
60373	2	22329	2018-05-29 09:56:05	2018-05-29	7
60374	3	22329	2018-06-04 08:00:26	2018-06-04	6
60375	2	22329	2018-06-04 08:00:27	2018-06-04	6
60376	3	22329	2018-06-12 08:08:19	2018-06-12	6
60377	1	22330	2018-05-29 09:49:44	2018-05-29	7
60378	2	22330	2018-05-29 09:49:46	2018-05-29	7
60379	3	22330	2018-05-29 11:00:16	2018-05-29	9
60380	2	22330	2018-05-29 11:00:16	2018-05-29	9
60381	1	22330	2018-06-29 16:40:37	2018-06-29	14
60382	2	22330	2018-06-29 16:40:37	2018-06-29	14
60383	3	22330	2018-07-31 14:04:29	2018-07-31	12
60384	1	22331	2018-05-29 09:38:12	2018-05-29	7
60385	3	22331	2018-05-29 09:38:13	2018-05-29	7
60386	1	22331	2018-05-29 09:38:13	2018-05-29	7
60387	2	22331	2018-05-29 09:38:14	2018-05-29	7
60388	3	22331	2018-05-31 13:20:07	2018-05-31	11
60389	2	22331	2018-05-31 13:20:08	2018-05-31	11
60390	3	22331	2018-06-26 15:30:58	2018-06-26	13
60391	2	22331	2018-06-26 15:30:58	2018-06-26	13
60392	3	22331	2018-06-26 15:31:16	2018-06-26	13
60393	1	22332	2018-05-29 09:43:55	2018-05-29	7
60394	2	22332	2018-05-29 09:43:57	2018-05-29	7
60395	3	22332	2018-05-29 11:00:11	2018-05-29	9
60396	2	22332	2018-05-29 11:00:12	2018-05-29	9
60397	1	22332	2018-06-29 16:41:10	2018-06-29	14
60398	2	22332	2018-06-29 16:41:10	2018-06-29	14
60399	3	22332	2018-07-25 15:31:08	2018-07-25	13
60400	1	22333	2018-05-29 09:23:24	2018-05-29	7
60401	2	22333	2018-05-29 09:23:26	2018-05-29	7
60402	3	22333	2018-05-31 09:00:14	2018-05-31	7
60403	2	22333	2018-05-31 09:00:15	2018-05-31	7
60404	1	22333	2018-06-29 16:41:10	2018-06-29	14
60405	2	22333	2018-06-29 16:41:10	2018-06-29	14
60406	3	22333	2018-07-31 12:27:41	2018-07-31	10
60407	1	22334	2018-05-29 09:22:13	2018-05-29	7
60408	2	22334	2018-05-29 09:22:16	2018-05-29	7
60409	3	22334	2018-05-31 13:00:06	2018-05-31	11
60410	1	22335	2018-05-29 09:09:05	2018-05-29	7
60411	2	22335	2018-05-29 09:09:08	2018-05-29	7
60412	3	22335	2018-06-05 11:41:14	2018-06-05	9
60413	2	22335	2018-06-05 11:41:15	2018-06-05	9
60414	1	22335	2018-06-29 16:40:05	2018-06-29	14
60415	2	22335	2018-06-29 16:40:05	2018-06-29	14
60416	3	22335	2018-08-29 15:18:48	2018-08-29	13
60417	1	22336	2018-05-29 09:05:56	2018-05-29	7
60418	2	22336	2018-05-29 09:05:58	2018-05-29	7
60419	3	22336	2018-06-04 10:20:13	2018-06-04	8
60420	2	22336	2018-06-04 10:20:13	2018-06-04	8
60421	3	22336	2018-06-12 11:41:40	2018-06-12	9
60422	2	22336	2018-06-12 11:41:40	2018-06-12	9
60423	3	22336	2018-06-12 11:41:46	2018-06-12	9
60424	1	22337	2018-05-29 08:44:45	2018-05-29	6
60425	2	22337	2018-05-29 08:44:48	2018-05-29	6
60426	3	22337	2018-05-30 16:20:33	2018-05-30	14
60427	2	22337	2018-05-30 16:20:33	2018-05-30	14
60428	3	22337	2018-06-26 15:24:32	2018-06-26	13
60429	2	22337	2018-06-26 15:24:32	2018-06-26	13
60430	3	22337	2018-06-26 15:24:55	2018-06-26	13
60431	1	22338	2018-05-29 08:44:30	2018-05-29	6
60432	3	22338	2018-05-29 08:44:32	2018-05-29	6
60433	1	22338	2018-05-29 08:44:32	2018-05-29	6
60434	2	22338	2018-05-29 08:44:32	2018-05-29	6
60435	3	22338	2018-06-04 15:21:34	2018-06-04	13
60436	1	22339	2018-05-29 07:52:06	2018-05-29	5
60437	2	22339	2018-05-29 07:52:08	2018-05-29	5
60438	3	22339	2018-06-04 07:40:21	2018-06-04	5
60439	1	22340	2018-05-29 07:50:13	2018-05-29	5
60440	2	22340	2018-05-29 07:50:15	2018-05-29	5
60441	3	22340	2018-05-29 09:00:06	2018-05-29	7
60442	1	22341	2018-05-29 07:47:08	2018-05-29	5
60443	2	22341	2018-05-29 07:47:10	2018-05-29	5
60444	3	22341	2018-05-29 10:00:11	2018-05-29	8
60445	2	22341	2018-05-29 10:00:12	2018-05-29	8
60446	1	22341	2018-06-29 16:41:09	2018-06-29	14
60447	2	22341	2018-06-29 16:41:09	2018-06-29	14
60448	3	22341	2018-07-27 12:06:53	2018-07-27	10
60449	1	22342	2018-05-28 16:41:04	2018-05-28	14
60450	2	22342	2018-05-28 16:41:06	2018-05-28	14
60451	3	22342	2018-05-29 11:20:20	2018-05-29	9
60452	2	22342	2018-05-29 11:20:21	2018-05-29	9
60453	3	22342	2018-05-29 11:45:46	2018-05-29	9
60454	1	22343	2018-05-28 16:37:21	2018-05-28	14
60455	2	22343	2018-05-28 16:37:24	2018-05-28	14
60456	3	22343	2018-05-29 09:00:30	2018-05-29	7
60457	2	22343	2018-05-29 09:00:30	2018-05-29	7
60458	3	22343	2018-09-19 15:36:34	2018-09-19	13
60459	1	22344	2018-05-28 16:25:37	2018-05-28	14
60460	2	22344	2018-05-28 16:25:40	2018-05-28	14
60461	3	22344	2018-05-31 08:20:26	2018-05-31	6
60462	1	22345	2018-05-28 16:25:40	2018-05-28	14
60463	2	22345	2018-05-28 16:25:45	2018-05-28	14
60464	3	22345	2018-05-29 08:40:12	2018-05-29	6
60465	2	22345	2018-05-29 08:40:12	2018-05-29	6
60466	3	22345	2018-06-18 13:46:06	2018-06-18	11
60467	1	22346	2018-05-28 16:13:53	2018-05-28	14
60468	2	22346	2018-05-28 16:14:01	2018-05-28	14
60469	3	22346	2018-05-29 10:40:35	2018-05-29	8
60470	2	22346	2018-05-29 10:40:36	2018-05-29	8
60471	3	22346	2018-09-19 15:54:59	2018-09-19	13
60472	1	22347	2018-05-28 16:08:37	2018-05-28	14
60473	2	22347	2018-05-28 16:08:39	2018-05-28	14
60474	3	22347	2018-05-29 11:00:09	2018-05-29	9
60475	2	22347	2018-05-29 11:00:10	2018-05-29	9
60476	1	22347	2018-06-29 16:41:09	2018-06-29	14
60477	2	22347	2018-06-29 16:41:09	2018-06-29	14
60478	3	22347	2018-07-27 09:01:25	2018-07-27	7
60479	1	22348	2018-05-28 16:06:49	2018-05-28	14
60480	3	22348	2018-05-28 16:06:51	2018-05-28	14
60481	1	22348	2018-05-28 16:06:51	2018-05-28	14
60482	2	22348	2018-05-28 16:06:53	2018-05-28	14
60483	3	22348	2018-06-04 13:01:15	2018-06-04	11
60484	1	22349	2018-05-28 16:06:01	2018-05-28	14
60485	2	22349	2018-05-28 16:06:03	2018-05-28	14
60486	3	22349	2018-09-24 09:09:56	2018-09-24	7
60487	1	22350	2018-05-28 15:58:22	2018-05-28	13
60488	2	22350	2018-05-28 15:58:25	2018-05-28	13
60489	3	22350	2018-06-01 09:41:25	2018-06-01	7
60490	2	22350	2018-06-01 09:41:25	2018-06-01	7
60491	3	22350	2018-06-14 11:29:12	2018-06-14	9
60492	2	22350	2018-06-14 11:29:12	2018-06-14	9
60493	3	22350	2018-06-14 11:29:32	2018-06-14	9
60494	1	22351	2018-05-28 15:48:34	2018-05-28	13
60495	2	22351	2018-05-28 15:48:37	2018-05-28	13
60496	3	22351	2018-06-01 09:41:22	2018-06-01	7
60497	2	22351	2018-06-01 09:41:22	2018-06-01	7
60498	3	22351	2018-06-26 15:19:44	2018-06-26	13
60499	1	22352	2018-05-28 14:39:06	2018-05-28	12
60500	2	22352	2018-05-28 14:39:09	2018-05-28	12
60501	3	22352	2018-05-31 15:00:15	2018-05-31	13
60502	1	22353	2018-05-28 15:46:40	2018-05-28	13
60503	2	22353	2018-05-28 15:46:42	2018-05-28	13
60504	3	22353	2018-06-04 10:20:14	2018-06-04	8
60505	1	22354	2018-05-28 14:25:34	2018-05-28	12
60506	2	22354	2018-05-28 14:25:36	2018-05-28	12
60507	3	22354	2018-06-19 11:20:29	2018-06-19	9
60508	2	22354	2018-06-19 11:20:31	2018-06-19	9
60509	3	22354	2018-07-05 09:48:28	2018-07-05	7
60510	1	22355	2018-05-28 12:16:11	2018-05-28	10
60511	2	22355	2018-05-28 12:16:15	2018-05-28	10
60512	3	22355	2018-05-28 16:20:15	2018-05-28	14
60513	2	22355	2018-05-28 16:20:16	2018-05-28	14
60514	1	22355	2018-06-29 16:41:09	2018-06-29	14
60515	2	22355	2018-06-29 16:41:09	2018-06-29	14
60516	3	22355	2018-07-25 15:15:00	2018-07-25	13
60517	1	22356	2018-05-28 12:13:40	2018-05-28	10
60518	2	22356	2018-05-28 12:13:46	2018-05-28	10
60519	3	22356	2018-05-28 16:20:22	2018-05-28	14
60520	2	22356	2018-05-28 16:20:22	2018-05-28	14
60521	1	22356	2018-06-29 16:40:05	2018-06-29	14
60522	2	22356	2018-06-29 16:40:05	2018-06-29	14
60523	3	22356	2018-07-25 15:15:52	2018-07-25	13
60524	1	22357	2018-05-28 12:12:06	2018-05-28	10
60525	2	22357	2018-05-28 12:12:10	2018-05-28	10
60526	3	22357	2018-06-04 10:20:31	2018-06-04	8
60527	1	22358	2018-05-28 12:10:15	2018-05-28	10
60528	2	22358	2018-05-28 12:10:20	2018-05-28	10
60529	3	22358	2018-06-04 08:20:13	2018-06-04	6
60530	1	22359	2018-05-28 12:08:19	2018-05-28	10
60531	2	22359	2018-05-28 12:08:22	2018-05-28	10
60532	3	22359	2018-05-29 11:20:05	2018-05-29	9
60533	1	22360	2018-05-28 11:55:32	2018-05-28	9
60534	2	22360	2018-05-28 11:55:37	2018-05-28	9
60535	3	22360	2018-06-12 12:01:20	2018-06-12	10
60536	2	22360	2018-06-12 12:01:21	2018-06-12	10
60537	1	22360	2018-06-29 16:40:37	2018-06-29	14
60538	2	22360	2018-06-29 16:40:37	2018-06-29	14
60539	3	22360	2018-07-23 10:00:32	2018-07-23	8
60540	1	22361	2018-05-28 11:48:06	2018-05-28	9
60541	2	22361	2018-05-28 11:48:10	2018-05-28	9
60542	3	22361	2018-05-30 12:03:12	2018-05-30	10
60543	1	22362	2018-05-28 11:20:38	2018-05-28	9
60544	3	22362	2018-05-28 11:20:42	2018-05-28	9
60545	1	22362	2018-05-28 11:20:43	2018-05-28	9
60546	2	22362	2018-05-28 11:20:46	2018-05-28	9
60547	3	22362	2018-06-04 10:20:15	2018-06-04	8
60548	1	22363	2018-05-28 11:19:10	2018-05-28	9
60549	2	22363	2018-05-28 11:19:15	2018-05-28	9
60550	3	22363	2018-07-16 14:56:46	2018-07-16	12
60551	1	22364	2018-05-28 11:16:49	2018-05-28	9
60552	2	22364	2018-05-28 11:16:55	2018-05-28	9
60553	3	22364	2018-05-31 13:20:05	2018-05-31	11
60554	1	22365	2018-05-28 11:21:11	2018-05-28	9
60555	2	22365	2018-05-28 11:21:16	2018-05-28	9
60556	1	22365	2018-05-28 11:21:31	2018-05-28	9
60557	2	22365	2018-05-28 11:21:33	2018-05-28	9
60558	3	22365	2018-05-28 16:00:25	2018-05-28	14
60559	2	22365	2018-05-28 16:00:25	2018-05-28	14
60560	3	22365	2018-06-07 15:31:02	2018-06-07	13
60561	1	22366	2018-05-28 10:59:21	2018-05-28	8
60562	2	22366	2018-05-28 10:59:26	2018-05-28	8
60563	3	22366	2018-11-25 13:40:09	2018-11-25	12
60564	1	22367	2018-05-28 10:46:00	2018-05-28	8
60565	2	22367	2018-05-28 10:46:04	2018-05-28	8
60566	3	22367	2018-05-31 15:40:10	2018-05-31	13
60567	1	22368	2018-05-28 10:48:39	2018-05-28	8
60568	2	22368	2018-05-28 10:48:45	2018-05-28	8
60569	3	22368	2018-06-21 08:40:24	2018-06-21	6
60570	2	22368	2018-06-21 08:40:24	2018-06-21	6
60571	3	22368	2018-06-21 11:19:05	2018-06-21	9
60572	1	22369	2018-05-28 10:35:01	2018-05-28	8
60573	3	22369	2018-05-28 10:35:04	2018-05-28	8
60574	1	22369	2018-05-28 10:35:04	2018-05-28	8
60575	2	22369	2018-05-28 10:35:06	2018-05-28	8
60576	3	22369	2018-07-17 07:40:33	2018-07-17	5
60577	1	22370	2018-05-28 10:15:22	2018-05-28	8
60578	2	22370	2018-05-28 10:15:29	2018-05-28	8
60579	1	22370	2018-09-10 15:00:14	2018-09-10	13
60580	3	22370	2018-09-10 15:00:15	2018-09-10	13
60581	1	22371	2018-05-28 09:35:27	2018-05-28	7
60582	2	22371	2018-05-28 09:35:32	2018-05-28	7
60583	3	22371	2018-05-31 15:00:04	2018-05-31	13
60584	1	22372	2018-05-28 09:33:31	2018-05-28	7
60585	2	22372	2018-05-28 09:33:35	2018-05-28	7
60586	3	22372	2018-06-04 15:21:32	2018-06-04	13
60587	1	22373	2018-05-28 09:14:30	2018-05-28	7
60588	2	22373	2018-05-28 09:14:34	2018-05-28	7
60589	3	22373	2018-05-29 10:00:33	2018-05-29	8
60590	2	22373	2018-05-29 10:00:33	2018-05-29	8
60591	1	22373	2018-06-29 16:40:04	2018-06-29	14
60592	2	22373	2018-06-29 16:40:04	2018-06-29	14
60593	3	22373	2018-07-25 15:19:02	2018-07-25	13
60594	1	22374	2018-05-28 09:16:30	2018-05-28	7
60595	2	22374	2018-05-28 09:16:34	2018-05-28	7
60596	3	22374	2018-06-25 07:00:24	2018-06-25	5
60597	2	22374	2018-06-25 07:00:26	2018-06-25	5
60598	3	22374	2018-06-25 14:31:54	2018-06-25	12
60599	1	22375	2018-05-28 09:10:23	2018-05-28	7
60600	3	22375	2018-05-28 09:10:25	2018-05-28	7
60601	1	22375	2018-05-28 09:10:25	2018-05-28	7
60602	2	22375	2018-05-28 09:10:27	2018-05-28	7
60603	3	22375	2018-05-31 09:00:21	2018-05-31	7
60604	1	22376	2018-05-28 08:59:45	2018-05-28	6
60605	2	22376	2018-05-28 08:59:49	2018-05-28	6
60606	3	22376	2018-05-31 13:40:06	2018-05-31	11
60607	1	22377	2018-05-28 08:57:42	2018-05-28	6
60608	2	22377	2018-05-28 08:57:46	2018-05-28	6
60609	3	22377	2018-06-18 09:00:44	2018-06-18	7
60610	1	22378	2018-05-28 08:56:10	2018-05-28	6
60611	3	22378	2018-05-28 08:56:13	2018-05-28	6
60612	1	22378	2018-05-28 08:56:13	2018-05-28	6
60613	2	22378	2018-05-28 08:56:15	2018-05-28	6
60614	3	22378	2018-05-28 16:20:18	2018-05-28	14
60615	1	22379	2018-05-28 08:49:39	2018-05-28	6
60616	2	22379	2018-05-28 08:49:43	2018-05-28	6
60617	3	22379	2018-06-08 09:00:34	2018-06-08	7
60618	1	22380	2018-05-28 08:49:07	2018-05-28	6
60619	2	22380	2018-05-28 08:49:11	2018-05-28	6
60620	3	22380	2018-06-04 10:00:10	2018-06-04	8
60621	2	22380	2018-06-04 10:00:10	2018-06-04	8
60622	3	22380	2018-06-12 11:30:51	2018-06-12	9
60623	2	22380	2018-06-12 11:30:51	2018-06-12	9
60624	3	22380	2018-06-12 11:31:48	2018-06-12	9
60625	1	22381	2018-05-28 08:48:13	2018-05-28	6
60626	2	22381	2018-05-28 08:48:17	2018-05-28	6
60627	3	22381	2018-05-31 13:40:09	2018-05-31	11
60628	1	22382	2018-05-28 08:49:07	2018-05-28	6
60629	2	22382	2018-05-28 08:49:12	2018-05-28	6
60630	3	22382	2018-05-28 15:20:46	2018-05-28	13
60631	1	22383	2018-05-28 08:43:50	2018-05-28	6
60632	2	22383	2018-05-28 08:43:54	2018-05-28	6
60633	3	22383	2018-05-28 15:20:21	2018-05-28	13
60634	2	22383	2018-05-28 15:20:21	2018-05-28	13
60635	1	22383	2018-06-29 16:40:36	2018-06-29	14
60636	2	22383	2018-06-29 16:40:36	2018-06-29	14
60637	3	22383	2018-07-27 15:24:19	2018-07-27	13
60638	1	22384	2018-05-28 08:42:11	2018-05-28	6
60639	3	22384	2018-05-28 08:42:14	2018-05-28	6
60640	1	22384	2018-05-28 08:42:14	2018-05-28	6
60641	2	22384	2018-05-28 08:42:16	2018-05-28	6
60642	3	22384	2018-05-28 15:20:44	2018-05-28	13
60643	2	22384	2018-05-28 15:20:44	2018-05-28	13
60644	1	22384	2018-06-29 16:40:22	2018-06-29	14
60645	2	22384	2018-06-29 16:40:22	2018-06-29	14
60646	3	22384	2018-07-26 12:21:22	2018-07-26	10
60647	1	22385	2018-05-28 08:39:35	2018-05-28	6
60648	2	22385	2018-05-28 08:39:40	2018-05-28	6
60649	3	22385	2018-06-01 12:20:46	2018-06-01	10
60650	1	22386	2018-05-28 08:32:21	2018-05-28	6
60651	2	22386	2018-05-28 08:32:26	2018-05-28	6
60652	3	22386	2018-05-31 14:20:55	2018-05-31	12
60653	1	22387	2018-05-28 08:25:11	2018-05-28	6
60654	2	22387	2018-05-28 08:25:16	2018-05-28	6
60655	1	22387	2018-11-20 17:00:40	2018-11-20	16
60656	3	22387	2018-11-20 17:00:40	2018-11-20	16
60657	1	22388	2018-05-28 07:38:29	2018-05-28	5
60658	3	22388	2018-06-28 17:01:13	2018-06-28	15
60659	1	22388	2018-06-28 17:01:14	2018-06-28	15
60660	2	22388	2018-06-28 17:03:02	2018-06-28	15
60661	1	22388	2018-11-29 09:40:56	2018-11-29	8
60662	2	22388	2018-11-29 09:41:19	2018-11-29	8
60663	1	22388	2018-11-29 13:37:08	2018-11-29	12
60664	2	22388	2018-11-29 13:37:31	2018-11-29	12
60665	1	22389	2018-05-25 17:05:11	2018-05-25	15
60666	2	22389	2018-05-25 17:05:15	2018-05-25	15
60667	3	22389	2018-06-05 11:20:17	2018-06-05	9
60668	2	22389	2018-06-05 11:20:18	2018-06-05	9
60669	1	22389	2018-06-29 16:29:54	2018-06-29	14
60670	2	22389	2018-06-29 16:29:54	2018-06-29	14
60671	3	22389	2018-07-27 11:38:09	2018-07-27	9
60672	1	22390	2018-05-25 16:56:37	2018-05-25	14
60673	2	22390	2018-05-25 16:56:42	2018-05-25	14
60674	3	22390	2018-05-31 12:40:07	2018-05-31	10
60675	1	22391	2018-05-25 15:55:29	2018-05-25	13
60676	2	22391	2018-05-25 15:55:35	2018-05-25	13
60677	3	22391	2018-06-01 09:41:31	2018-06-01	7
60678	2	22391	2018-06-01 09:41:32	2018-06-01	7
60679	3	22391	2018-06-26 14:35:50	2018-06-26	12
60680	1	22392	2018-05-25 15:53:11	2018-05-25	13
60681	2	22392	2018-05-25 15:53:17	2018-05-25	13
60682	3	22392	2018-06-01 09:41:23	2018-06-01	7
60683	2	22392	2018-06-01 09:41:23	2018-06-01	7
60684	3	22392	2018-06-07 15:52:44	2018-06-07	13
60685	1	22393	2018-05-25 15:40:01	2018-05-25	13
60686	2	22393	2018-05-25 15:40:07	2018-05-25	13
60687	3	22393	2018-05-28 09:00:50	2018-05-28	7
60688	2	22393	2018-05-28 09:00:51	2018-05-28	7
60689	3	22393	2018-05-28 09:35:33	2018-05-28	7
60690	1	22394	2018-05-25 15:31:56	2018-05-25	13
60691	2	22394	2018-05-25 15:32:02	2018-05-25	13
60692	3	22394	2018-06-01 09:40:29	2018-06-01	7
60693	2	22394	2018-06-01 09:40:29	2018-06-01	7
60694	3	22394	2018-06-07 15:27:48	2018-06-07	13
60695	1	22395	2018-05-25 15:23:14	2018-05-25	13
60696	2	22395	2018-05-25 15:23:20	2018-05-25	13
60697	3	22395	2018-05-31 15:40:47	2018-05-31	13
60698	2	22395	2018-05-31 15:40:47	2018-05-31	13
60699	3	22395	2018-06-07 15:23:45	2018-06-07	13
60700	2	22395	2018-06-07 15:23:45	2018-06-07	13
60701	3	22395	2018-06-07 15:24:46	2018-06-07	13
60702	1	22396	2018-05-25 15:10:53	2018-05-25	13
60703	2	22396	2018-05-25 15:10:59	2018-05-25	13
60704	3	22396	2018-06-06 08:40:49	2018-06-06	6
60705	1	22397	2018-05-25 15:20:52	2018-05-25	13
60706	2	22397	2018-05-25 15:20:57	2018-05-25	13
60707	3	22397	2018-05-31 14:00:08	2018-05-31	12
60708	2	22397	2018-05-31 14:00:08	2018-05-31	12
60709	3	22397	2018-06-07 15:08:00	2018-06-07	13
60710	2	22397	2018-06-07 15:08:00	2018-06-07	13
60711	3	22397	2018-06-07 15:12:30	2018-06-07	13
60712	1	22398	2018-05-25 14:50:21	2018-05-25	12
60713	2	22398	2018-05-25 14:50:26	2018-05-25	12
60714	3	22398	2018-05-28 15:20:27	2018-05-28	13
60715	2	22398	2018-05-28 15:20:27	2018-05-28	13
60716	3	22398	2018-08-09 14:39:55	2018-08-09	12
60717	1	22399	2018-05-25 14:44:39	2018-05-25	12
60718	2	22399	2018-05-25 14:44:45	2018-05-25	12
60719	3	22399	2018-06-01 09:40:50	2018-06-01	7
60720	2	22399	2018-06-01 09:40:50	2018-06-01	7
60721	3	22399	2018-06-07 15:01:29	2018-06-07	13
60722	1	22400	2018-05-25 14:46:56	2018-05-25	12
60723	2	22400	2018-05-25 14:47:06	2018-05-25	12
60724	3	22400	2018-06-05 14:40:25	2018-06-05	12
60725	2	22400	2018-06-05 14:40:26	2018-06-05	12
60726	1	22400	2018-06-29 16:40:45	2018-06-29	14
60727	2	22400	2018-06-29 16:40:45	2018-06-29	14
60728	3	22400	2018-07-31 08:08:58	2018-07-31	6
60729	1	22401	2018-05-25 14:33:54	2018-05-25	12
60730	2	22401	2018-05-25 14:33:58	2018-05-25	12
60731	3	22401	2018-12-03 10:37:14	2018-12-03	9
60732	1	22402	2018-05-25 14:31:49	2018-05-25	12
60733	2	22402	2018-05-25 14:31:54	2018-05-25	12
60734	3	22402	2018-06-06 09:00:50	2018-06-06	7
60735	1	22403	2018-05-25 14:17:49	2018-05-25	12
60736	2	22403	2018-05-25 14:17:59	2018-05-25	12
60737	1	22403	2018-11-12 12:01:18	2018-11-12	11
60738	3	22403	2018-11-12 12:01:19	2018-11-12	11
60739	1	22404	2018-05-25 12:40:53	2018-05-25	10
60740	2	22404	2018-05-25 12:40:58	2018-05-25	10
60741	3	22404	2018-12-03 10:35:44	2018-12-03	9
60742	2	22405	2018-05-25 12:36:35	2018-05-25	10
60743	3	22405	2018-06-05 09:01:16	2018-06-05	7
60744	2	22405	2018-06-05 09:01:17	2018-06-05	7
60745	3	22405	2018-06-14 11:28:41	2018-06-14	9
60746	1	22406	2018-05-25 12:27:41	2018-05-25	10
60747	2	22406	2018-05-25 12:27:46	2018-05-25	10
60748	3	22406	2018-06-01 09:40:11	2018-06-01	7
60749	2	22406	2018-06-01 09:40:13	2018-06-01	7
60750	3	22406	2018-06-07 14:56:11	2018-06-07	12
60751	1	22407	2018-05-25 12:14:37	2018-05-25	10
60752	2	22407	2018-05-25 12:14:42	2018-05-25	10
60753	3	22407	2018-06-25 09:21:09	2018-06-25	7
60754	2	22407	2018-06-25 09:21:11	2018-06-25	7
60755	3	22407	2018-06-25 14:38:52	2018-06-25	12
60756	2	22407	2018-06-25 14:38:52	2018-06-25	12
60757	3	22407	2018-06-25 14:38:56	2018-06-25	12
60758	1	22408	2018-05-25 11:58:37	2018-05-25	9
60759	2	22408	2018-05-25 11:58:42	2018-05-25	9
60760	3	22408	2018-05-31 16:00:24	2018-05-31	14
60761	2	22408	2018-05-31 16:00:24	2018-05-31	14
60762	3	22408	2018-06-07 11:28:19	2018-06-07	9
60763	1	22409	2018-05-25 11:47:28	2018-05-25	9
60764	2	22409	2018-05-25 11:47:32	2018-05-25	9
60765	3	22409	2018-05-28 09:00:28	2018-05-28	7
60766	2	22409	2018-05-28 09:00:29	2018-05-28	7
60767	3	22409	2018-05-28 09:47:27	2018-05-28	7
60768	2	22409	2018-05-28 09:47:27	2018-05-28	7
60769	3	22409	2018-05-28 09:47:39	2018-05-28	7
60770	1	22410	2018-05-25 11:45:32	2018-05-25	9
60771	2	22410	2018-05-25 11:45:39	2018-05-25	9
60772	3	22410	2018-05-28 07:55:06	2018-05-28	5
60773	2	22410	2018-05-28 08:09:26	2018-05-28	6
60774	3	22410	2018-05-28 11:28:55	2018-05-28	9
60775	2	22410	2018-05-28 11:28:55	2018-05-28	9
60776	3	22410	2018-05-28 11:29:29	2018-05-28	9
60777	1	22411	2018-05-25 11:44:54	2018-05-25	9
60778	2	22411	2018-05-25 11:44:58	2018-05-25	9
60779	3	22411	2018-06-08 08:40:30	2018-06-08	6
60780	1	22412	2018-05-25 11:03:15	2018-05-25	9
60781	2	22412	2018-05-25 11:03:20	2018-05-25	9
60782	3	22412	2018-08-20 08:34:38	2018-08-20	6
60783	1	22413	2018-05-25 10:55:52	2018-05-25	8
60784	2	22413	2018-05-25 10:55:57	2018-05-25	8
60785	3	22413	2018-05-31 09:00:17	2018-05-31	7
60786	1	22414	2018-05-25 10:41:19	2018-05-25	8
60787	2	22414	2018-05-25 10:41:23	2018-05-25	8
60788	3	22414	2018-05-30 12:00:58	2018-05-30	10
60789	2	22414	2018-05-30 12:00:59	2018-05-30	10
60790	3	22414	2018-05-30 14:16:42	2018-05-30	12
60791	1	22415	2018-05-25 10:38:57	2018-05-25	8
60792	3	22415	2018-05-25 10:39:00	2018-05-25	8
60793	1	22415	2018-05-25 10:39:00	2018-05-25	8
60794	2	22415	2018-05-25 10:39:01	2018-05-25	8
60795	1	22415	2018-09-05 08:20:35	2018-09-05	6
60796	3	22415	2018-09-05 08:20:35	2018-09-05	6
60797	1	22416	2018-05-25 10:36:49	2018-05-25	8
60798	3	22416	2018-05-25 10:36:52	2018-05-25	8
60799	1	22416	2018-05-25 10:36:52	2018-05-25	8
60800	2	22416	2018-05-25 10:36:53	2018-05-25	8
60801	3	22416	2018-05-28 11:41:00	2018-05-28	9
60802	2	22416	2018-05-28 11:41:01	2018-05-28	9
60803	3	22416	2018-05-30 13:27:18	2018-05-30	11
60804	1	22417	2018-05-25 10:30:23	2018-05-25	8
60805	2	22417	2018-05-25 10:30:28	2018-05-25	8
60806	3	22417	2018-06-06 10:00:54	2018-06-06	8
60807	1	22418	2018-05-25 10:21:44	2018-05-25	8
60808	2	22418	2018-05-25 10:21:48	2018-05-25	8
60809	3	22418	2018-06-04 10:20:38	2018-06-04	8
60810	2	22418	2018-06-04 10:20:38	2018-06-04	8
60811	3	22418	2018-06-13 11:37:36	2018-06-13	9
60812	2	22418	2018-06-13 11:37:36	2018-06-13	9
60813	3	22418	2018-06-13 11:37:45	2018-06-13	9
60814	1	22419	2018-05-25 10:05:08	2018-05-25	8
60815	3	22419	2018-05-25 10:05:15	2018-05-25	8
60816	1	22419	2018-05-25 10:05:15	2018-05-25	8
60817	2	22419	2018-05-25 10:05:17	2018-05-25	8
60818	3	22419	2018-05-28 11:00:45	2018-05-28	9
60819	2	22419	2018-05-28 11:00:46	2018-05-28	9
60820	3	22419	2018-06-07 11:47:33	2018-06-07	9
60821	2	22419	2018-06-07 11:47:33	2018-06-07	9
60822	3	22419	2018-06-07 11:47:42	2018-06-07	9
60823	1	22420	2018-05-25 09:57:02	2018-05-25	7
60824	2	22420	2018-05-25 09:57:12	2018-05-25	7
60825	3	22420	2018-06-04 10:00:15	2018-06-04	8
60826	1	22421	2018-05-25 09:48:41	2018-05-25	7
60827	2	22421	2018-05-25 09:48:45	2018-05-25	7
60828	3	22421	2018-06-04 15:20:42	2018-06-04	13
60829	2	22421	2018-06-04 15:20:43	2018-06-04	13
60830	3	22421	2018-06-05 14:31:52	2018-06-05	12
60831	1	22422	2018-05-25 09:42:44	2018-05-25	7
60832	2	22422	2018-05-25 09:42:48	2018-05-25	7
60833	3	22422	2018-05-29 10:20:15	2018-05-29	8
60834	2	22422	2018-05-29 10:20:15	2018-05-29	8
60835	1	22422	2018-06-29 16:40:04	2018-06-29	14
60836	2	22422	2018-06-29 16:40:04	2018-06-29	14
60837	3	22422	2018-07-25 08:40:47	2018-07-25	6
60838	1	22423	2018-05-25 09:11:33	2018-05-25	7
60839	2	22423	2018-05-25 09:11:37	2018-05-25	7
60840	3	22423	2018-05-30 12:00:54	2018-05-30	10
60841	2	22424	2018-05-25 09:09:21	2018-05-25	7
60842	3	22424	2018-05-25 09:09:24	2018-05-25	7
60843	2	22424	2018-05-25 09:09:24	2018-05-25	7
60844	3	22424	2018-05-31 14:00:07	2018-05-31	12
60845	1	22425	2018-05-25 09:07:31	2018-05-25	7
60846	2	22425	2018-05-25 09:07:36	2018-05-25	7
60847	3	22425	2018-06-08 09:40:27	2018-06-08	7
60848	1	22426	2018-05-25 08:55:53	2018-05-25	6
60849	2	22426	2018-05-25 08:55:57	2018-05-25	6
60850	3	22426	2018-05-30 12:00:27	2018-05-30	10
60851	2	22426	2018-05-30 12:00:28	2018-05-30	10
60852	1	22426	2018-06-29 16:40:36	2018-06-29	14
60853	2	22426	2018-06-29 16:40:36	2018-06-29	14
60854	3	22426	2018-07-02 09:44:51	2018-07-02	7
60855	1	22427	2018-05-25 08:52:20	2018-05-25	6
60856	2	22427	2018-05-25 08:52:24	2018-05-25	6
60857	3	22427	2018-05-28 12:21:06	2018-05-28	10
60858	2	22427	2018-05-28 12:21:07	2018-05-28	10
60859	1	22427	2018-06-29 16:40:36	2018-06-29	14
60860	2	22427	2018-06-29 16:40:36	2018-06-29	14
60861	3	22427	2018-07-25 16:08:58	2018-07-25	14
60862	1	22428	2018-05-25 08:45:34	2018-05-25	6
60863	2	22428	2018-05-25 08:45:39	2018-05-25	6
60864	3	22428	2018-05-25 11:00:44	2018-05-25	9
60865	2	22428	2018-05-25 11:00:45	2018-05-25	9
60866	3	22428	2018-05-25 15:47:09	2018-05-25	13
60867	1	22429	2018-05-25 08:27:12	2018-05-25	6
60868	2	22429	2018-05-25 08:27:16	2018-05-25	6
60869	3	22429	2018-06-08 12:00:40	2018-06-08	10
60870	2	22429	2018-06-08 12:00:40	2018-06-08	10
60871	3	22429	2018-06-08 13:36:37	2018-06-08	11
60872	1	22430	2018-05-24 14:49:50	2018-05-24	12
60873	2	22430	2018-05-24 14:49:52	2018-05-24	12
60874	3	22430	2018-06-08 12:13:40	2018-06-08	10
60875	1	22430	2018-06-08 12:13:41	2018-06-08	10
60876	2	22430	2018-06-08 12:13:43	2018-06-08	10
60877	3	22430	2018-06-12 10:00:43	2018-06-12	8
60878	2	22430	2018-06-12 10:00:44	2018-06-12	8
60879	1	22430	2018-06-29 16:41:07	2018-06-29	14
60880	2	22430	2018-06-29 16:41:07	2018-06-29	14
60881	3	22430	2018-07-30 12:41:06	2018-07-30	10
60882	1	22431	2018-05-24 14:36:30	2018-05-24	12
60883	3	22431	2018-05-24 14:36:32	2018-05-24	12
60884	1	22431	2018-05-24 14:36:32	2018-05-24	12
60885	2	22431	2018-05-24 14:36:33	2018-05-24	12
60886	1	22431	2018-06-07 16:43:40	2018-06-07	14
60887	2	22431	2018-06-07 16:43:41	2018-06-07	14
60888	3	22431	2018-09-26 15:40:32	2018-09-26	13
60889	1	22432	2018-05-24 14:10:28	2018-05-24	12
60890	2	22432	2018-05-24 14:10:30	2018-05-24	12
60891	1	22432	2018-05-24 14:10:37	2018-05-24	12
60892	2	22432	2018-05-24 14:10:38	2018-05-24	12
60893	3	22432	2018-12-03 10:30:51	2018-12-03	9
60894	1	22433	2018-05-24 12:03:51	2018-05-24	10
60895	2	22433	2018-05-24 12:03:54	2018-05-24	10
60896	1	22433	2018-05-24 12:04:10	2018-05-24	10
60897	2	22433	2018-05-24 12:04:10	2018-05-24	10
60898	3	22433	2018-05-31 14:00:22	2018-05-31	12
60899	2	22433	2018-05-31 14:00:22	2018-05-31	12
60900	3	22433	2018-06-12 10:16:17	2018-06-12	8
60901	1	22434	2018-05-24 11:06:08	2018-05-24	9
60902	2	22434	2018-05-24 11:06:12	2018-05-24	9
60903	1	22434	2018-06-07 16:43:34	2018-06-07	14
60904	2	22434	2018-06-07 16:43:35	2018-06-07	14
60905	3	22434	2018-09-12 08:01:01	2018-09-12	6
60906	1	22435	2018-05-24 11:02:28	2018-05-24	9
60907	2	22435	2018-05-24 11:02:30	2018-05-24	9
60908	1	22435	2018-06-07 16:43:13	2018-06-07	14
60909	2	22435	2018-06-07 16:43:16	2018-06-07	14
60910	3	22435	2018-06-13 14:20:26	2018-06-13	12
60911	2	22435	2018-06-13 14:20:27	2018-06-13	12
60912	3	22435	2018-06-14 11:21:27	2018-06-14	9
60913	2	22435	2018-06-14 11:21:27	2018-06-14	9
60914	3	22435	2018-06-14 11:22:14	2018-06-14	9
60915	1	22436	2018-05-24 10:34:11	2018-05-24	8
60916	2	22436	2018-05-24 10:34:15	2018-05-24	8
60917	3	22436	2018-05-24 11:40:05	2018-05-24	9
60918	2	22436	2018-05-24 11:40:06	2018-05-24	9
60919	3	22436	2018-05-25 15:41:34	2018-05-25	13
60920	1	22437	2018-05-24 10:29:49	2018-05-24	8
60921	2	22437	2018-05-24 10:29:52	2018-05-24	8
60922	3	22437	2018-06-04 10:21:23	2018-06-04	8
60923	1	22438	2018-05-24 10:12:42	2018-05-24	8
60924	2	22438	2018-05-24 10:12:46	2018-05-24	8
60925	3	22438	2018-05-29 09:20:34	2018-05-29	7
60926	2	22438	2018-05-29 09:20:34	2018-05-29	7
60927	1	22438	2018-06-29 16:40:18	2018-06-29	14
60928	2	22438	2018-06-29 16:40:18	2018-06-29	14
60929	3	22438	2018-08-01 08:10:44	2018-08-01	6
60930	1	22439	2018-05-24 09:41:38	2018-05-24	7
60931	2	22439	2018-05-24 09:41:42	2018-05-24	7
60932	3	22439	2018-05-28 12:20:35	2018-05-28	10
60933	1	22440	2018-05-24 09:15:28	2018-05-24	7
60934	2	22440	2018-05-24 09:15:31	2018-05-24	7
60935	3	22440	2018-05-25 09:00:58	2018-05-25	7
60936	2	22440	2018-05-25 09:00:59	2018-05-25	7
60937	3	22440	2018-05-25 15:45:18	2018-05-25	13
60938	1	22441	2018-05-24 09:13:03	2018-05-24	7
60939	2	22441	2018-05-24 09:13:07	2018-05-24	7
60940	3	22441	2018-05-25 09:01:22	2018-05-25	7
60941	2	22441	2018-05-25 09:01:22	2018-05-25	7
60942	3	22441	2018-05-25 15:43:41	2018-05-25	13
60943	1	22442	2018-05-24 09:13:33	2018-05-24	7
60944	2	22442	2018-05-24 09:13:36	2018-05-24	7
60945	3	22442	2018-05-29 10:20:18	2018-05-29	8
60946	2	22442	2018-05-29 10:20:18	2018-05-29	8
60947	1	22442	2018-06-29 16:41:09	2018-06-29	14
60948	2	22442	2018-06-29 16:41:09	2018-06-29	14
60949	3	22442	2018-07-26 14:08:11	2018-07-26	12
60950	1	22443	2018-05-24 09:04:11	2018-05-24	7
60951	2	22443	2018-05-24 09:04:20	2018-05-24	7
60952	3	22443	2018-05-28 11:20:20	2018-05-28	9
60953	1	22444	2018-05-24 08:59:52	2018-05-24	6
60954	2	22444	2018-05-24 08:59:55	2018-05-24	6
60955	3	22444	2018-06-25 09:40:28	2018-06-25	7
60956	2	22444	2018-06-25 09:40:29	2018-06-25	7
60957	1	22444	2018-06-29 16:40:35	2018-06-29	14
60958	2	22444	2018-06-29 16:40:35	2018-06-29	14
60959	3	22444	2018-07-23 15:25:19	2018-07-23	13
60960	1	22445	2018-05-24 08:52:33	2018-05-24	6
60961	2	22445	2018-05-24 08:52:36	2018-05-24	6
60962	3	22445	2018-05-24 16:01:30	2018-05-24	14
60963	2	22445	2018-05-24 16:01:31	2018-05-24	14
60964	1	22445	2018-06-29 16:40:35	2018-06-29	14
60965	2	22445	2018-06-29 16:40:35	2018-06-29	14
60966	3	22445	2018-07-25 15:25:23	2018-07-25	13
60967	1	22446	2018-05-24 08:36:15	2018-05-24	6
60968	2	22446	2018-05-24 08:36:18	2018-05-24	6
60969	3	22446	2018-05-24 09:40:12	2018-05-24	7
60970	2	22446	2018-05-24 09:40:13	2018-05-24	7
60971	3	22446	2018-06-01 15:40:22	2018-06-01	13
60972	1	22447	2018-05-24 08:32:51	2018-05-24	6
60973	2	22447	2018-05-24 08:32:54	2018-05-24	6
60974	3	22447	2018-05-24 16:01:39	2018-05-24	14
60975	2	22447	2018-05-24 16:01:39	2018-05-24	14
60976	3	22447	2018-05-28 13:53:55	2018-05-28	11
60977	1	22448	2018-05-24 08:26:46	2018-05-24	6
60978	2	22448	2018-05-24 08:26:50	2018-05-24	6
60979	3	22448	2018-05-29 09:00:11	2018-05-29	7
60980	2	22448	2018-05-29 09:00:12	2018-05-29	7
60981	1	22448	2018-06-29 16:41:06	2018-06-29	14
60982	2	22448	2018-06-29 16:41:06	2018-06-29	14
60983	3	22448	2018-07-27 14:46:48	2018-07-27	12
60984	1	22449	2018-05-23 16:33:27	2018-05-23	14
60985	2	22449	2018-05-23 16:33:30	2018-05-23	14
60986	3	22449	2018-05-24 11:01:07	2018-05-24	9
60987	1	22450	2018-05-23 15:26:09	2018-05-23	13
60988	2	22450	2018-05-23 15:26:13	2018-05-23	13
60989	3	22450	2018-05-24 11:00:50	2018-05-24	9
60990	2	22450	2018-05-24 11:00:50	2018-05-24	9
60991	1	22450	2018-06-29 16:41:08	2018-06-29	14
60992	2	22450	2018-06-29 16:41:08	2018-06-29	14
60993	3	22450	2018-08-28 09:57:44	2018-08-28	7
60994	1	22451	2018-05-23 15:25:41	2018-05-23	13
60995	2	22451	2018-05-23 15:25:45	2018-05-23	13
60996	3	22451	2018-06-18 11:02:19	2018-06-18	9
60997	2	22451	2018-06-18 11:02:20	2018-06-18	9
60998	3	22451	2018-06-18 14:26:57	2018-06-18	12
60999	1	22452	2018-05-23 12:16:33	2018-05-23	10
61000	2	22452	2018-05-23 12:16:37	2018-05-23	10
61001	1	22453	2018-05-23 11:30:19	2018-05-23	9
61002	2	22453	2018-05-23 11:30:25	2018-05-23	9
61003	3	22453	2018-05-29 09:20:28	2018-05-29	7
61004	2	22453	2018-05-29 09:20:28	2018-05-29	7
61005	1	22453	2018-06-29 16:40:18	2018-06-29	14
61006	2	22453	2018-06-29 16:40:18	2018-06-29	14
61007	3	22453	2018-08-28 09:52:51	2018-08-28	7
61008	1	22454	2018-05-23 11:22:48	2018-05-23	9
61009	2	22454	2018-05-23 11:22:53	2018-05-23	9
61010	3	22454	2018-09-20 11:24:46	2018-09-20	9
61011	1	22455	2018-05-23 11:12:04	2018-05-23	9
61012	2	22455	2018-05-23 11:12:07	2018-05-23	9
61013	3	22455	2018-05-30 12:00:30	2018-05-30	10
61014	1	22456	2018-05-23 11:06:36	2018-05-23	9
61015	2	22456	2018-05-23 11:06:39	2018-05-23	9
61016	3	22456	2018-06-08 11:20:30	2018-06-08	9
61017	2	22456	2018-06-08 11:20:30	2018-06-08	9
61018	3	22456	2018-06-11 13:38:57	2018-06-11	11
61019	1	22457	2018-05-23 10:57:20	2018-05-23	8
61020	2	22457	2018-05-23 10:57:23	2018-05-23	8
61021	3	22457	2018-05-24 14:41:49	2018-05-24	12
61022	1	22458	2018-05-23 10:49:47	2018-05-23	8
61023	2	22458	2018-05-23 10:49:50	2018-05-23	8
61024	3	22458	2018-06-07 09:01:20	2018-06-07	7
61025	1	22459	2018-05-23 10:47:41	2018-05-23	8
61026	2	22459	2018-05-23 10:47:44	2018-05-23	8
61027	3	22459	2018-07-04 09:40:11	2018-07-04	7
61028	1	22460	2018-05-23 10:31:51	2018-05-23	8
61029	2	22460	2018-05-23 10:31:54	2018-05-23	8
61030	3	22460	2018-11-23 14:29:24	2018-11-23	13
61031	1	22461	2018-05-23 10:26:34	2018-05-23	8
61032	2	22461	2018-05-23 10:26:37	2018-05-23	8
61033	1	22461	2018-07-30 13:40:38	2018-07-30	11
61034	3	22461	2018-07-30 13:40:38	2018-07-30	11
61035	1	22462	2018-05-23 10:24:09	2018-05-23	8
61036	3	22462	2018-05-23 10:24:11	2018-05-23	8
61037	1	22462	2018-05-23 10:24:11	2018-05-23	8
61038	2	22462	2018-05-23 10:24:13	2018-05-23	8
61039	3	22462	2018-06-04 10:20:08	2018-06-04	8
61040	2	22462	2018-06-04 10:20:08	2018-06-04	8
61041	3	22462	2018-06-12 11:36:50	2018-06-12	9
61042	2	22462	2018-06-12 11:36:50	2018-06-12	9
61043	3	22462	2018-06-12 11:36:59	2018-06-12	9
61044	1	22463	2018-05-23 09:16:38	2018-05-23	7
61045	2	22463	2018-05-23 09:16:42	2018-05-23	7
61046	3	22463	2018-05-23 10:20:05	2018-05-23	8
61047	1	22464	2018-05-23 08:51:29	2018-05-23	6
61048	2	22464	2018-05-23 08:51:33	2018-05-23	6
61049	3	22464	2018-07-06 12:51:20	2018-07-06	10
61050	1	22465	2018-05-23 08:23:00	2018-05-23	6
61051	2	22465	2018-05-23 08:23:06	2018-05-23	6
61052	3	22465	2018-05-29 10:20:13	2018-05-29	8
61053	1	22466	2018-05-23 08:20:28	2018-05-23	6
61054	3	22466	2018-05-23 08:20:29	2018-05-23	6
61055	1	22466	2018-05-23 08:20:29	2018-05-23	6
61056	2	22466	2018-05-23 08:20:31	2018-05-23	6
61057	3	22466	2018-05-23 14:00:47	2018-05-23	12
61058	1	22467	2018-05-23 08:18:05	2018-05-23	6
61059	2	22467	2018-05-23 08:18:09	2018-05-23	6
61060	3	22467	2018-05-23 12:20:17	2018-05-23	10
61061	2	22467	2018-05-23 12:20:18	2018-05-23	10
61062	3	22467	2018-05-23 15:15:29	2018-05-23	13
61063	2	22467	2018-05-23 15:15:29	2018-05-23	13
61064	3	22467	2018-05-23 15:15:35	2018-05-23	13
61065	1	22468	2018-05-23 08:10:45	2018-05-23	6
61066	2	22468	2018-05-23 08:10:48	2018-05-23	6
61067	3	22468	2018-12-03 10:24:47	2018-12-03	9
61068	1	22469	2018-05-22 16:25:34	2018-05-22	14
61069	2	22469	2018-05-22 16:25:37	2018-05-22	14
61070	3	22469	2018-05-28 11:20:36	2018-05-28	9
61071	1	22470	2018-05-22 16:18:01	2018-05-22	14
61072	2	22470	2018-05-22 16:18:05	2018-05-22	14
61073	3	22470	2018-06-08 10:40:50	2018-06-08	8
61074	2	22470	2018-06-08 10:40:51	2018-06-08	8
61075	3	22470	2018-06-12 10:12:20	2018-06-12	8
61076	1	22471	2018-05-22 16:05:40	2018-05-22	14
61077	2	22471	2018-05-22 16:05:45	2018-05-22	14
61078	3	22471	2018-05-31 13:00:07	2018-05-31	11
61079	1	22472	2018-05-22 15:38:34	2018-05-22	13
61080	2	22472	2018-05-22 15:38:38	2018-05-22	13
61081	3	22472	2018-05-24 08:40:54	2018-05-24	6
61082	1	22473	2018-05-22 15:36:30	2018-05-22	13
61083	2	22473	2018-05-22 15:36:34	2018-05-22	13
61084	1	22473	2018-08-29 09:40:24	2018-08-29	7
61085	3	22473	2018-08-29 09:40:24	2018-08-29	7
61086	1	22474	2018-05-22 15:12:01	2018-05-22	13
61087	2	22474	2018-05-22 15:12:05	2018-05-22	13
61088	3	22474	2018-05-23 12:20:06	2018-05-23	10
61089	2	22474	2018-05-23 12:20:06	2018-05-23	10
61090	3	22474	2018-05-23 15:03:01	2018-05-23	13
61091	2	22474	2018-05-23 15:03:01	2018-05-23	13
61092	1	22474	2018-06-29 16:40:16	2018-06-29	14
61093	2	22474	2018-06-29 16:40:16	2018-06-29	14
61094	3	22474	2018-07-02 11:25:41	2018-07-02	9
61095	1	22475	2018-05-22 15:06:56	2018-05-22	13
61096	2	22475	2018-05-22 15:07:04	2018-05-22	13
61097	3	22475	2018-05-23 16:21:29	2018-05-23	14
61098	1	22476	2018-05-22 15:03:35	2018-05-22	13
61099	2	22476	2018-05-22 15:03:39	2018-05-22	13
61100	3	22476	2018-06-28 09:40:16	2018-06-28	7
61101	2	22476	2018-06-28 09:40:17	2018-06-28	7
61102	1	22476	2018-06-29 16:41:05	2018-06-29	14
61103	2	22476	2018-06-29 16:41:06	2018-06-29	14
61104	3	22476	2018-07-06 13:47:49	2018-07-06	11
61105	1	22477	2018-05-22 15:00:22	2018-05-22	13
61106	3	22477	2018-05-22 15:00:24	2018-05-22	13
61107	1	22477	2018-05-22 15:00:24	2018-05-22	13
61108	2	22477	2018-05-22 15:00:25	2018-05-22	13
61109	3	22477	2018-05-30 12:00:47	2018-05-30	10
61110	2	22477	2018-05-30 12:00:48	2018-05-30	10
61111	1	22477	2018-06-29 16:41:06	2018-06-29	14
61112	2	22477	2018-06-29 16:41:06	2018-06-29	14
61113	3	22477	2018-07-02 09:01:42	2018-07-02	7
61114	1	22478	2018-05-22 14:32:11	2018-05-22	12
61115	2	22478	2018-05-22 14:32:14	2018-05-22	12
61116	3	22478	2018-06-05 15:00:18	2018-06-05	13
61117	2	22478	2018-06-05 15:00:19	2018-06-05	13
61118	1	22478	2018-06-29 16:40:44	2018-06-29	14
61119	2	22478	2018-06-29 16:40:44	2018-06-29	14
61120	3	22478	2018-07-30 10:54:44	2018-07-30	8
61121	1	22479	2018-05-22 14:22:12	2018-05-22	12
61122	2	22479	2018-05-22 14:22:16	2018-05-22	12
61123	3	22479	2018-05-23 09:20:12	2018-05-23	7
61124	1	22480	2018-05-22 11:59:23	2018-05-22	9
61125	3	22480	2018-05-22 11:59:25	2018-05-22	9
61126	1	22480	2018-05-22 11:59:25	2018-05-22	9
61127	2	22480	2018-05-22 11:59:26	2018-05-22	9
61128	3	22480	2018-07-16 15:04:29	2018-07-16	13
61129	1	22481	2018-05-22 11:49:57	2018-05-22	9
61130	2	22481	2018-05-22 11:50:00	2018-05-22	9
61131	3	22481	2018-06-04 09:00:27	2018-06-04	7
61132	1	22482	2018-05-22 11:40:30	2018-05-22	9
61133	2	22482	2018-05-22 11:40:36	2018-05-22	9
61134	3	22482	2018-06-07 12:00:45	2018-06-07	10
61135	1	22483	2018-05-22 11:22:20	2018-05-22	9
61136	2	22483	2018-05-22 11:22:24	2018-05-22	9
61137	3	22483	2018-06-07 12:20:37	2018-06-07	10
61138	1	22484	2018-05-22 11:17:15	2018-05-22	9
61139	2	22484	2018-05-22 11:17:18	2018-05-22	9
61140	3	22484	2018-05-23 16:21:47	2018-05-23	14
61141	2	22484	2018-05-23 16:21:47	2018-05-23	14
61142	3	22484	2018-06-19 16:43:26	2018-06-19	14
61143	2	22484	2018-06-19 16:43:26	2018-06-19	14
61144	3	22484	2018-06-19 16:47:11	2018-06-19	14
61145	1	22485	2018-05-22 09:48:28	2018-05-22	7
61146	2	22485	2018-05-22 09:48:31	2018-05-22	7
61147	3	22485	2018-06-01 09:40:20	2018-06-01	7
61148	2	22485	2018-06-01 09:40:20	2018-06-01	7
61149	3	22485	2018-06-05 11:40:50	2018-06-05	9
61150	1	22486	2018-05-22 08:57:44	2018-05-22	6
61151	2	22486	2018-05-22 08:57:48	2018-05-22	6
61152	3	22486	2018-05-23 16:21:22	2018-05-23	14
61153	1	22487	2018-05-22 08:55:46	2018-05-22	6
61154	2	22487	2018-05-22 08:55:50	2018-05-22	6
61155	3	22487	2018-05-23 16:21:17	2018-05-23	14
61156	1	22488	2018-05-18 16:16:50	2018-05-18	14
61157	2	22488	2018-05-18 16:16:54	2018-05-18	14
61158	3	22488	2018-06-05 17:00:34	2018-06-05	15
61159	1	22489	2018-05-18 15:59:41	2018-05-18	13
61160	2	22489	2018-05-18 15:59:44	2018-05-18	13
61161	3	22489	2018-05-29 10:00:26	2018-05-29	8
61162	2	22489	2018-05-29 10:00:26	2018-05-29	8
61163	1	22489	2018-06-29 16:40:43	2018-06-29	14
61164	2	22489	2018-06-29 16:40:44	2018-06-29	14
61165	3	22489	2018-07-23 15:39:18	2018-07-23	13
61166	1	22490	2018-05-18 15:46:15	2018-05-18	13
61167	2	22490	2018-05-18 15:46:18	2018-05-18	13
61168	3	22490	2018-06-28 09:41:46	2018-06-28	7
61169	2	22490	2018-06-28 09:41:47	2018-06-28	7
61170	1	22490	2018-06-29 16:40:43	2018-06-29	14
61171	2	22490	2018-06-29 16:40:43	2018-06-29	14
61172	3	22490	2018-07-06 13:47:27	2018-07-06	11
61173	1	22491	2018-05-18 15:42:23	2018-05-18	13
61174	2	22491	2018-05-18 15:42:27	2018-05-18	13
61175	3	22491	2018-06-28 11:00:57	2018-06-28	9
61176	2	22491	2018-06-28 11:00:58	2018-06-28	9
61177	1	22491	2018-06-29 16:41:04	2018-06-29	14
61178	2	22491	2018-06-29 16:41:04	2018-06-29	14
61179	3	22491	2018-07-06 13:52:15	2018-07-06	11
61180	1	22492	2018-05-18 15:37:19	2018-05-18	13
61181	2	22492	2018-05-18 15:37:22	2018-05-18	13
61182	3	22492	2018-06-28 11:01:52	2018-06-28	9
61183	2	22492	2018-06-28 11:01:53	2018-06-28	9
61184	1	22492	2018-06-29 16:41:04	2018-06-29	14
61185	2	22492	2018-06-29 16:41:04	2018-06-29	14
61186	3	22492	2018-07-06 13:52:04	2018-07-06	11
61187	1	22493	2018-05-18 12:36:47	2018-05-18	10
61188	2	22493	2018-05-18 12:36:51	2018-05-18	10
61189	3	22493	2018-05-23 11:40:13	2018-05-23	9
61190	1	22494	2018-05-18 12:33:33	2018-05-18	10
61191	2	22494	2018-05-18 12:33:36	2018-05-18	10
61192	3	22494	2018-05-30 16:20:36	2018-05-30	14
61193	2	22494	2018-05-30 16:20:37	2018-05-30	14
61194	3	22494	2018-06-01 15:26:35	2018-06-01	13
61195	1	22495	2018-05-18 11:56:11	2018-05-18	9
61196	2	22495	2018-05-18 11:56:15	2018-05-18	9
61197	3	22495	2018-05-23 11:41:27	2018-05-23	9
61198	1	22496	2018-05-18 11:45:19	2018-05-18	9
61199	2	22496	2018-05-18 11:45:22	2018-05-18	9
61200	3	22496	2018-05-23 11:41:24	2018-05-23	9
61201	1	22497	2018-05-18 11:39:26	2018-05-18	9
61202	2	22497	2018-05-18 11:39:29	2018-05-18	9
61203	3	22497	2018-12-05 16:09:41	2018-12-05	15
61204	1	22498	2018-05-18 11:34:23	2018-05-18	9
61205	2	22498	2018-05-18 11:34:26	2018-05-18	9
61206	3	22498	2018-05-24 16:02:07	2018-05-24	14
61207	1	22499	2018-05-18 11:31:19	2018-05-18	9
61208	2	22499	2018-05-18 11:31:23	2018-05-18	9
61209	3	22499	2018-05-22 08:01:02	2018-05-22	6
61210	2	22499	2018-05-22 08:01:02	2018-05-22	6
61211	3	22499	2018-05-23 15:28:04	2018-05-23	13
61212	1	22500	2018-05-18 11:26:25	2018-05-18	9
61213	2	22500	2018-05-18 11:26:29	2018-05-18	9
61214	3	22500	2018-05-24 12:21:21	2018-05-24	10
61215	2	22500	2018-05-24 12:21:22	2018-05-24	10
61216	3	22500	2018-05-29 08:54:43	2018-05-29	6
61217	1	22501	2018-05-18 11:08:49	2018-05-18	9
61218	2	22501	2018-05-18 11:08:53	2018-05-18	9
61219	3	22501	2018-05-23 16:21:07	2018-05-23	14
61220	2	22501	2018-05-23 16:21:08	2018-05-23	14
61221	3	22501	2018-06-26 16:03:43	2018-06-26	14
61222	2	22501	2018-06-26 16:03:43	2018-06-26	14
61223	3	22501	2018-06-26 16:04:08	2018-06-26	14
61224	1	22502	2018-05-18 10:17:59	2018-05-18	8
61225	2	22502	2018-05-18 10:18:02	2018-05-18	8
61226	3	22502	2018-05-23 11:40:13	2018-05-23	9
61227	2	22502	2018-05-23 11:40:14	2018-05-23	9
61228	1	22502	2018-06-29 16:40:13	2018-06-29	14
61229	2	22502	2018-06-29 16:40:13	2018-06-29	14
61230	3	22502	2018-07-27 08:20:48	2018-07-27	6
61231	1	22503	2018-05-18 08:54:08	2018-05-18	6
61232	2	22503	2018-05-18 08:54:11	2018-05-18	6
61233	3	22503	2018-06-07 12:00:32	2018-06-07	10
61234	2	22503	2018-06-07 12:00:33	2018-06-07	10
61235	3	22503	2018-06-13 11:53:13	2018-06-13	9
61236	2	22503	2018-06-13 11:53:13	2018-06-13	9
61237	3	22503	2018-06-13 11:53:18	2018-06-13	9
61238	1	22504	2018-05-18 07:35:29	2018-05-18	5
61239	2	22504	2018-05-18 07:35:32	2018-05-18	5
61240	3	22504	2018-05-18 08:40:06	2018-05-18	6
61241	2	22504	2018-05-18 08:40:07	2018-05-18	6
61242	3	22504	2018-05-18 09:08:56	2018-05-18	7
61243	1	22505	2018-05-17 16:46:27	2018-05-17	14
61244	2	22505	2018-05-17 16:46:31	2018-05-17	14
61245	3	22505	2018-05-24 14:40:50	2018-05-24	12
61246	1	22506	2018-05-17 15:38:03	2018-05-17	13
61247	2	22506	2018-05-17 15:38:06	2018-05-17	13
61248	1	22506	2018-09-13 12:41:15	2018-09-13	10
61249	3	22506	2018-09-13 12:41:16	2018-09-13	10
61250	1	22507	2018-05-17 15:06:10	2018-05-17	13
61251	2	22507	2018-05-17 15:06:13	2018-05-17	13
61252	3	22507	2018-06-28 07:20:47	2018-06-28	5
61253	1	22508	2018-05-17 14:20:06	2018-05-17	12
61254	2	22508	2018-05-17 14:20:13	2018-05-17	12
61255	3	22508	2018-05-24 14:41:54	2018-05-24	12
61256	2	22508	2018-05-24 14:41:55	2018-05-24	12
61257	3	22508	2018-06-01 10:40:15	2018-06-01	8
61258	1	22509	2018-05-17 13:56:15	2018-05-17	11
61259	2	22509	2018-05-17 13:56:19	2018-05-17	11
61260	3	22509	2018-12-03 10:12:06	2018-12-03	9
61261	1	22510	2018-05-17 12:42:42	2018-05-17	10
61262	2	22510	2018-05-17 12:42:45	2018-05-17	10
61263	3	22510	2018-07-16 15:03:33	2018-07-16	13
61264	1	22511	2018-05-17 12:36:28	2018-05-17	10
61265	2	22511	2018-05-17 12:36:31	2018-05-17	10
61266	3	22511	2018-06-01 09:41:04	2018-06-01	7
61267	2	22511	2018-06-01 09:41:05	2018-06-01	7
61268	3	22511	2018-06-01 10:15:27	2018-06-01	8
61269	1	22512	2018-05-17 11:25:18	2018-05-17	9
61270	2	22512	2018-05-17 11:25:23	2018-05-17	9
61271	3	22512	2018-06-06 09:40:25	2018-06-06	7
61272	1	22513	2018-05-17 11:01:20	2018-05-17	9
61273	2	22513	2018-05-17 11:01:25	2018-05-17	9
61274	3	22513	2018-05-17 12:20:05	2018-05-17	10
61275	2	22513	2018-05-17 12:20:05	2018-05-17	10
61276	3	22513	2018-05-17 15:14:55	2018-05-17	13
61277	1	22514	2018-05-17 10:42:49	2018-05-17	8
61278	2	22514	2018-05-17 10:42:52	2018-05-17	8
61279	3	22514	2018-05-30 12:01:07	2018-05-30	10
61280	1	22515	2018-05-17 10:38:26	2018-05-17	8
61281	2	22515	2018-05-17 10:38:30	2018-05-17	8
61282	3	22515	2018-05-22 09:20:20	2018-05-22	7
61283	1	22516	2018-05-17 10:34:10	2018-05-17	8
61284	2	22516	2018-05-17 10:34:14	2018-05-17	8
61285	1	22516	2018-08-24 11:00:20	2018-08-24	9
61286	3	22516	2018-08-24 11:00:21	2018-08-24	9
61287	2	22517	2018-05-17 08:52:06	2018-05-17	6
61288	3	22517	2018-05-17 08:52:08	2018-05-17	6
61289	2	22517	2018-05-17 08:52:08	2018-05-17	6
61290	3	22517	2018-05-23 16:20:33	2018-05-23	14
61291	2	22517	2018-05-23 16:20:34	2018-05-23	14
61292	3	22517	2018-06-26 16:03:02	2018-06-26	14
61293	2	22517	2018-06-26 16:03:02	2018-06-26	14
61294	3	22517	2018-06-26 16:03:17	2018-06-26	14
61295	1	22518	2018-05-17 08:45:28	2018-05-17	6
61296	2	22518	2018-05-17 08:45:32	2018-05-17	6
61297	1	22518	2018-09-17 16:00:14	2018-09-17	14
61298	3	22518	2018-09-17 16:00:14	2018-09-17	14
61299	1	22519	2018-05-17 08:34:47	2018-05-17	6
61300	2	22519	2018-05-17 08:34:50	2018-05-17	6
61301	3	22519	2018-06-28 11:01:19	2018-06-28	9
61302	1	22520	2018-05-17 08:33:24	2018-05-17	6
61303	2	22520	2018-05-17 08:33:27	2018-05-17	6
61304	3	22520	2018-06-28 11:01:14	2018-06-28	9
61305	2	22520	2018-06-28 11:01:15	2018-06-28	9
61306	1	22520	2018-06-29 16:40:34	2018-06-29	14
61307	2	22520	2018-06-29 16:40:34	2018-06-29	14
61308	3	22520	2018-07-06 13:46:27	2018-07-06	11
61309	1	22521	2018-05-17 08:31:04	2018-05-17	6
61310	2	22521	2018-05-17 08:31:08	2018-05-17	6
61311	3	22521	2018-05-17 11:40:20	2018-05-17	9
61312	2	22521	2018-05-17 11:40:21	2018-05-17	9
61313	3	22521	2018-05-17 15:09:18	2018-05-17	13
61314	1	22522	2018-05-17 08:28:56	2018-05-17	6
61315	2	22522	2018-05-17 08:28:59	2018-05-17	6
61316	3	22522	2018-06-01 09:40:25	2018-06-01	7
61317	2	22522	2018-06-01 09:40:25	2018-06-01	7
61318	3	22522	2018-06-01 13:32:17	2018-06-01	11
61319	1	22523	2018-05-17 08:26:05	2018-05-17	6
61320	2	22523	2018-05-17 08:26:08	2018-05-17	6
61321	3	22523	2018-05-23 14:20:08	2018-05-23	12
61322	1	22524	2018-05-16 16:40:39	2018-05-16	14
61323	2	22524	2018-05-16 16:40:44	2018-05-16	14
61324	3	22524	2018-11-23 14:30:13	2018-11-23	13
61325	1	22525	2018-05-16 15:57:41	2018-05-16	13
61326	2	22525	2018-05-16 15:57:46	2018-05-16	13
61327	3	22525	2018-05-18 07:40:32	2018-05-18	5
61328	1	22526	2018-05-16 15:16:23	2018-05-16	13
61329	2	22526	2018-05-16 15:16:27	2018-05-16	13
61330	3	22526	2018-06-01 09:40:21	2018-06-01	7
61331	2	22526	2018-06-01 09:40:22	2018-06-01	7
61332	3	22526	2018-06-05 10:14:46	2018-06-05	8
61333	2	22526	2018-06-05 10:14:46	2018-06-05	8
61334	3	22526	2018-06-05 10:16:05	2018-06-05	8
61335	1	22527	2018-05-16 15:01:33	2018-05-16	13
61336	2	22527	2018-05-16 15:01:37	2018-05-16	13
61337	1	22527	2018-07-13 08:00:43	2018-07-13	6
61338	3	22527	2018-07-13 08:00:43	2018-07-13	6
61339	1	22528	2018-05-16 14:44:41	2018-05-16	12
61340	2	22528	2018-05-16 14:44:45	2018-05-16	12
61341	3	22528	2018-05-17 15:40:29	2018-05-17	13
61342	2	22528	2018-05-17 15:40:29	2018-05-17	13
61343	1	22528	2018-06-29 16:40:34	2018-06-29	14
61344	2	22528	2018-06-29 16:40:34	2018-06-29	14
61345	3	22528	2018-07-27 08:54:46	2018-07-27	6
61346	1	22529	2018-05-16 14:42:59	2018-05-16	12
61347	2	22529	2018-05-16 14:43:03	2018-05-16	12
61348	3	22529	2018-07-16 14:55:23	2018-07-16	12
61349	1	22530	2018-05-16 14:24:13	2018-05-16	12
61350	2	22530	2018-05-16 14:24:16	2018-05-16	12
61351	3	22530	2018-05-28 16:00:23	2018-05-28	14
61352	1	22531	2018-05-16 14:15:08	2018-05-16	12
61353	3	22531	2018-05-16 14:15:14	2018-05-16	12
61354	1	22531	2018-05-16 14:15:14	2018-05-16	12
61355	2	22531	2018-05-16 14:15:15	2018-05-16	12
61356	3	22531	2018-05-23 11:41:55	2018-05-23	9
61357	1	22532	2018-05-16 14:17:18	2018-05-16	12
61358	2	22532	2018-05-16 14:17:23	2018-05-16	12
61359	3	22532	2018-05-17 14:20:49	2018-05-17	12
61360	1	22533	2018-05-16 12:25:28	2018-05-16	10
61361	2	22533	2018-05-16 12:25:32	2018-05-16	10
61362	3	22533	2018-05-17 16:40:31	2018-05-17	14
61363	1	22534	2018-05-16 11:11:47	2018-05-16	9
61364	2	22534	2018-05-16 11:11:53	2018-05-16	9
61365	3	22534	2018-05-17 14:20:23	2018-05-17	12
61366	2	22534	2018-05-17 14:20:24	2018-05-17	12
61367	3	22534	2018-05-22 10:04:25	2018-05-22	8
61368	2	22534	2018-05-22 10:04:25	2018-05-22	8
61369	3	22534	2018-05-22 10:04:30	2018-05-22	8
61370	1	22535	2018-05-16 10:37:29	2018-05-16	8
61371	2	22535	2018-05-16 10:37:32	2018-05-16	8
61372	3	22535	2018-08-28 08:20:09	2018-08-28	6
61373	1	22536	2018-05-16 09:29:55	2018-05-16	7
61374	2	22536	2018-05-16 09:29:59	2018-05-16	7
61375	3	22536	2018-05-30 12:00:15	2018-05-30	10
61376	2	22536	2018-05-30 12:00:16	2018-05-30	10
61377	3	22536	2018-06-26 16:01:37	2018-06-26	14
61378	2	22536	2018-06-26 16:01:37	2018-06-26	14
61379	3	22536	2018-06-26 16:01:59	2018-06-26	14
61380	1	22537	2018-05-16 09:21:35	2018-05-16	7
61381	2	22537	2018-05-16 09:21:40	2018-05-16	7
61382	3	22537	2018-05-17 14:20:27	2018-05-17	12
61383	1	22538	2018-05-16 09:14:28	2018-05-16	7
61384	3	22538	2018-05-16 09:14:30	2018-05-16	7
61385	1	22538	2018-05-16 09:14:30	2018-05-16	7
61386	2	22538	2018-05-16 09:14:31	2018-05-16	7
61387	3	22538	2018-08-03 11:05:57	2018-08-03	9
61388	1	22539	2018-05-16 08:40:45	2018-05-16	6
61389	2	22539	2018-05-16 08:40:49	2018-05-16	6
61390	1	22539	2018-11-05 08:40:27	2018-11-05	7
61391	3	22539	2018-11-05 08:40:28	2018-11-05	7
61392	1	22540	2018-05-16 08:37:49	2018-05-16	6
61393	2	22540	2018-05-16 08:37:52	2018-05-16	6
61394	3	22540	2018-05-16 11:40:30	2018-05-16	9
61395	2	22540	2018-05-16 11:40:30	2018-05-16	9
61396	3	22540	2018-05-16 14:08:51	2018-05-16	12
61397	1	22541	2018-05-15 16:11:18	2018-05-15	14
61398	2	22541	2018-05-15 16:11:22	2018-05-15	14
61399	3	22541	2018-05-18 12:20:49	2018-05-18	10
61400	2	22541	2018-05-18 12:20:49	2018-05-18	10
61401	1	22541	2018-06-29 16:41:03	2018-06-29	14
61402	2	22541	2018-06-29 16:41:03	2018-06-29	14
61403	3	22541	2018-07-30 12:27:37	2018-07-30	10
61404	1	22542	2018-05-15 15:34:58	2018-05-15	13
61405	2	22542	2018-05-15 15:35:01	2018-05-15	13
61406	3	22542	2018-06-28 11:00:27	2018-06-28	9
61407	1	22543	2018-05-15 15:27:32	2018-05-15	13
61408	2	22543	2018-05-15 15:27:36	2018-05-15	13
61409	3	22543	2018-05-18 08:20:19	2018-05-18	6
61410	1	22544	2018-05-15 14:23:16	2018-05-15	12
61411	3	22544	2018-05-15 14:23:18	2018-05-15	12
61412	1	22544	2018-05-15 14:23:18	2018-05-15	12
61413	2	22544	2018-05-15 14:23:19	2018-05-15	12
61414	3	22544	2018-05-17 15:00:22	2018-05-17	13
61415	1	22545	2018-05-15 12:32:09	2018-05-15	10
61416	2	22545	2018-05-15 12:32:12	2018-05-15	10
61417	1	22545	2018-08-08 10:00:32	2018-08-08	8
61418	3	22545	2018-08-08 10:00:32	2018-08-08	8
61419	1	22546	2018-05-15 12:16:49	2018-05-15	10
61420	2	22546	2018-05-15 12:16:52	2018-05-15	10
61421	3	22546	2018-12-05 11:44:57	2018-12-05	10
61422	1	22547	2018-05-15 12:10:01	2018-05-15	10
61423	2	22547	2018-05-15 12:10:06	2018-05-15	10
61424	3	22547	2018-05-22 08:20:13	2018-05-22	6
61425	2	22547	2018-05-22 08:20:14	2018-05-22	6
61426	3	22547	2018-06-26 15:57:16	2018-06-26	13
61427	2	22547	2018-06-26 15:57:17	2018-06-26	13
61428	3	22547	2018-06-26 15:57:58	2018-06-26	13
61429	1	22548	2018-05-15 12:10:00	2018-05-15	10
61430	2	22548	2018-05-15 12:10:04	2018-05-15	10
61431	3	22548	2018-12-03 09:54:21	2018-12-03	8
61432	1	22549	2018-05-15 11:46:05	2018-05-15	9
61433	2	22549	2018-05-15 11:46:08	2018-05-15	9
61434	3	22549	2018-05-17 12:20:08	2018-05-17	10
61435	2	22549	2018-05-17 12:20:09	2018-05-17	10
61436	3	22549	2018-05-23 15:28:56	2018-05-23	13
61437	2	22549	2018-05-23 15:28:56	2018-05-23	13
61438	3	22549	2018-05-23 15:29:02	2018-05-23	13
61439	1	22550	2018-05-15 10:41:48	2018-05-15	8
61440	2	22550	2018-05-15 10:41:51	2018-05-15	8
61441	3	22550	2018-06-05 10:22:14	2018-06-05	8
61442	2	22550	2018-06-05 10:22:15	2018-06-05	8
61443	1	22550	2018-06-29 16:40:33	2018-06-29	14
61444	2	22550	2018-06-29 16:40:33	2018-06-29	14
61445	3	22550	2018-07-27 12:06:24	2018-07-27	10
61446	1	22551	2018-05-15 10:28:34	2018-05-15	8
61447	2	22551	2018-05-15 10:28:38	2018-05-15	8
61448	3	22551	2018-11-23 14:25:35	2018-11-23	13
61449	1	22552	2018-05-15 10:24:32	2018-05-15	8
61450	2	22552	2018-05-15 10:24:35	2018-05-15	8
61451	3	22552	2018-11-23 14:29:48	2018-11-23	13
61452	1	22553	2018-05-15 10:03:58	2018-05-15	8
61453	2	22553	2018-05-15 10:04:02	2018-05-15	8
61454	3	22553	2018-05-16 11:00:27	2018-05-16	9
61455	1	22554	2018-05-15 09:51:11	2018-05-15	7
61456	2	22554	2018-05-15 09:51:15	2018-05-15	7
61457	3	22554	2018-12-03 09:51:48	2018-12-03	8
61458	1	22555	2018-05-15 09:33:08	2018-05-15	7
61459	2	22555	2018-05-15 09:33:11	2018-05-15	7
61460	3	22555	2018-05-15 12:40:37	2018-05-15	10
61461	2	22555	2018-05-15 12:40:38	2018-05-15	10
61462	3	22555	2018-05-15 15:09:35	2018-05-15	13
61463	1	22556	2018-05-15 09:21:52	2018-05-15	7
61464	2	22556	2018-05-15 09:21:55	2018-05-15	7
61465	3	22556	2018-06-04 10:20:05	2018-06-04	8
61466	2	22556	2018-06-04 10:20:06	2018-06-04	8
61467	3	22556	2018-06-12 11:33:34	2018-06-12	9
61468	1	22557	2018-05-15 08:51:02	2018-05-15	6
61469	3	22557	2018-05-15 08:51:04	2018-05-15	6
61470	1	22557	2018-05-15 08:51:04	2018-05-15	6
61471	2	22557	2018-05-15 08:51:05	2018-05-15	6
61472	3	22557	2018-05-17 16:20:07	2018-05-17	14
61473	1	22558	2018-05-15 08:47:53	2018-05-15	6
61474	3	22558	2018-05-15 08:47:55	2018-05-15	6
61475	1	22558	2018-05-15 08:47:55	2018-05-15	6
61476	2	22558	2018-05-15 08:47:56	2018-05-15	6
61477	3	22558	2018-05-16 08:00:24	2018-05-16	6
61478	1	22559	2018-05-15 08:31:11	2018-05-15	6
61479	2	22559	2018-05-15 08:31:15	2018-05-15	6
61480	3	22559	2018-05-15 09:40:21	2018-05-15	7
61481	2	22559	2018-05-15 09:40:21	2018-05-15	7
61482	1	22559	2018-06-29 16:41:01	2018-06-29	14
61483	2	22559	2018-06-29 16:41:01	2018-06-29	14
61484	3	22559	2018-07-26 14:32:56	2018-07-26	12
61485	1	22560	2018-05-15 08:11:28	2018-05-15	6
61486	2	22560	2018-05-15 08:11:31	2018-05-15	6
61487	3	22560	2018-05-16 09:00:47	2018-05-16	7
61488	1	22561	2018-05-14 16:35:41	2018-05-14	14
61489	2	22561	2018-05-14 16:35:44	2018-05-14	14
61490	3	22561	2018-05-22 09:01:12	2018-05-22	7
61491	2	22561	2018-05-22 09:01:13	2018-05-22	7
61492	1	22561	2018-06-29 16:40:23	2018-06-29	14
61493	2	22561	2018-06-29 16:40:24	2018-06-29	14
61494	3	22561	2018-07-31 09:24:38	2018-07-31	7
61495	1	22562	2018-05-14 16:18:49	2018-05-14	14
61496	2	22562	2018-05-14 16:18:53	2018-05-14	14
61497	3	22562	2018-05-22 09:20:13	2018-05-22	7
61498	2	22562	2018-05-22 09:20:14	2018-05-22	7
61499	1	22562	2018-06-29 16:40:23	2018-06-29	14
61500	2	22562	2018-06-29 16:40:23	2018-06-29	14
61501	3	22562	2018-07-27 14:50:08	2018-07-27	12
61502	1	22563	2018-05-14 16:09:45	2018-05-14	14
61503	2	22563	2018-05-14 16:09:50	2018-05-14	14
61504	3	22563	2018-05-18 07:41:04	2018-05-18	5
61505	1	22564	2018-05-14 15:53:53	2018-05-14	13
61506	2	22564	2018-05-14 15:53:56	2018-05-14	13
61507	3	22564	2018-05-16 09:00:54	2018-05-16	7
61508	1	22565	2018-05-14 15:34:18	2018-05-14	13
61509	2	22565	2018-05-14 15:34:21	2018-05-14	13
61510	3	22565	2018-05-16 16:20:44	2018-05-16	14
61511	2	22565	2018-05-16 16:20:45	2018-05-16	14
61512	3	22565	2018-05-22 10:17:15	2018-05-22	8
61513	2	22565	2018-05-22 10:17:15	2018-05-22	8
61514	3	22565	2018-05-22 10:17:21	2018-05-22	8
61515	1	22566	2018-05-14 15:12:40	2018-05-14	13
61516	2	22566	2018-05-14 15:12:43	2018-05-14	13
61517	3	22566	2018-05-17 14:00:14	2018-05-17	12
61518	2	22566	2018-05-17 14:00:15	2018-05-17	12
61519	3	22566	2018-05-18 15:26:00	2018-05-18	13
61520	1	22567	2018-05-14 15:03:40	2018-05-14	13
61521	2	22567	2018-05-14 15:03:46	2018-05-14	13
61522	3	22567	2018-05-14 17:23:23	2018-05-14	15
61523	2	22567	2018-05-17 09:22:46	2018-05-17	7
61524	3	22567	2018-05-17 09:22:47	2018-05-17	7
61525	2	22567	2018-05-17 09:22:47	2018-05-17	7
61526	1	22567	2018-06-29 16:40:42	2018-06-29	14
61527	2	22567	2018-06-29 16:40:42	2018-06-29	14
61528	3	22567	2018-07-27 15:04:21	2018-07-27	13
61529	1	22568	2018-05-14 14:57:56	2018-05-14	12
61530	2	22568	2018-05-14 14:58:00	2018-05-14	12
61531	3	22568	2018-06-05 16:20:11	2018-06-05	14
61532	2	22568	2018-06-05 16:20:13	2018-06-05	14
61533	3	22568	2018-06-11 15:04:02	2018-06-11	13
61534	1	22569	2018-05-14 14:23:15	2018-05-14	12
61535	2	22569	2018-05-14 14:23:18	2018-05-14	12
61536	3	22569	2018-05-14 15:40:05	2018-05-14	13
61537	1	22570	2018-05-14 13:52:38	2018-05-14	11
61538	2	22570	2018-05-14 13:52:42	2018-05-14	11
61539	3	22570	2018-05-14 17:26:11	2018-05-14	15
61540	2	22570	2018-05-17 09:19:39	2018-05-17	7
61541	3	22570	2018-05-17 09:19:40	2018-05-17	7
61542	1	22571	2018-05-14 11:50:15	2018-05-14	9
61543	2	22571	2018-05-14 11:50:20	2018-05-14	9
61544	3	22571	2018-05-16 09:01:11	2018-05-16	7
61545	1	22572	2018-05-14 11:22:09	2018-05-14	9
61546	2	22572	2018-05-14 11:22:14	2018-05-14	9
61547	3	22572	2018-05-22 09:01:18	2018-05-22	7
61548	2	22572	2018-05-22 09:01:18	2018-05-22	7
61549	1	22572	2018-06-29 16:41:00	2018-06-29	14
61550	2	22572	2018-06-29 16:41:00	2018-06-29	14
61551	3	22572	2018-07-27 09:15:01	2018-07-27	7
61552	1	22573	2018-05-14 11:05:15	2018-05-14	9
61553	2	22573	2018-05-14 11:05:19	2018-05-14	9
61554	3	22573	2018-05-18 09:00:54	2018-05-18	7
61555	2	22573	2018-05-18 09:00:55	2018-05-18	7
61556	1	22573	2018-06-29 16:40:22	2018-06-29	14
61557	2	22573	2018-06-29 16:40:23	2018-06-29	14
61558	3	22573	2018-07-30 12:31:09	2018-07-30	10
61559	1	22574	2018-05-14 10:05:42	2018-05-14	8
61560	2	22574	2018-05-14 10:05:46	2018-05-14	8
61561	3	22574	2018-05-15 10:20:49	2018-05-15	8
61562	2	22574	2018-05-15 10:20:50	2018-05-15	8
61563	1	22574	2018-06-29 16:41:03	2018-06-29	14
61564	2	22574	2018-06-29 16:41:03	2018-06-29	14
61565	3	22574	2018-07-26 09:49:07	2018-07-26	7
61566	1	22575	2018-05-14 09:57:04	2018-05-14	7
61567	2	22575	2018-05-14 09:57:08	2018-05-14	7
61568	3	22575	2018-05-16 15:00:36	2018-05-16	13
61569	2	22575	2018-05-16 15:00:36	2018-05-16	13
61570	3	22575	2018-05-16 15:48:53	2018-05-16	13
61571	1	22576	2018-05-14 09:37:21	2018-05-14	7
61572	2	22576	2018-05-14 09:37:24	2018-05-14	7
61573	3	22576	2018-05-28 08:15:55	2018-05-28	6
61574	1	22577	2018-05-14 09:07:48	2018-05-14	7
61575	2	22577	2018-05-14 09:07:53	2018-05-14	7
61576	3	22577	2018-05-15 09:20:34	2018-05-15	7
61577	1	22578	2018-05-14 09:05:24	2018-05-14	7
61578	2	22578	2018-05-14 09:05:28	2018-05-14	7
61579	3	22578	2018-08-23 13:20:30	2018-08-23	11
61580	1	22579	2018-05-14 08:59:01	2018-05-14	6
61581	2	22579	2018-05-14 08:59:04	2018-05-14	6
61582	3	22579	2018-06-05 10:22:17	2018-06-05	8
61583	2	22579	2018-06-05 10:22:18	2018-06-05	8
61584	3	22579	2018-06-08 13:33:14	2018-06-08	11
61585	1	22580	2018-05-14 08:57:16	2018-05-14	6
61586	2	22580	2018-05-14 08:57:20	2018-05-14	6
61587	3	22580	2018-05-22 09:00:54	2018-05-22	7
61588	2	22580	2018-05-22 09:00:55	2018-05-22	7
61589	1	22580	2018-06-29 16:40:12	2018-06-29	14
61590	2	22580	2018-06-29 16:40:12	2018-06-29	14
61591	3	22580	2018-08-28 09:49:33	2018-08-28	7
61592	1	22581	2018-05-14 08:53:29	2018-05-14	6
61593	2	22581	2018-05-14 08:53:32	2018-05-14	6
61594	1	22581	2018-08-13 18:01:34	2018-08-13	16
61595	3	22581	2018-08-13 18:01:35	2018-08-13	16
61596	1	22582	2018-05-14 08:09:48	2018-05-14	6
61597	2	22582	2018-05-14 08:09:52	2018-05-14	6
61598	3	22582	2018-05-17 08:00:15	2018-05-17	6
61599	1	22583	2018-05-11 14:48:06	2018-05-11	12
61600	2	22583	2018-05-11 14:48:09	2018-05-11	12
61601	3	22583	2018-05-22 08:20:33	2018-05-22	6
61602	1	22584	2018-05-11 13:00:03	2018-05-11	11
61603	2	22584	2018-05-11 13:00:07	2018-05-11	11
61604	3	22584	2018-05-16 15:40:21	2018-05-16	13
61605	2	22584	2018-05-16 15:40:22	2018-05-16	13
61606	3	22584	2018-05-22 11:16:06	2018-05-22	9
61607	1	22585	2018-05-11 12:03:18	2018-05-11	10
61608	2	22585	2018-05-11 12:03:21	2018-05-11	10
61609	3	22585	2018-05-15 10:21:05	2018-05-15	8
61610	2	22585	2018-05-15 10:21:06	2018-05-15	8
61611	1	22585	2018-06-29 16:40:21	2018-06-29	14
61612	2	22585	2018-06-29 16:40:21	2018-06-29	14
61613	3	22585	2018-07-27 15:15:48	2018-07-27	13
61614	2	22586	2018-05-11 11:28:38	2018-05-11	9
61615	3	22586	2018-05-24 16:00:51	2018-05-24	14
61616	2	22586	2018-05-24 16:00:52	2018-05-24	14
61617	3	22586	2018-05-28 13:52:22	2018-05-28	11
61618	1	22587	2018-05-11 11:25:57	2018-05-11	9
61619	2	22587	2018-05-11 11:26:01	2018-05-11	9
61620	3	22587	2018-05-15 14:40:13	2018-05-15	12
61621	1	22588	2018-05-11 11:21:45	2018-05-11	9
61622	2	22588	2018-05-11 11:21:48	2018-05-11	9
61623	3	22588	2018-05-14 12:00:42	2018-05-14	10
61624	2	22588	2018-05-14 12:00:42	2018-05-14	10
61625	1	22588	2018-06-29 16:40:21	2018-06-29	14
61626	2	22588	2018-06-29 16:40:21	2018-06-29	14
61627	3	22588	2018-08-07 14:59:43	2018-08-07	12
61628	1	22589	2018-05-11 10:39:21	2018-05-11	8
61629	2	22589	2018-05-11 10:39:24	2018-05-11	8
61630	3	22589	2018-05-18 09:00:15	2018-05-18	7
61631	1	22590	2018-05-11 08:30:07	2018-05-11	6
61632	2	22590	2018-05-11 08:30:10	2018-05-11	6
61633	3	22590	2018-06-05 15:01:49	2018-06-05	13
61634	2	22590	2018-06-05 15:01:50	2018-06-05	13
61635	3	22590	2018-06-07 14:10:01	2018-06-07	12
61636	1	22591	2018-05-11 08:25:21	2018-05-11	6
61637	2	22591	2018-05-11 08:25:25	2018-05-11	6
61638	3	22591	2018-05-15 14:00:53	2018-05-15	12
61639	1	22592	2018-05-11 08:21:30	2018-05-11	6
61640	2	22592	2018-05-11 08:21:33	2018-05-11	6
61641	3	22592	2018-05-18 12:20:12	2018-05-18	10
61642	2	22592	2018-05-18 12:20:13	2018-05-18	10
61643	1	22592	2018-06-29 16:40:42	2018-06-29	14
61644	2	22592	2018-06-29 16:40:42	2018-06-29	14
61645	3	22592	2018-07-27 11:40:02	2018-07-27	9
61646	1	22593	2018-05-11 08:11:59	2018-05-11	6
61647	2	22593	2018-05-11 08:12:03	2018-05-11	6
61648	3	22593	2018-05-18 12:21:34	2018-05-18	10
61649	1	22594	2018-05-11 08:09:35	2018-05-11	6
61650	2	22594	2018-05-11 08:09:39	2018-05-11	6
61651	1	22594	2018-08-20 13:20:27	2018-08-20	11
61652	3	22594	2018-08-20 13:20:28	2018-08-20	11
61653	1	22595	2018-05-09 16:06:42	2018-05-09	14
61654	2	22595	2018-05-09 16:06:47	2018-05-09	14
61655	3	22595	2018-05-14 10:00:29	2018-05-14	8
61656	2	22595	2018-05-14 10:00:30	2018-05-14	8
61657	1	22595	2018-06-29 16:41:07	2018-06-29	14
61658	2	22595	2018-06-29 16:41:07	2018-06-29	14
61659	3	22595	2018-07-26 14:09:46	2018-07-26	12
61660	1	22596	2018-05-09 15:41:40	2018-05-09	13
61661	2	22596	2018-05-09 15:41:45	2018-05-09	13
61662	3	22596	2018-06-28 10:20:28	2018-06-28	8
61663	2	22596	2018-06-28 10:20:30	2018-06-28	8
61664	1	22596	2018-06-29 16:40:20	2018-06-29	14
61665	2	22596	2018-06-29 16:40:20	2018-06-29	14
61666	3	22596	2018-07-06 13:51:27	2018-07-06	11
61667	1	22597	2018-05-09 15:37:49	2018-05-09	13
61668	2	22597	2018-05-09 15:37:54	2018-05-09	13
61669	3	22597	2018-05-16 09:00:23	2018-05-16	7
61670	2	22597	2018-05-16 09:00:24	2018-05-16	7
61671	3	22597	2018-05-22 12:00:18	2018-05-22	10
61672	2	22597	2018-05-22 12:00:18	2018-05-22	10
61673	3	22597	2018-05-22 12:00:24	2018-05-22	10
61674	1	22598	2018-05-09 15:38:27	2018-05-09	13
61675	3	22598	2018-05-09 15:38:31	2018-05-09	13
61676	1	22598	2018-05-09 15:38:31	2018-05-09	13
61677	2	22598	2018-05-09 15:38:35	2018-05-09	13
61678	3	22598	2018-06-11 16:00:36	2018-06-11	14
61679	2	22598	2018-06-11 16:00:38	2018-06-11	14
61680	3	22598	2018-06-11 16:19:44	2018-06-11	14
61681	1	22599	2018-05-09 15:24:07	2018-05-09	13
61682	2	22599	2018-05-09 15:24:11	2018-05-09	13
61683	3	22599	2018-05-14 09:01:10	2018-05-14	7
61684	1	22600	2018-05-09 11:06:02	2018-05-09	9
61685	2	22600	2018-05-09 11:06:07	2018-05-09	9
61686	3	22600	2018-05-09 15:20:05	2018-05-09	13
61687	2	22600	2018-05-09 15:20:06	2018-05-09	13
61688	3	22600	2018-05-14 11:41:24	2018-05-14	9
61689	2	22600	2018-05-14 11:41:24	2018-05-14	9
61690	3	22600	2018-05-14 11:41:31	2018-05-14	9
61691	1	22601	2018-05-09 10:36:52	2018-05-09	8
61692	2	22601	2018-05-09 10:36:56	2018-05-09	8
61693	3	22601	2018-05-15 10:21:34	2018-05-15	8
61694	2	22601	2018-05-15 10:21:35	2018-05-15	8
61695	1	22601	2018-06-29 16:41:03	2018-06-29	14
61696	2	22601	2018-06-29 16:41:03	2018-06-29	14
61697	3	22601	2018-07-27 09:02:16	2018-07-27	7
61698	1	22602	2018-05-09 09:38:28	2018-05-09	7
61699	2	22602	2018-05-09 09:38:33	2018-05-09	7
61700	3	22602	2018-05-25 08:01:23	2018-05-25	6
61701	2	22602	2018-05-25 08:01:24	2018-05-25	6
61702	3	22602	2018-06-01 13:47:08	2018-06-01	11
61703	1	22603	2018-05-09 09:25:17	2018-05-09	7
61704	2	22603	2018-05-09 09:25:22	2018-05-09	7
61705	3	22603	2018-05-11 10:00:31	2018-05-11	8
61706	1	22604	2018-05-09 08:24:40	2018-05-09	6
61707	2	22604	2018-05-09 08:24:46	2018-05-09	6
61708	3	22604	2018-05-09 16:20:36	2018-05-09	14
61709	2	22604	2018-05-09 16:20:37	2018-05-09	14
61710	1	22604	2018-06-29 16:40:19	2018-06-29	14
61711	2	22604	2018-06-29 16:40:20	2018-06-29	14
61712	3	22604	2018-07-26 11:23:05	2018-07-26	9
61713	1	22605	2018-05-09 08:17:11	2018-05-09	6
61714	2	22605	2018-05-09 08:17:18	2018-05-09	6
61715	3	22605	2018-05-14 09:30:27	2018-05-14	7
61716	2	22605	2018-05-17 09:24:05	2018-05-17	7
61717	3	22605	2018-05-17 09:24:05	2018-05-17	7
61718	2	22605	2018-05-17 09:24:05	2018-05-17	7
61719	1	22605	2018-06-29 16:40:19	2018-06-29	14
61720	2	22605	2018-06-29 16:40:19	2018-06-29	14
61721	3	22605	2018-07-26 14:20:09	2018-07-26	12
61722	1	22606	2018-05-09 07:42:25	2018-05-09	5
61723	2	22606	2018-05-09 07:42:32	2018-05-09	5
61724	3	22606	2018-06-19 12:01:00	2018-06-19	10
61725	1	22607	2018-05-07 16:33:27	2018-05-07	14
61726	2	22607	2018-05-07 16:33:32	2018-05-07	14
61727	3	22607	2018-05-09 08:00:06	2018-05-09	6
61728	2	22607	2018-05-09 08:00:07	2018-05-09	6
61729	3	22607	2018-05-15 10:07:53	2018-05-15	8
61730	1	22608	2018-05-07 14:10:40	2018-05-07	12
61731	3	22608	2018-05-07 14:10:44	2018-05-07	12
61732	1	22608	2018-05-07 14:10:44	2018-05-07	12
61733	2	22608	2018-05-07 14:10:47	2018-05-07	12
61734	3	22608	2018-05-14 08:40:23	2018-05-14	6
61735	1	22609	2018-05-07 13:18:22	2018-05-07	11
61736	2	22609	2018-05-07 13:18:27	2018-05-07	11
61737	3	22609	2018-05-07 15:20:17	2018-05-07	13
61738	2	22609	2018-05-07 15:20:18	2018-05-07	13
61739	3	22609	2018-05-14 09:46:09	2018-05-14	7
61740	1	22610	2018-05-07 12:21:02	2018-05-07	10
61741	2	22610	2018-05-07 12:21:07	2018-05-07	10
61742	3	22610	2018-05-28 16:00:13	2018-05-28	14
61743	2	22610	2018-05-28 16:00:14	2018-05-28	14
61744	3	22610	2018-06-13 15:17:58	2018-06-13	13
61745	2	22610	2018-06-13 15:17:58	2018-06-13	13
61746	3	22610	2018-06-13 15:18:10	2018-06-13	13
61747	1	22611	2018-05-07 12:09:42	2018-05-07	10
61748	2	22611	2018-05-07 12:09:46	2018-05-07	10
61749	3	22611	2018-05-14 14:40:29	2018-05-14	12
61750	1	22612	2018-05-07 11:01:05	2018-05-07	9
61751	2	22612	2018-05-07 11:01:09	2018-05-07	9
61752	3	22612	2018-05-23 11:40:27	2018-05-23	9
61753	2	22612	2018-05-23 11:40:28	2018-05-23	9
61754	3	22612	2018-06-11 11:49:40	2018-06-11	9
61755	1	22613	2018-05-07 09:27:16	2018-05-07	7
61756	2	22613	2018-05-07 09:27:21	2018-05-07	7
61757	3	22613	2018-05-14 15:40:20	2018-05-14	13
61758	2	22613	2018-05-14 15:40:22	2018-05-14	13
61759	1	22613	2018-06-29 16:40:41	2018-06-29	14
61760	2	22613	2018-06-29 16:40:41	2018-06-29	14
61761	3	22613	2018-07-02 09:45:24	2018-07-02	7
61762	1	22614	2018-05-07 08:53:37	2018-05-07	6
61763	2	22614	2018-05-07 08:53:41	2018-05-07	6
61764	3	22614	2018-05-07 12:00:12	2018-05-07	10
61765	2	22614	2018-05-07 12:00:13	2018-05-07	10
61766	3	22614	2018-05-15 09:53:48	2018-05-15	7
61767	1	22615	2018-05-07 08:50:57	2018-05-07	6
61768	2	22615	2018-05-07 08:51:03	2018-05-07	6
61769	3	22615	2018-05-16 15:20:22	2018-05-16	13
61770	2	22615	2018-05-16 15:20:23	2018-05-16	13
61771	3	22615	2018-05-23 13:54:54	2018-05-23	11
61772	2	22615	2018-05-23 13:54:54	2018-05-23	11
61773	3	22615	2018-05-23 13:55:02	2018-05-23	11
61774	1	22616	2018-05-07 08:47:43	2018-05-07	6
61775	2	22616	2018-05-07 08:47:47	2018-05-07	6
61776	3	22616	2018-05-15 14:00:07	2018-05-15	12
61777	2	22616	2018-05-15 14:00:08	2018-05-15	12
61778	1	22616	2018-06-29 16:40:11	2018-06-29	14
61779	2	22616	2018-06-29 16:40:11	2018-06-29	14
61780	3	22616	2018-07-24 08:13:13	2018-07-24	6
61781	1	22617	2018-05-07 08:39:35	2018-05-07	6
61782	2	22617	2018-05-07 08:39:39	2018-05-07	6
61783	3	22617	2018-05-15 09:00:19	2018-05-15	7
61784	1	22618	2018-05-07 08:34:52	2018-05-07	6
61785	2	22618	2018-05-07 08:34:57	2018-05-07	6
61786	3	22618	2018-05-17 15:00:48	2018-05-17	13
61787	1	22619	2018-05-07 08:33:27	2018-05-07	6
61788	2	22619	2018-05-07 08:33:31	2018-05-07	6
61789	3	22619	2018-05-15 09:20:15	2018-05-15	7
61790	1	22620	2018-05-07 08:29:17	2018-05-07	6
61791	2	22620	2018-05-07 08:29:23	2018-05-07	6
61792	3	22620	2018-07-13 13:00:57	2018-07-13	11
61793	1	22621	2018-05-07 08:25:33	2018-05-07	6
61794	2	22621	2018-05-07 08:25:37	2018-05-07	6
61795	3	22621	2018-05-09 08:20:29	2018-05-09	6
61796	1	22622	2018-05-07 08:10:52	2018-05-07	6
61797	2	22622	2018-05-07 08:11:00	2018-05-07	6
61798	3	22622	2018-05-07 12:20:25	2018-05-07	10
61799	1	22623	2018-05-04 16:51:19	2018-05-04	14
61800	2	22623	2018-05-04 16:51:23	2018-05-04	14
61801	3	22623	2018-05-15 09:00:09	2018-05-15	7
61802	1	22624	2018-05-04 16:28:28	2018-05-04	14
61803	2	22624	2018-05-04 16:28:33	2018-05-04	14
61804	3	22624	2018-05-09 16:20:51	2018-05-09	14
61805	2	22624	2018-05-09 16:20:52	2018-05-09	14
61806	1	22624	2018-06-29 16:40:09	2018-06-29	14
61807	2	22624	2018-06-29 16:40:09	2018-06-29	14
61808	3	22624	2018-07-26 12:08:20	2018-07-26	10
61809	1	22625	2018-05-04 15:04:37	2018-05-04	13
61810	2	22625	2018-05-04 15:04:46	2018-05-04	13
61811	3	22625	2018-09-20 11:24:15	2018-09-20	9
61812	1	22626	2018-05-04 11:51:05	2018-05-04	9
61813	2	22626	2018-05-04 11:51:11	2018-05-04	9
61814	3	22626	2018-05-07 09:20:23	2018-05-07	7
61815	2	22626	2018-05-07 09:20:24	2018-05-07	7
61816	1	22626	2018-06-29 16:40:08	2018-06-29	14
61817	2	22626	2018-06-29 16:40:08	2018-06-29	14
61818	3	22626	2018-07-27 13:39:43	2018-07-27	11
61819	1	22627	2018-05-04 11:23:50	2018-05-04	9
61820	2	22627	2018-05-04 11:23:55	2018-05-04	9
61821	3	22627	2018-05-30 16:00:10	2018-05-30	14
61822	1	22628	2018-05-04 11:19:54	2018-05-04	9
61823	2	22628	2018-05-04 11:19:59	2018-05-04	9
61824	3	22628	2018-05-09 16:21:04	2018-05-09	14
61825	2	22628	2018-05-09 16:21:04	2018-05-09	14
61826	1	22628	2018-06-29 16:40:59	2018-06-29	14
61827	2	22628	2018-06-29 16:40:59	2018-06-29	14
61828	3	22628	2018-07-25 08:54:44	2018-07-25	6
61829	1	22629	2018-05-04 11:08:08	2018-05-04	9
61830	2	22629	2018-05-04 11:08:14	2018-05-04	9
61831	3	22629	2018-06-04 14:40:26	2018-06-04	12
61832	2	22629	2018-06-04 14:40:27	2018-06-04	12
61833	3	22629	2018-06-05 10:30:59	2018-06-05	8
61834	1	22630	2018-05-04 11:00:08	2018-05-04	9
61835	2	22630	2018-05-04 11:00:18	2018-05-04	9
61836	3	22630	2018-05-09 13:41:29	2018-05-09	11
61837	2	22631	2018-05-04 10:55:14	2018-05-04	8
61838	3	22631	2018-06-28 11:01:35	2018-06-28	9
61839	2	22631	2018-06-28 11:01:37	2018-06-28	9
61840	1	22631	2018-06-29 16:40:40	2018-06-29	14
61841	2	22631	2018-06-29 16:40:41	2018-06-29	14
61842	1	22631	2018-07-06 13:39:51	2018-07-06	11
61843	3	22631	2018-07-06 13:39:51	2018-07-06	11
61844	1	22632	2018-05-04 10:40:37	2018-05-04	8
61845	2	22632	2018-05-04 10:40:42	2018-05-04	8
61846	3	22632	2018-09-07 11:40:40	2018-09-07	9
61847	1	22633	2018-05-04 10:38:39	2018-05-04	8
61848	2	22633	2018-05-04 10:38:43	2018-05-04	8
61849	3	22633	2018-05-17 14:00:45	2018-05-17	12
61850	2	22633	2018-05-17 14:00:46	2018-05-17	12
61851	3	22633	2018-05-23 11:02:51	2018-05-23	9
61852	1	22634	2018-05-04 10:33:36	2018-05-04	8
61853	2	22634	2018-05-04 10:33:40	2018-05-04	8
61854	3	22634	2018-05-24 07:40:47	2018-05-24	5
61855	2	22634	2018-05-24 07:40:48	2018-05-24	5
61856	1	22634	2018-06-29 16:40:07	2018-06-29	14
61857	2	22634	2018-06-29 16:40:07	2018-06-29	14
61858	3	22634	2018-07-30 12:33:32	2018-07-30	10
61859	1	22635	2018-05-04 10:24:22	2018-05-04	8
61860	2	22635	2018-05-04 10:24:27	2018-05-04	8
61861	3	22635	2018-05-09 13:41:21	2018-05-09	11
61862	1	22636	2018-05-04 10:20:32	2018-05-04	8
61863	2	22636	2018-05-04 10:20:38	2018-05-04	8
61864	3	22636	2018-05-23 16:20:41	2018-05-23	14
61865	2	22636	2018-05-23 16:20:42	2018-05-23	14
61866	3	22636	2018-06-01 13:57:10	2018-06-01	11
61867	2	22636	2018-06-01 13:57:10	2018-06-01	11
61868	3	22636	2018-06-01 13:57:24	2018-06-01	11
61869	1	22637	2018-05-04 10:20:31	2018-05-04	8
61870	2	22637	2018-05-04 10:20:36	2018-05-04	8
61871	3	22637	2018-06-05 09:01:00	2018-06-05	7
61872	2	22637	2018-06-05 09:01:02	2018-06-05	7
61873	3	22637	2018-06-14 11:13:01	2018-06-14	9
61874	2	22637	2018-06-14 11:13:01	2018-06-14	9
61875	3	22637	2018-06-14 11:13:05	2018-06-14	9
61876	1	22638	2018-05-04 10:16:20	2018-05-04	8
61877	2	22638	2018-05-04 10:16:25	2018-05-04	8
61878	3	22638	2018-05-14 09:00:15	2018-05-14	7
61879	1	22639	2018-05-04 10:07:45	2018-05-04	8
61880	2	22639	2018-05-04 10:07:52	2018-05-04	8
61881	3	22639	2018-06-07 10:20:07	2018-06-07	8
61882	2	22639	2018-06-07 10:20:08	2018-06-07	8
61883	3	22639	2018-06-11 14:12:34	2018-06-11	12
61884	1	22640	2018-05-04 09:56:54	2018-05-04	7
61885	2	22640	2018-05-04 09:57:01	2018-05-04	7
61886	3	22640	2018-06-20 15:00:24	2018-06-20	13
61887	2	22640	2018-06-20 15:00:26	2018-06-20	13
61888	3	22640	2018-06-26 14:10:03	2018-06-26	12
61889	1	22641	2018-05-04 08:48:08	2018-05-04	6
61890	2	22641	2018-05-04 08:48:12	2018-05-04	6
61891	3	22641	2018-05-04 10:22:15	2018-05-04	8
61892	2	22641	2018-05-17 09:31:36	2018-05-17	7
61893	3	22641	2018-06-28 11:00:43	2018-06-28	9
61894	2	22641	2018-06-28 11:00:44	2018-06-28	9
61895	1	22641	2018-06-29 16:40:32	2018-06-29	14
61896	2	22641	2018-06-29 16:40:32	2018-06-29	14
61897	3	22641	2018-07-02 11:40:31	2018-07-02	9
61898	1	22642	2018-05-04 08:26:00	2018-05-04	6
61899	2	22642	2018-05-04 08:26:06	2018-05-04	6
61900	3	22642	2018-05-07 12:01:21	2018-05-07	10
61901	2	22642	2018-05-07 12:01:22	2018-05-07	10
61902	3	22642	2018-05-15 10:00:43	2018-05-15	8
61903	1	22643	2018-05-04 08:23:17	2018-05-04	6
61904	2	22643	2018-05-04 08:23:22	2018-05-04	6
61905	3	22643	2018-05-07 12:00:57	2018-05-07	10
61906	2	22643	2018-05-07 12:00:58	2018-05-07	10
61907	3	22643	2018-05-15 09:57:52	2018-05-15	7
61908	1	22644	2018-05-03 12:14:55	2018-05-03	10
61909	2	22644	2018-05-03 12:15:01	2018-05-03	10
61910	3	22644	2018-05-07 12:01:02	2018-05-07	10
61911	1	22645	2018-05-03 12:01:40	2018-05-03	10
61912	2	22645	2018-05-03 12:01:45	2018-05-03	10
61913	3	22645	2018-05-15 15:00:48	2018-05-15	13
61914	1	22646	2018-05-03 11:50:38	2018-05-03	9
61915	2	22646	2018-05-03 11:50:45	2018-05-03	9
61916	3	22646	2018-12-03 09:50:18	2018-12-03	8
61917	1	22647	2018-05-03 11:21:52	2018-05-03	9
61918	2	22647	2018-05-03 11:21:57	2018-05-03	9
61919	3	22647	2018-06-29 10:41:03	2018-06-29	8
61920	1	22648	2018-05-03 10:23:36	2018-05-03	8
61921	2	22648	2018-05-03 10:23:40	2018-05-03	8
61922	3	22648	2018-05-09 13:41:31	2018-05-09	11
61923	1	22649	2018-05-03 10:19:03	2018-05-03	8
61924	2	22649	2018-05-03 10:19:08	2018-05-03	8
61925	3	22649	2018-09-25 08:05:27	2018-09-25	6
61926	1	22650	2018-05-03 10:13:43	2018-05-03	8
61927	2	22650	2018-05-03 10:13:48	2018-05-03	8
61928	3	22650	2018-05-31 14:20:16	2018-05-31	12
61929	2	22650	2018-05-31 14:20:16	2018-05-31	12
61930	3	22650	2018-06-11 13:34:37	2018-06-11	11
61931	1	22651	2018-05-03 10:01:44	2018-05-03	8
61932	2	22651	2018-05-03 10:01:48	2018-05-03	8
61933	3	22651	2018-05-30 14:17:55	2018-05-30	12
61934	1	22652	2018-05-03 08:54:15	2018-05-03	6
61935	2	22652	2018-05-03 08:54:20	2018-05-03	6
61936	3	22652	2018-06-05 09:00:15	2018-06-05	7
61937	2	22652	2018-06-05 09:00:17	2018-06-05	7
61938	3	22652	2018-06-11 13:41:47	2018-06-11	11
61939	1	22653	2018-05-03 08:44:12	2018-05-03	6
61940	2	22653	2018-05-03 08:44:18	2018-05-03	6
61941	3	22653	2018-10-19 14:33:37	2018-10-19	12
61942	1	22654	2018-05-03 08:18:40	2018-05-03	6
61943	2	22654	2018-05-03 08:18:46	2018-05-03	6
61944	3	22654	2018-05-09 16:00:18	2018-05-09	14
61945	2	22654	2018-05-09 16:00:20	2018-05-09	14
61946	1	22654	2018-06-29 16:40:31	2018-06-29	14
61947	2	22654	2018-06-29 16:40:31	2018-06-29	14
61948	3	22654	2018-08-10 10:10:15	2018-08-10	8
61949	1	22655	2018-05-03 08:06:59	2018-05-03	6
61950	2	22655	2018-05-03 08:07:05	2018-05-03	6
61951	3	22655	2018-07-02 11:26:01	2018-07-02	9
61952	1	22656	2018-05-03 08:03:31	2018-05-03	6
61953	2	22656	2018-05-03 08:03:37	2018-05-03	6
61954	3	22656	2018-06-28 11:01:50	2018-06-28	9
61955	2	22656	2018-06-28 11:01:51	2018-06-28	9
61956	1	22656	2018-06-29 16:41:05	2018-06-29	14
61957	2	22656	2018-06-29 16:41:05	2018-06-29	14
61958	3	22656	2018-07-02 11:28:49	2018-07-02	9
61959	1	22657	2018-05-03 07:48:37	2018-05-03	5
61960	2	22657	2018-05-03 07:48:42	2018-05-03	5
61961	3	22657	2018-05-14 17:24:52	2018-05-14	15
61962	2	22657	2018-05-17 09:29:29	2018-05-17	7
61963	3	22657	2018-06-04 09:01:27	2018-06-04	7
61964	1	22658	2018-05-03 07:42:17	2018-05-03	5
61965	2	22658	2018-05-03 07:42:24	2018-05-03	5
61966	3	22658	2018-05-15 14:00:25	2018-05-15	12
61967	2	22658	2018-05-15 14:00:26	2018-05-15	12
61968	3	22658	2018-05-15 14:31:51	2018-05-15	12
61969	1	22659	2018-05-02 16:39:21	2018-05-02	14
61970	2	22659	2018-05-02 16:39:28	2018-05-02	14
61971	3	22659	2018-05-09 16:21:19	2018-05-09	14
61972	2	22659	2018-05-09 16:21:20	2018-05-09	14
61973	1	22659	2018-06-29 16:40:30	2018-06-29	14
61974	2	22659	2018-06-29 16:40:31	2018-06-29	14
61975	3	22659	2018-07-31 15:33:13	2018-07-31	13
61976	1	22660	2018-05-02 16:27:30	2018-05-02	14
61977	2	22660	2018-05-02 16:27:36	2018-05-02	14
61978	3	22660	2018-06-05 10:20:09	2018-06-05	8
61979	2	22660	2018-06-05 10:20:11	2018-06-05	8
61980	3	22660	2018-06-08 13:35:36	2018-06-08	11
61981	1	22661	2018-05-02 16:23:09	2018-05-02	14
61982	2	22661	2018-05-02 16:23:15	2018-05-02	14
61983	3	22661	2018-05-11 09:01:00	2018-05-11	7
61984	2	22661	2018-05-11 09:01:01	2018-05-11	7
61985	3	22661	2018-05-14 11:18:49	2018-05-14	9
61986	1	22662	2018-05-02 16:16:39	2018-05-02	14
61987	2	22662	2018-05-02 16:16:45	2018-05-02	14
61988	3	22662	2018-05-16 10:00:27	2018-05-16	8
61989	2	22662	2018-05-16 10:00:28	2018-05-16	8
61990	1	22662	2018-06-29 16:40:39	2018-06-29	14
61991	2	22662	2018-06-29 16:40:40	2018-06-29	14
61992	3	22662	2018-07-30 08:20:49	2018-07-30	6
61993	1	22663	2018-05-02 16:12:25	2018-05-02	14
61994	2	22663	2018-05-02 16:12:33	2018-05-02	14
61995	3	22663	2018-05-15 16:00:24	2018-05-15	14
61996	2	22663	2018-05-15 16:00:26	2018-05-15	14
61997	3	22663	2018-05-16 10:02:18	2018-05-16	8
61998	1	22664	2018-05-02 16:07:35	2018-05-02	14
61999	2	22664	2018-05-02 16:07:45	2018-05-02	14
62000	3	22664	2018-05-16 09:01:22	2018-05-16	7
62001	2	22664	2018-05-16 09:01:23	2018-05-16	7
62002	3	22664	2018-05-16 09:09:55	2018-05-16	7
62003	1	22665	2018-05-02 16:05:05	2018-05-02	14
62004	2	22665	2018-05-02 16:05:13	2018-05-02	14
62005	3	22665	2018-05-14 09:00:10	2018-05-14	7
62006	1	22666	2018-05-02 15:52:38	2018-05-02	13
62007	2	22666	2018-05-02 15:52:44	2018-05-02	13
62008	3	22666	2018-07-13 09:27:19	2018-07-13	7
62009	1	22667	2018-05-02 15:42:29	2018-05-02	13
62010	2	22667	2018-05-02 15:42:38	2018-05-02	13
62011	3	22667	2018-05-09 08:20:27	2018-05-09	6
62012	2	22667	2018-05-09 08:20:28	2018-05-09	6
62013	3	22667	2018-05-15 10:09:44	2018-05-15	8
62014	2	22667	2018-05-15 10:09:44	2018-05-15	8
62015	3	22667	2018-05-15 11:24:26	2018-05-15	9
62016	1	22668	2018-05-02 15:40:20	2018-05-02	13
62017	2	22668	2018-05-02 15:40:26	2018-05-02	13
62018	3	22668	2018-05-09 16:20:18	2018-05-09	14
62019	2	22668	2018-05-09 16:20:20	2018-05-09	14
62020	1	22668	2018-06-29 16:40:57	2018-06-29	14
62021	2	22668	2018-06-29 16:40:57	2018-06-29	14
62022	3	22668	2018-08-29 11:08:29	2018-08-29	9
62023	1	22669	2018-05-02 15:16:26	2018-05-02	13
62024	2	22669	2018-05-02 15:16:31	2018-05-02	13
62025	3	22669	2018-05-11 09:00:07	2018-05-11	7
62026	1	22670	2018-05-02 14:52:06	2018-05-02	12
62027	2	22670	2018-05-02 14:52:10	2018-05-02	12
62028	3	22670	2018-05-14 16:40:48	2018-05-14	14
62029	2	22670	2018-05-14 16:40:49	2018-05-14	14
62030	1	22670	2018-06-29 16:41:02	2018-06-29	14
62031	2	22670	2018-06-29 16:41:02	2018-06-29	14
62032	3	22670	2018-07-27 08:47:26	2018-07-27	6
62033	1	22671	2018-05-02 12:30:17	2018-05-02	10
62034	2	22671	2018-05-02 12:30:21	2018-05-02	10
62035	3	22671	2018-05-30 12:01:19	2018-05-30	10
62036	2	22671	2018-05-30 12:01:21	2018-05-30	10
62037	3	22671	2018-06-01 14:15:08	2018-06-01	12
62038	1	22672	2018-05-02 11:29:49	2018-05-02	9
62039	2	22672	2018-05-02 11:29:54	2018-05-02	9
62040	3	22672	2018-11-29 15:42:59	2018-11-29	14
62041	1	22673	2018-05-02 10:33:03	2018-05-02	8
62042	2	22673	2018-05-02 10:33:08	2018-05-02	8
62043	3	22673	2018-06-12 11:20:54	2018-06-12	9
62044	2	22673	2018-06-12 11:20:56	2018-06-12	9
62045	3	22673	2018-06-12 14:08:58	2018-06-12	12
62046	1	22674	2018-05-02 10:28:16	2018-05-02	8
62047	2	22674	2018-05-02 10:28:23	2018-05-02	8
62048	3	22674	2018-06-28 11:00:51	2018-06-28	9
62049	2	22674	2018-06-28 11:00:52	2018-06-28	9
62050	1	22674	2018-06-29 16:40:38	2018-06-29	14
62051	2	22674	2018-06-29 16:40:38	2018-06-29	14
62052	3	22674	2018-07-03 15:51:28	2018-07-03	13
62053	1	22675	2018-05-02 10:28:16	2018-05-02	8
62054	2	22675	2018-05-02 10:28:20	2018-05-02	8
62055	3	22675	2018-05-02 11:40:28	2018-05-02	9
62056	2	22675	2018-05-02 11:40:29	2018-05-02	9
62057	1	22675	2018-06-29 16:40:29	2018-06-29	14
62058	2	22675	2018-06-29 16:40:29	2018-06-29	14
62059	3	22675	2018-07-27 13:45:54	2018-07-27	11
62060	1	22676	2018-05-02 10:25:30	2018-05-02	8
62061	2	22676	2018-05-02 10:25:37	2018-05-02	8
62062	3	22676	2018-06-11 09:20:46	2018-06-11	7
62063	2	22676	2018-06-11 09:20:47	2018-06-11	7
62064	3	22676	2018-06-11 13:41:04	2018-06-11	11
62065	1	22677	2018-05-02 10:17:32	2018-05-02	8
62066	2	22677	2018-05-02 10:17:39	2018-05-02	8
62067	3	22677	2018-05-09 15:00:21	2018-05-09	13
62068	2	22677	2018-05-09 15:00:23	2018-05-09	13
62069	1	22677	2018-06-29 16:40:28	2018-06-29	14
62070	2	22677	2018-06-29 16:40:28	2018-06-29	14
62071	3	22677	2018-07-24 08:30:52	2018-07-24	6
62072	1	22678	2018-05-02 09:59:48	2018-05-02	7
62073	2	22678	2018-05-02 09:59:54	2018-05-02	7
62074	3	22678	2018-05-31 15:40:29	2018-05-31	13
62075	2	22678	2018-05-31 15:40:30	2018-05-31	13
62076	1	22678	2018-06-29 16:40:28	2018-06-29	14
62077	2	22678	2018-06-29 16:40:28	2018-06-29	14
62078	3	22678	2018-07-24 10:13:58	2018-07-24	8
62079	1	22679	2018-05-02 09:59:03	2018-05-02	7
62080	2	22679	2018-05-02 09:59:11	2018-05-02	7
62081	3	22679	2018-06-01 16:40:17	2018-06-01	14
62082	2	22679	2018-06-01 16:40:18	2018-06-01	14
62083	3	22679	2018-06-11 13:13:09	2018-06-11	11
62084	1	22680	2018-05-02 09:55:30	2018-05-02	7
62085	2	22680	2018-05-02 09:55:36	2018-05-02	7
62086	3	22680	2018-05-16 12:20:50	2018-05-16	10
62087	1	22681	2018-05-02 09:50:22	2018-05-02	7
62088	2	22681	2018-05-02 09:50:30	2018-05-02	7
62089	3	22681	2018-06-01 17:00:25	2018-06-01	15
62090	2	22681	2018-06-01 17:00:26	2018-06-01	15
62091	3	22681	2018-06-11 11:41:33	2018-06-11	9
62092	1	22682	2018-05-02 09:42:06	2018-05-02	7
62093	2	22682	2018-05-02 09:42:11	2018-05-02	7
62094	3	22682	2018-05-31 13:20:11	2018-05-31	11
62095	2	22682	2018-05-31 13:20:12	2018-05-31	11
62096	3	22682	2018-06-01 14:32:32	2018-06-01	12
62097	2	22682	2018-06-01 14:32:32	2018-06-01	12
62098	3	22682	2018-06-01 14:32:37	2018-06-01	12
62099	1	22683	2018-05-02 09:31:33	2018-05-02	7
62100	3	22683	2018-05-02 09:31:35	2018-05-02	7
62101	1	22683	2018-05-02 09:31:35	2018-05-02	7
62102	2	22683	2018-05-02 09:31:37	2018-05-02	7
62103	3	22683	2018-05-30 12:03:49	2018-05-30	10
62104	2	22683	2018-05-30 12:03:51	2018-05-30	10
62105	3	22683	2018-06-05 10:37:21	2018-06-05	8
62106	2	22683	2018-06-05 10:37:21	2018-06-05	8
62107	3	22683	2018-06-05 10:39:18	2018-06-05	8
62108	1	22684	2018-05-02 09:31:56	2018-05-02	7
62109	2	22684	2018-05-02 09:32:02	2018-05-02	7
62110	3	22684	2018-05-09 08:00:25	2018-05-09	6
62111	2	22684	2018-05-09 08:00:26	2018-05-09	6
62112	3	22684	2018-05-23 14:25:20	2018-05-23	12
62113	2	22684	2018-05-23 14:25:20	2018-05-23	12
62114	3	22684	2018-05-23 14:25:25	2018-05-23	12
62115	1	22685	2018-05-02 09:16:22	2018-05-02	7
62116	2	22685	2018-05-02 09:16:27	2018-05-02	7
62117	3	22685	2018-05-07 10:00:34	2018-05-07	8
62118	2	22685	2018-05-07 10:00:36	2018-05-07	8
62119	3	22685	2018-05-14 09:52:06	2018-05-14	7
62120	2	22685	2018-05-14 09:52:06	2018-05-14	7
62121	3	22685	2018-05-14 09:52:45	2018-05-14	7
62122	1	22686	2018-05-02 09:13:57	2018-05-02	7
62123	2	22686	2018-05-02 09:14:02	2018-05-02	7
62124	3	22686	2018-05-15 09:20:31	2018-05-15	7
62125	1	22687	2018-05-02 09:13:55	2018-05-02	7
62126	2	22687	2018-05-02 09:14:01	2018-05-02	7
62127	3	22687	2018-05-02 11:20:15	2018-05-02	9
62128	2	22687	2018-05-02 11:20:16	2018-05-02	9
62129	1	22687	2018-06-29 16:40:27	2018-06-29	14
62130	2	22687	2018-06-29 16:40:27	2018-06-29	14
62131	3	22687	2018-07-26 15:05:46	2018-07-26	13
62132	1	22688	2018-05-02 09:06:54	2018-05-02	7
62133	2	22688	2018-05-02 09:06:58	2018-05-02	7
62134	3	22688	2018-06-05 11:40:59	2018-06-05	9
62135	2	22688	2018-06-05 11:41:01	2018-06-05	9
62136	3	22688	2018-06-08 13:36:01	2018-06-08	11
62137	1	22689	2018-05-02 08:45:40	2018-05-02	6
62138	2	22689	2018-05-02 08:45:45	2018-05-02	6
62139	3	22689	2018-05-09 08:00:29	2018-05-09	6
62140	1	22690	2018-05-02 08:39:57	2018-05-02	6
62141	2	22690	2018-05-02 08:40:02	2018-05-02	6
62142	3	22690	2018-05-02 14:00:31	2018-05-02	12
62143	1	22691	2018-05-02 08:17:36	2018-05-02	6
62144	2	22691	2018-05-02 08:17:46	2018-05-02	6
62145	3	22691	2018-05-29 10:40:04	2018-05-29	8
62146	2	22691	2018-05-29 10:40:05	2018-05-29	8
62147	1	22691	2018-06-29 16:40:56	2018-06-29	14
62148	2	22691	2018-06-29 16:40:57	2018-06-29	14
62149	3	22691	2018-07-26 11:28:19	2018-07-26	9
62150	1	22692	2018-05-02 08:14:42	2018-05-02	6
62151	2	22692	2018-05-02 08:14:48	2018-05-02	6
62152	3	22692	2018-05-23 11:40:48	2018-05-23	9
62153	2	22692	2018-05-23 11:40:50	2018-05-23	9
62154	1	22692	2018-06-29 16:40:26	2018-06-29	14
62155	2	22692	2018-06-29 16:40:27	2018-06-29	14
62156	3	22692	2018-07-24 09:54:19	2018-07-24	7
62157	1	22693	2018-04-27 16:38:36	2018-04-27	14
62158	2	22693	2018-04-27 16:38:40	2018-04-27	14
62159	3	22693	2018-08-14 08:03:23	2018-08-14	6
62160	1	22694	2018-04-27 16:14:56	2018-04-27	14
62161	2	22694	2018-04-27 16:15:02	2018-04-27	14
62162	3	22694	2018-05-02 09:40:39	2018-05-02	7
62163	2	22694	2018-05-02 09:40:40	2018-05-02	7
62164	1	22694	2018-06-29 16:41:01	2018-06-29	14
62165	2	22694	2018-06-29 16:41:02	2018-06-29	14
62166	3	22694	2018-07-26 11:31:54	2018-07-26	9
62167	1	22695	2018-04-27 16:00:15	2018-04-27	14
62168	2	22695	2018-04-27 16:00:19	2018-04-27	14
62169	3	22695	2018-05-03 15:01:15	2018-05-03	13
62170	1	22696	2018-04-27 15:56:20	2018-04-27	13
62171	2	22696	2018-04-27 15:56:24	2018-04-27	13
62172	3	22696	2018-05-03 15:00:23	2018-05-03	13
62173	2	22696	2018-05-03 15:00:24	2018-05-03	13
62174	3	22696	2018-05-04 09:56:11	2018-05-04	7
62175	2	22696	2018-05-04 09:56:12	2018-05-04	7
62176	3	22696	2018-05-04 10:08:27	2018-05-04	8
62177	2	22697	2018-04-27 14:34:53	2018-04-27	12
62178	3	22697	2018-05-09 15:20:17	2018-05-09	13
62179	2	22697	2018-05-09 15:20:19	2018-05-09	13
62180	1	22697	2018-06-29 16:40:37	2018-06-29	14
62181	2	22697	2018-06-29 16:40:37	2018-06-29	14
62182	1	22697	2018-07-27 15:27:27	2018-07-27	13
62183	3	22697	2018-07-27 15:27:27	2018-07-27	13
62184	1	22698	2018-04-27 13:57:18	2018-04-27	11
62185	2	22698	2018-04-27 13:57:27	2018-04-27	11
62186	3	22698	2018-05-02 09:40:29	2018-05-02	7
62187	2	22698	2018-05-02 09:40:30	2018-05-02	7
62188	1	22698	2018-06-29 16:40:06	2018-06-29	14
62189	2	22698	2018-06-29 16:40:06	2018-06-29	14
62190	3	22698	2018-07-30 08:31:34	2018-07-30	6
62191	1	22699	2018-04-27 12:33:46	2018-04-27	10
62192	2	22699	2018-04-27 12:33:51	2018-04-27	10
62193	1	22699	2018-11-07 15:40:42	2018-11-07	14
62194	3	22699	2018-11-07 15:40:43	2018-11-07	14
62195	1	22700	2018-04-27 12:31:35	2018-04-27	10
62196	2	22700	2018-04-27 12:31:40	2018-04-27	10
62197	1	22700	2018-10-31 14:20:23	2018-10-31	13
62198	3	22700	2018-10-31 14:20:24	2018-10-31	13
62199	1	22701	2018-04-27 12:15:37	2018-04-27	10
62200	2	22701	2018-04-27 12:15:42	2018-04-27	10
62201	3	22701	2018-05-09 15:00:18	2018-05-09	13
62202	2	22701	2018-05-09 15:00:19	2018-05-09	13
62203	1	22701	2018-06-29 16:40:26	2018-06-29	14
62204	2	22701	2018-06-29 16:40:26	2018-06-29	14
62205	3	22701	2018-07-24 10:23:32	2018-07-24	8
62206	1	22702	2018-04-27 12:10:54	2018-04-27	10
62207	2	22702	2018-04-27 12:11:01	2018-04-27	10
62208	3	22702	2018-05-02 09:40:21	2018-05-02	7
62209	2	22702	2018-05-02 09:40:23	2018-05-02	7
62210	1	22702	2018-06-29 16:40:17	2018-06-29	14
62211	2	22702	2018-06-29 16:40:17	2018-06-29	14
62212	3	22702	2018-07-27 08:11:24	2018-07-27	6
62213	1	22703	2018-04-27 12:06:58	2018-04-27	10
62214	2	22703	2018-04-27 12:07:03	2018-04-27	10
62215	3	22703	2018-05-02 08:20:18	2018-05-02	6
62216	2	22703	2018-05-02 08:20:19	2018-05-02	6
62217	1	22703	2018-06-29 16:40:56	2018-06-29	14
62218	2	22703	2018-06-29 16:40:56	2018-06-29	14
62219	3	22703	2018-07-24 09:57:16	2018-07-24	7
62220	1	22704	2018-04-27 11:46:42	2018-04-27	9
62221	2	22704	2018-04-27 11:46:50	2018-04-27	9
62222	3	22704	2018-07-16 15:02:39	2018-07-16	13
62223	1	22705	2018-04-27 11:21:24	2018-04-27	9
62224	2	22705	2018-04-27 11:21:28	2018-04-27	9
62225	3	22705	2018-06-21 15:20:42	2018-06-21	13
62226	2	22705	2018-06-21 15:20:45	2018-06-21	13
62227	3	22705	2018-06-22 09:28:00	2018-06-22	7
62228	2	22705	2018-06-22 09:28:01	2018-06-22	7
62229	3	22705	2018-06-22 09:28:05	2018-06-22	7
62230	1	22706	2018-04-27 10:00:18	2018-04-27	8
62231	2	22706	2018-04-27 10:00:23	2018-04-27	8
62232	3	22706	2018-05-02 09:20:13	2018-05-02	7
62233	1	22707	2018-04-27 09:56:42	2018-04-27	7
62234	2	22707	2018-04-27 09:56:46	2018-04-27	7
62235	3	22707	2018-05-28 11:00:31	2018-05-28	9
62236	2	22707	2018-05-28 11:00:33	2018-05-28	9
62237	3	22707	2018-05-30 13:21:56	2018-05-30	11
62238	2	22707	2018-05-30 13:21:56	2018-05-30	11
62239	3	22707	2018-05-30 13:22:03	2018-05-30	11
62240	1	22708	2018-04-26 15:51:49	2018-04-26	13
62241	2	22708	2018-04-26 15:51:54	2018-04-26	13
62242	3	22708	2018-12-03 09:48:30	2018-12-03	8
62243	1	22709	2018-04-26 14:22:41	2018-04-26	12
62244	2	22709	2018-04-26 14:22:45	2018-04-26	12
62245	3	22709	2018-10-16 15:17:42	2018-10-16	13
62246	1	22710	2018-04-26 12:00:13	2018-04-26	10
62247	2	22710	2018-04-26 12:00:18	2018-04-26	10
62248	3	22710	2018-05-02 13:20:06	2018-05-02	11
62249	2	22710	2018-05-02 13:20:07	2018-05-02	11
62250	3	22710	2018-05-02 14:36:57	2018-05-02	12
62251	2	22710	2018-05-02 14:36:57	2018-05-02	12
62252	3	22710	2018-05-02 14:37:29	2018-05-02	12
62253	1	22711	2018-04-26 11:33:16	2018-04-26	9
62254	2	22711	2018-04-26 11:33:20	2018-04-26	9
62255	1	22711	2018-04-26 11:35:13	2018-04-26	9
62256	2	22711	2018-04-26 11:35:14	2018-04-26	9
62257	3	22711	2018-04-27 09:40:28	2018-04-27	7
62258	1	22712	2018-04-26 10:57:28	2018-04-26	8
62259	2	22712	2018-04-26 10:57:33	2018-04-26	8
62260	3	22712	2018-04-27 09:40:25	2018-04-27	7
62261	2	22712	2018-04-27 09:40:26	2018-04-27	7
62262	3	22712	2018-05-02 15:03:40	2018-05-02	13
62263	2	22712	2018-05-02 15:03:40	2018-05-02	13
62264	3	22712	2018-05-02 15:04:01	2018-05-02	13
62265	1	22713	2018-04-26 09:36:08	2018-04-26	7
62266	2	22713	2018-04-26 09:36:13	2018-04-26	7
62267	3	22713	2018-06-21 07:41:59	2018-06-21	5
62268	2	22713	2018-06-21 07:42:02	2018-06-21	5
62269	3	22713	2018-06-21 08:20:43	2018-06-21	6
62270	1	22714	2018-04-25 16:27:18	2018-04-25	14
62271	2	22714	2018-04-25 16:27:24	2018-04-25	14
62272	3	22714	2018-04-26 11:40:37	2018-04-26	9
62273	2	22714	2018-04-26 11:40:38	2018-04-26	9
62274	1	22714	2018-06-29 16:41:00	2018-06-29	14
62275	2	22714	2018-06-29 16:41:00	2018-06-29	14
62276	3	22714	2018-07-31 09:34:13	2018-07-31	7
62277	1	22715	2018-04-25 16:32:17	2018-04-25	14
62278	2	22715	2018-04-25 16:32:23	2018-04-25	14
62279	3	22715	2018-04-25 16:36:37	2018-04-25	14
62280	2	22715	2018-04-25 16:36:37	2018-04-25	14
62281	3	22715	2018-04-25 16:38:12	2018-04-25	14
62282	1	22716	2018-04-25 16:13:04	2018-04-25	14
62283	2	22716	2018-04-25 16:13:11	2018-04-25	14
62284	3	22716	2018-05-30 12:01:03	2018-05-30	10
62285	1	22717	2018-04-25 16:10:15	2018-04-25	14
62286	2	22717	2018-04-25 16:10:20	2018-04-25	14
62287	3	22717	2018-05-22 08:00:50	2018-05-22	6
62288	1	22718	2018-04-25 16:08:11	2018-04-25	14
62289	2	22718	2018-04-25 16:08:15	2018-04-25	14
62290	3	22718	2018-04-27 08:40:16	2018-04-27	6
62291	1	22719	2018-04-25 16:03:53	2018-04-25	14
62292	2	22719	2018-04-25 16:03:58	2018-04-25	14
62293	3	22719	2018-05-02 14:00:18	2018-05-02	12
62294	1	22720	2018-04-25 16:06:55	2018-04-25	14
62295	2	22720	2018-04-25 16:07:02	2018-04-25	14
62296	3	22720	2018-05-25 16:00:07	2018-05-25	14
62297	2	22720	2018-05-25 16:00:09	2018-05-25	14
62298	3	22720	2018-06-05 10:51:54	2018-06-05	8
62299	1	22721	2018-04-25 16:00:03	2018-04-25	14
62300	2	22721	2018-04-25 16:00:12	2018-04-25	14
62301	3	22721	2018-05-02 13:40:14	2018-05-02	11
62302	1	22722	2018-04-25 15:30:59	2018-04-25	13
62303	2	22722	2018-04-25 15:31:04	2018-04-25	13
62304	3	22722	2018-06-05 09:02:11	2018-06-05	7
62305	2	22722	2018-06-05 09:02:13	2018-06-05	7
62306	3	22722	2018-06-11 11:39:41	2018-06-11	9
62307	1	22723	2018-04-25 14:57:35	2018-04-25	12
62308	2	22723	2018-04-25 14:57:40	2018-04-25	12
62309	3	22723	2018-05-02 09:40:35	2018-05-02	7
62310	2	22723	2018-05-02 09:40:36	2018-05-02	7
62311	1	22723	2018-06-29 16:40:55	2018-06-29	14
62312	2	22723	2018-06-29 16:40:55	2018-06-29	14
62313	3	22723	2018-07-26 11:33:16	2018-07-26	9
62314	1	22724	2018-04-25 14:47:35	2018-04-25	12
62315	2	22724	2018-04-25 14:47:39	2018-04-25	12
62316	3	22724	2018-05-09 08:20:08	2018-05-09	6
62317	1	22725	2018-04-25 11:55:35	2018-04-25	9
62318	2	22725	2018-04-25 11:55:39	2018-04-25	9
62319	3	22725	2018-05-15 13:41:09	2018-05-15	11
62320	2	22725	2018-05-15 13:41:11	2018-05-15	11
62321	3	22725	2018-05-15 15:17:50	2018-05-15	13
62322	2	22725	2018-05-15 15:17:50	2018-05-15	13
62323	3	22725	2018-05-15 15:17:54	2018-05-15	13
62324	1	22726	2018-04-25 11:36:33	2018-04-25	9
62325	2	22726	2018-04-25 11:36:38	2018-04-25	9
62326	3	22726	2018-05-28 16:00:53	2018-05-28	14
62327	1	22727	2018-04-25 11:36:39	2018-04-25	9
62328	2	22727	2018-04-25 11:36:44	2018-04-25	9
62329	3	22727	2018-06-05 09:00:18	2018-06-05	7
62330	2	22727	2018-06-05 09:00:20	2018-06-05	7
62331	3	22727	2018-06-11 11:38:29	2018-06-11	9
62332	2	22728	2018-04-25 11:18:54	2018-04-25	9
62333	3	22728	2018-05-16 12:00:26	2018-05-16	10
62334	2	22728	2018-05-16 12:00:27	2018-05-16	10
62335	3	22728	2018-05-16 14:04:29	2018-05-16	12
62336	1	22729	2018-04-25 11:17:18	2018-04-25	9
62337	2	22729	2018-04-25 11:17:24	2018-04-25	9
62338	3	22729	2018-09-05 13:41:58	2018-09-05	11
62339	1	22730	2018-04-25 11:00:54	2018-04-25	9
62340	2	22730	2018-04-25 11:00:59	2018-04-25	9
62341	3	22730	2018-05-03 15:00:20	2018-05-03	13
62342	2	22730	2018-05-03 15:00:23	2018-05-03	13
62343	3	22730	2018-05-04 13:23:20	2018-05-04	11
62344	2	22730	2018-05-04 13:23:20	2018-05-04	11
62345	3	22730	2018-05-04 13:24:56	2018-05-04	11
62346	1	22731	2018-04-25 11:11:10	2018-04-25	9
62347	2	22731	2018-04-25 11:11:17	2018-04-25	9
62348	3	22731	2018-09-05 13:32:27	2018-09-05	11
62349	1	22732	2018-04-25 10:57:20	2018-04-25	8
62350	2	22732	2018-04-25 10:57:26	2018-04-25	8
62351	3	22732	2018-06-28 11:01:55	2018-06-28	9
62352	2	22732	2018-06-28 11:01:57	2018-06-28	9
62353	1	22732	2018-06-29 16:40:58	2018-06-29	14
62354	2	22732	2018-06-29 16:40:58	2018-06-29	14
62355	3	22732	2018-07-06 13:43:44	2018-07-06	11
62356	1	22733	2018-04-25 10:27:18	2018-04-25	8
62357	2	22733	2018-04-25 10:27:23	2018-04-25	8
62358	3	22733	2018-06-14 09:20:49	2018-06-14	7
62359	2	22733	2018-06-14 09:20:51	2018-06-14	7
62360	3	22733	2018-06-14 11:10:38	2018-06-14	9
62361	2	22733	2018-06-14 11:10:38	2018-06-14	9
62362	3	22733	2018-06-14 11:10:42	2018-06-14	9
62363	1	22734	2018-04-25 10:27:30	2018-04-25	8
62364	2	22734	2018-04-25 10:27:36	2018-04-25	8
62365	3	22734	2018-05-02 09:20:32	2018-05-02	7
62366	2	22734	2018-05-02 09:20:33	2018-05-02	7
62367	3	22734	2018-09-19 16:09:14	2018-09-19	14
62368	1	22735	2018-04-25 10:24:29	2018-04-25	8
62369	2	22735	2018-04-25 10:24:34	2018-04-25	8
62370	3	22735	2018-05-03 13:20:16	2018-05-03	11
62371	2	22735	2018-05-03 13:20:18	2018-05-03	11
62372	3	22735	2018-05-04 13:26:22	2018-05-04	11
62373	2	22735	2018-05-04 13:26:22	2018-05-04	11
62374	3	22735	2018-05-04 13:26:30	2018-05-04	11
62375	1	22736	2018-04-25 10:03:10	2018-04-25	8
62376	2	22736	2018-04-25 10:03:14	2018-04-25	8
62377	3	22736	2018-04-26 14:20:16	2018-04-26	12
62378	1	22737	2018-04-25 09:57:51	2018-04-25	7
62379	2	22737	2018-04-25 09:57:55	2018-04-25	7
62380	3	22737	2018-05-02 15:20:29	2018-05-02	13
62381	2	22737	2018-05-02 15:20:30	2018-05-02	13
62382	3	22737	2018-05-04 10:21:07	2018-05-04	8
62383	2	22737	2018-05-04 10:23:06	2018-05-04	8
62384	3	22737	2018-05-04 10:23:29	2018-05-04	8
62385	2	22737	2018-05-04 14:55:41	2018-05-04	12
62386	3	22737	2018-05-23 14:26:27	2018-05-23	12
62387	1	22738	2018-04-25 09:31:04	2018-04-25	7
62388	2	22738	2018-04-25 09:31:09	2018-04-25	7
62389	1	22738	2018-08-07 12:20:10	2018-08-07	10
62390	3	22738	2018-08-07 12:20:10	2018-08-07	10
62391	1	22739	2018-04-25 09:00:43	2018-04-25	7
62392	2	22739	2018-04-25 09:00:49	2018-04-25	7
62393	3	22739	2018-12-03 09:45:37	2018-12-03	8
62394	1	22740	2018-04-25 08:50:34	2018-04-25	6
62395	2	22740	2018-04-25 08:50:39	2018-04-25	6
62396	3	22740	2018-06-15 10:00:23	2018-06-15	8
62397	1	22741	2018-04-25 08:43:15	2018-04-25	6
62398	2	22741	2018-04-25 08:43:19	2018-04-25	6
62399	3	22741	2018-04-26 15:00:42	2018-04-26	13
62400	1	22742	2018-04-25 08:47:46	2018-04-25	6
62401	2	22742	2018-04-25 08:47:53	2018-04-25	6
62402	3	22742	2018-05-03 13:40:22	2018-05-03	11
62403	2	22742	2018-05-03 13:40:23	2018-05-03	11
62404	3	22742	2018-06-04 09:34:31	2018-06-04	7
62405	1	22743	2018-04-25 08:36:44	2018-04-25	6
62406	3	22743	2018-04-25 08:36:47	2018-04-25	6
62407	1	22743	2018-04-25 08:36:47	2018-04-25	6
62408	2	22743	2018-04-25 08:36:49	2018-04-25	6
62409	3	22743	2018-05-09 08:00:42	2018-05-09	6
62410	2	22743	2018-05-09 08:00:43	2018-05-09	6
62411	3	22743	2018-05-31 16:06:02	2018-05-31	14
62412	2	22743	2018-05-31 16:06:02	2018-05-31	14
62413	3	22743	2018-06-04 09:55:50	2018-06-04	7
62414	1	22744	2018-04-24 16:50:37	2018-04-24	14
62415	2	22744	2018-04-24 16:50:43	2018-04-24	14
62416	3	22744	2018-04-25 10:40:46	2018-04-25	8
62417	2	22744	2018-04-25 10:40:47	2018-04-25	8
62418	1	22744	2018-06-29 16:40:54	2018-06-29	14
62419	2	22744	2018-06-29 16:40:54	2018-06-29	14
62420	3	22744	2018-07-24 10:20:16	2018-07-24	8
62421	1	22745	2018-04-24 16:28:19	2018-04-24	14
62422	2	22745	2018-04-24 16:28:23	2018-04-24	14
62423	3	22745	2018-04-25 08:20:45	2018-04-25	6
62424	1	22746	2018-04-24 16:19:42	2018-04-24	14
62425	2	22746	2018-04-24 16:19:47	2018-04-24	14
62426	3	22746	2018-05-02 14:20:16	2018-05-02	12
62427	1	22747	2018-04-24 16:19:41	2018-04-24	14
62428	2	22747	2018-04-24 16:19:46	2018-04-24	14
62429	3	22747	2018-10-31 15:21:14	2018-10-31	14
62430	1	22748	2018-04-24 16:15:11	2018-04-24	14
62431	2	22748	2018-04-24 16:15:17	2018-04-24	14
62432	3	22748	2018-05-02 14:40:25	2018-05-02	12
62433	1	22749	2018-04-24 16:05:11	2018-04-24	14
62434	2	22749	2018-04-24 16:05:16	2018-04-24	14
62435	3	22749	2018-05-09 10:20:49	2018-05-09	8
62436	1	22750	2018-04-24 15:52:37	2018-04-24	13
62437	2	22750	2018-04-24 15:52:43	2018-04-24	13
62438	3	22750	2018-05-14 12:00:11	2018-05-14	10
62439	2	22750	2018-05-14 12:00:12	2018-05-14	10
62440	3	22750	2018-05-31 15:52:47	2018-05-31	13
62441	1	22751	2018-04-24 15:52:50	2018-04-24	13
62442	2	22751	2018-04-24 15:52:56	2018-04-24	13
62443	3	22751	2018-05-23 16:00:23	2018-05-23	14
62444	1	22752	2018-04-24 15:48:42	2018-04-24	13
62445	2	22752	2018-04-24 15:48:49	2018-04-24	13
62446	3	22752	2018-04-27 08:40:41	2018-04-27	6
62447	1	22753	2018-04-24 16:04:47	2018-04-24	14
62448	2	22753	2018-04-24 16:04:52	2018-04-24	14
62449	3	22753	2018-05-03 17:20:15	2018-05-03	15
62450	2	22753	2018-05-03 17:20:17	2018-05-03	15
62451	1	22753	2018-06-29 16:40:53	2018-06-29	14
62452	2	22753	2018-06-29 16:40:53	2018-06-29	14
62453	3	22753	2018-07-27 11:43:21	2018-07-27	9
62454	1	22754	2018-04-24 15:32:09	2018-04-24	13
62455	2	22754	2018-04-24 15:32:14	2018-04-24	13
62456	3	22754	2018-05-14 14:40:23	2018-05-14	12
62457	2	22754	2018-05-14 14:40:24	2018-05-14	12
62458	3	22754	2018-05-30 16:00:34	2018-05-30	14
62459	1	22755	2018-04-24 15:25:59	2018-04-24	13
62460	2	22755	2018-04-24 15:26:08	2018-04-24	13
62461	3	22755	2018-05-15 08:20:28	2018-05-15	6
62462	2	22755	2018-05-15 08:20:30	2018-05-15	6
62463	3	22755	2018-05-23 15:20:23	2018-05-23	13
62464	2	22755	2018-05-23 15:20:23	2018-05-23	13
62465	3	22755	2018-05-28 14:47:25	2018-05-28	12
62466	1	22756	2018-04-24 15:09:35	2018-04-24	13
62467	2	22756	2018-04-24 15:09:39	2018-04-24	13
62468	3	22756	2018-05-15 09:00:14	2018-05-15	7
62469	2	22756	2018-05-15 09:00:16	2018-05-15	7
62470	3	22756	2018-05-23 15:22:53	2018-05-23	13
62471	2	22756	2018-05-23 15:22:53	2018-05-23	13
62472	3	22756	2018-05-28 14:49:49	2018-05-28	12
62473	1	22757	2018-04-24 15:02:25	2018-04-24	13
62474	2	22757	2018-04-24 15:02:29	2018-04-24	13
62475	3	22757	2018-04-25 10:40:40	2018-04-25	8
62476	1	22758	2018-04-24 14:55:17	2018-04-24	12
62477	2	22758	2018-04-24 14:55:23	2018-04-24	12
62478	3	22758	2018-05-02 12:20:44	2018-05-02	10
62479	2	22758	2018-05-02 12:20:46	2018-05-02	10
62480	1	22758	2018-06-29 16:40:24	2018-06-29	14
62481	2	22758	2018-06-29 16:40:25	2018-06-29	14
62482	3	22758	2018-07-26 11:46:13	2018-07-26	9
62483	1	22759	2018-04-24 14:44:51	2018-04-24	12
62484	2	22759	2018-04-24 14:44:57	2018-04-24	12
62485	3	22759	2018-04-25 09:21:04	2018-04-25	7
62486	1	22760	2018-04-24 14:46:46	2018-04-24	12
62487	2	22760	2018-04-24 14:46:50	2018-04-24	12
62488	3	22760	2018-08-22 13:41:11	2018-08-22	11
62489	1	22761	2018-04-24 14:43:06	2018-04-24	12
62490	2	22761	2018-04-24 14:43:13	2018-04-24	12
62491	3	22761	2018-04-25 09:21:03	2018-04-25	7
62492	1	22762	2018-04-24 14:36:02	2018-04-24	12
62493	2	22762	2018-04-24 14:36:07	2018-04-24	12
62494	3	22762	2018-05-02 10:20:29	2018-05-02	8
62495	1	22763	2018-04-24 14:28:58	2018-04-24	12
62496	2	22763	2018-04-24 14:29:03	2018-04-24	12
62497	3	22763	2018-04-25 14:00:29	2018-04-25	12
62498	1	22764	2018-04-24 11:12:14	2018-04-24	9
62499	2	22764	2018-04-24 11:12:19	2018-04-24	9
62500	3	22764	2018-05-09 08:20:22	2018-05-09	6
62501	1	22765	2018-04-24 10:41:58	2018-04-24	8
62502	2	22765	2018-04-24 10:42:05	2018-04-24	8
62503	1	22766	2018-04-24 10:14:29	2018-04-24	8
62504	2	22766	2018-04-24 10:14:35	2018-04-24	8
62505	3	22766	2018-05-04 15:20:35	2018-05-04	13
62506	2	22766	2018-05-04 15:20:36	2018-05-04	13
62507	3	22766	2018-06-05 11:15:07	2018-06-05	9
62508	1	22767	2018-04-24 10:01:49	2018-04-24	8
62509	2	22767	2018-04-24 10:01:55	2018-04-24	8
62510	3	22767	2018-06-01 09:40:45	2018-06-01	7
62511	1	22768	2018-04-24 09:54:36	2018-04-24	7
62512	2	22768	2018-04-24 09:54:43	2018-04-24	7
62513	3	22768	2018-06-01 09:41:29	2018-06-01	7
62514	1	22769	2018-04-24 09:06:49	2018-04-24	7
62515	2	22769	2018-04-24 09:06:54	2018-04-24	7
62516	3	22769	2018-04-24 15:20:51	2018-04-24	13
62517	1	22770	2018-04-24 08:50:48	2018-04-24	6
62518	2	22770	2018-04-24 08:50:53	2018-04-24	6
62519	3	22770	2018-05-03 13:40:53	2018-05-03	11
62520	2	22770	2018-05-03 13:40:55	2018-05-03	11
62521	3	22770	2018-05-04 09:11:05	2018-05-04	7
62522	2	22770	2018-05-04 09:11:06	2018-05-04	7
62523	3	22770	2018-05-30 15:44:03	2018-05-30	13
62524	1	22771	2018-04-23 16:52:17	2018-04-23	14
62525	2	22771	2018-04-23 16:52:22	2018-04-23	14
62526	3	22771	2018-06-05 09:01:06	2018-06-05	7
62527	2	22771	2018-06-05 09:01:08	2018-06-05	7
62528	3	22771	2018-06-11 11:37:33	2018-06-11	9
62529	1	22772	2018-04-23 15:44:28	2018-04-23	13
62530	2	22772	2018-04-23 15:44:32	2018-04-23	13
62531	1	22772	2018-09-24 14:20:39	2018-09-24	12
62532	3	22772	2018-09-24 14:20:39	2018-09-24	12
62533	1	22773	2018-04-23 14:43:09	2018-04-23	12
62534	2	22773	2018-04-23 14:43:14	2018-04-23	12
62535	3	22773	2018-05-16 16:21:07	2018-05-16	14
62536	2	22773	2018-05-16 16:21:08	2018-05-16	14
62537	3	22773	2018-05-30 15:19:43	2018-05-30	13
62538	1	22774	2018-04-23 14:27:54	2018-04-23	12
62539	2	22774	2018-04-23 14:28:01	2018-04-23	12
62540	3	22774	2018-11-23 14:26:03	2018-11-23	13
62541	1	22775	2018-04-23 14:20:07	2018-04-23	12
62542	2	22775	2018-04-23 14:20:15	2018-04-23	12
62543	3	22775	2018-04-23 15:20:20	2018-04-23	13
62544	2	22775	2018-04-23 15:20:21	2018-04-23	13
62545	3	22775	2018-04-26 14:19:27	2018-04-26	12
62546	2	22775	2018-04-26 14:19:28	2018-04-26	12
62547	3	22775	2018-04-27 10:13:11	2018-04-27	8
62548	1	22776	2018-04-23 12:23:26	2018-04-23	10
62549	2	22776	2018-04-23 12:23:32	2018-04-23	10
62550	3	22776	2018-05-22 07:00:36	2018-05-22	5
62551	2	22776	2018-05-22 07:00:38	2018-05-22	5
62552	3	22776	2018-05-30 15:03:44	2018-05-30	13
62553	1	22777	2018-04-23 11:56:17	2018-04-23	9
62554	2	22777	2018-04-23 11:56:21	2018-04-23	9
62555	3	22777	2018-06-25 08:21:40	2018-06-25	6
62556	2	22777	2018-06-25 08:21:43	2018-06-25	6
62557	3	22777	2018-06-25 14:30:37	2018-06-25	12
62558	2	22777	2018-06-25 14:30:37	2018-06-25	12
62559	3	22777	2018-06-25 14:30:42	2018-06-25	12
62560	2	22778	2018-04-23 11:25:25	2018-04-23	9
62561	1	22778	2018-08-17 13:20:59	2018-08-17	11
62562	2	22778	2018-08-17 13:21:01	2018-08-17	11
62563	3	22778	2018-12-03 09:44:23	2018-12-03	8
62564	1	22779	2018-04-23 11:20:14	2018-04-23	9
62565	2	22779	2018-04-23 11:20:21	2018-04-23	9
62566	3	22779	2018-12-03 09:34:45	2018-12-03	8
62567	1	22780	2018-04-23 11:11:55	2018-04-23	9
62568	2	22780	2018-04-23 11:12:00	2018-04-23	9
62569	3	22780	2018-05-07 10:40:12	2018-05-07	8
62570	2	22780	2018-05-07 10:40:14	2018-05-07	8
62571	3	22780	2018-05-14 09:42:59	2018-05-14	7
62572	2	22780	2018-05-14 09:43:00	2018-05-14	7
62573	3	22780	2018-05-14 09:46:17	2018-05-14	7
62574	1	22781	2018-04-23 10:54:24	2018-04-23	8
62575	2	22781	2018-04-23 10:54:29	2018-04-23	8
62576	3	22781	2018-06-05 09:00:47	2018-06-05	7
62577	2	22781	2018-06-05 09:00:49	2018-06-05	7
62578	3	22781	2018-06-11 11:36:42	2018-06-11	9
62579	1	22782	2018-04-23 10:52:22	2018-04-23	8
62580	2	22782	2018-04-23 10:52:27	2018-04-23	8
62581	3	22782	2018-05-03 13:41:17	2018-05-03	11
62582	2	22782	2018-05-03 13:41:18	2018-05-03	11
62583	3	22782	2018-05-04 12:02:18	2018-05-04	10
62584	2	22782	2018-05-04 12:02:18	2018-05-04	10
62585	3	22782	2018-05-04 12:04:37	2018-05-04	10
62586	1	22783	2018-04-23 10:47:00	2018-04-23	8
62587	2	22783	2018-04-23 10:47:05	2018-04-23	8
62588	3	22783	2018-04-23 15:00:48	2018-04-23	13
62589	2	22783	2018-04-23 15:00:49	2018-04-23	13
62590	3	22783	2018-04-25 12:20:37	2018-04-25	10
62591	2	22783	2018-04-25 12:20:38	2018-04-25	10
62592	3	22783	2018-04-25 14:12:03	2018-04-25	12
62593	2	22783	2018-04-25 14:12:53	2018-04-25	12
62594	3	22783	2018-04-25 14:16:15	2018-04-25	12
62595	1	22784	2018-04-23 09:59:22	2018-04-23	7
62596	2	22784	2018-04-23 09:59:27	2018-04-23	7
62597	3	22784	2018-04-23 16:20:31	2018-04-23	14
62598	2	22784	2018-04-23 16:20:32	2018-04-23	14
62599	3	22784	2018-04-24 12:14:50	2018-04-24	10
62600	2	22784	2018-04-24 12:14:51	2018-04-24	10
62601	3	22784	2018-06-25 14:32:33	2018-06-25	12
62602	2	22784	2018-06-25 14:32:34	2018-06-25	12
62603	3	22784	2018-06-25 14:32:51	2018-06-25	12
62604	1	22785	2018-04-23 09:37:44	2018-04-23	7
62605	2	22785	2018-04-23 09:37:50	2018-04-23	7
62606	3	22785	2018-04-25 09:20:25	2018-04-25	7
62607	1	22786	2018-04-23 09:36:13	2018-04-23	7
62608	2	22786	2018-04-23 09:36:18	2018-04-23	7
62609	3	22786	2018-09-20 11:23:50	2018-09-20	9
62610	1	22787	2018-04-23 09:20:52	2018-04-23	7
62611	3	22787	2018-04-23 09:20:55	2018-04-23	7
62612	1	22787	2018-04-23 09:20:55	2018-04-23	7
62613	2	22787	2018-04-23 09:20:58	2018-04-23	7
62614	3	22787	2018-04-25 14:00:17	2018-04-25	12
62615	2	22787	2018-04-25 14:00:18	2018-04-25	12
62616	3	22787	2018-04-25 14:53:50	2018-04-25	12
62617	2	22787	2018-04-25 14:53:50	2018-04-25	12
62618	3	22787	2018-04-25 14:54:33	2018-04-25	12
62619	1	22788	2018-04-23 09:11:02	2018-04-23	7
62620	2	22788	2018-04-23 09:11:07	2018-04-23	7
62621	3	22788	2018-05-03 11:20:54	2018-05-03	9
62622	1	22789	2018-04-23 09:11:11	2018-04-23	7
62623	2	22789	2018-04-23 09:11:16	2018-04-23	7
62624	3	22789	2018-04-23 16:20:29	2018-04-23	14
62625	1	22790	2018-04-23 09:06:44	2018-04-23	7
62626	2	22790	2018-04-23 09:06:50	2018-04-23	7
62627	3	22790	2018-04-25 08:00:22	2018-04-25	6
62628	1	22791	2018-04-23 09:00:38	2018-04-23	7
62629	3	22791	2018-04-23 09:00:41	2018-04-23	7
62630	1	22791	2018-04-23 09:00:41	2018-04-23	7
62631	2	22791	2018-04-23 09:00:43	2018-04-23	7
62632	3	22791	2018-04-24 07:20:46	2018-04-24	5
62633	2	22792	2018-04-23 08:44:02	2018-04-23	6
62634	3	22792	2018-04-23 08:44:06	2018-04-23	6
62635	2	22792	2018-04-23 08:44:06	2018-04-23	6
62636	1	22792	2018-07-16 15:20:15	2018-07-16	13
62637	2	22792	2018-07-16 15:20:18	2018-07-16	13
62638	1	22792	2018-07-16 15:27:36	2018-07-16	13
62639	3	22792	2018-07-16 15:27:37	2018-07-16	13
62640	1	22793	2018-04-23 08:37:26	2018-04-23	6
62641	2	22793	2018-04-23 08:37:32	2018-04-23	6
62642	3	22793	2018-05-02 14:20:35	2018-05-02	12
62643	1	22794	2018-04-23 07:47:04	2018-04-23	5
62644	2	22794	2018-04-23 07:47:08	2018-04-23	5
62645	3	22794	2018-05-15 08:20:52	2018-05-15	6
62646	2	22794	2018-05-15 08:20:54	2018-05-15	6
62647	3	22794	2018-05-15 14:05:51	2018-05-15	12
62648	2	22794	2018-05-15 14:05:51	2018-05-15	12
62649	3	22794	2018-05-15 14:06:00	2018-05-15	12
62650	1	22795	2018-04-20 15:23:32	2018-04-20	13
62651	2	22795	2018-04-20 15:23:36	2018-04-20	13
62652	3	22795	2018-04-25 09:20:22	2018-04-25	7
62653	1	22796	2018-04-20 15:20:55	2018-04-20	13
62654	2	22796	2018-04-20 15:21:00	2018-04-20	13
62655	3	22796	2018-04-24 08:40:32	2018-04-24	6
62656	2	22796	2018-04-24 08:40:34	2018-04-24	6
62657	3	22796	2018-04-24 12:18:18	2018-04-24	10
62658	1	22797	2018-04-20 15:04:56	2018-04-20	13
62659	2	22797	2018-04-20 15:05:01	2018-04-20	13
62660	3	22797	2018-06-28 11:01:41	2018-06-28	9
62661	2	22797	2018-06-28 11:01:43	2018-06-28	9
62662	1	22797	2018-06-29 16:40:29	2018-06-29	14
62663	2	22797	2018-06-29 16:40:29	2018-06-29	14
62664	3	22797	2018-07-06 13:51:03	2018-07-06	11
62665	1	22798	2018-04-20 15:01:21	2018-04-20	13
62666	2	22798	2018-04-20 15:01:25	2018-04-20	13
62667	3	22798	2018-04-24 09:40:37	2018-04-24	7
62668	1	22799	2018-04-20 14:45:40	2018-04-20	12
62669	2	22799	2018-04-20 14:45:46	2018-04-20	12
62670	3	22799	2018-04-24 11:40:57	2018-04-24	9
62671	2	22799	2018-04-24 11:40:58	2018-04-24	9
62672	3	22799	2018-04-24 12:40:05	2018-04-24	10
62673	2	22799	2018-04-24 12:40:06	2018-04-24	10
62674	1	22799	2018-06-29 16:40:54	2018-06-29	14
62675	2	22799	2018-06-29 16:40:55	2018-06-29	14
62676	3	22799	2018-07-30 10:07:19	2018-07-30	8
62677	1	22800	2018-04-20 14:43:50	2018-04-20	12
62678	2	22800	2018-04-20 14:43:55	2018-04-20	12
62679	3	22800	2018-04-23 11:40:58	2018-04-23	9
62680	1	22801	2018-04-20 14:42:36	2018-04-20	12
62681	2	22801	2018-04-20 14:42:41	2018-04-20	12
62682	3	22801	2018-04-23 11:40:56	2018-04-23	9
62683	1	22802	2018-04-20 11:55:19	2018-04-20	9
62684	2	22802	2018-04-20 11:55:24	2018-04-20	9
62685	3	22802	2018-05-23 11:40:23	2018-05-23	9
62686	2	22802	2018-05-23 11:40:25	2018-05-23	9
62687	3	22802	2018-05-23 15:04:17	2018-05-23	13
62688	2	22802	2018-05-23 15:04:17	2018-05-23	13
62689	3	22802	2018-05-23 15:06:28	2018-05-23	13
62690	1	22803	2018-04-20 11:52:03	2018-04-20	9
62691	2	22803	2018-04-20 11:52:07	2018-04-20	9
62692	3	22803	2018-05-03 15:00:29	2018-05-03	13
62693	2	22803	2018-05-03 15:00:30	2018-05-03	13
62694	3	22803	2018-05-04 13:55:55	2018-05-04	11
62695	2	22803	2018-05-04 13:55:55	2018-05-04	11
62696	3	22803	2018-05-04 13:56:01	2018-05-04	11
62697	1	22804	2018-04-20 10:21:27	2018-04-20	8
62698	2	22804	2018-04-20 10:21:30	2018-04-20	8
62699	1	22804	2018-04-20 10:28:36	2018-04-20	8
62700	2	22804	2018-04-20 10:28:37	2018-04-20	8
62701	3	22804	2018-04-24 07:20:41	2018-04-24	5
62702	1	22805	2018-04-20 10:01:25	2018-04-20	8
62703	2	22805	2018-04-20 10:01:30	2018-04-20	8
62704	3	22805	2018-05-03 12:41:09	2018-05-03	10
62705	2	22805	2018-05-03 12:41:11	2018-05-03	10
62706	1	22805	2018-06-29 16:40:16	2018-06-29	14
62707	2	22805	2018-06-29 16:40:17	2018-06-29	14
62708	3	22805	2018-07-27 12:26:49	2018-07-27	10
62709	1	22806	2018-04-20 09:32:41	2018-04-20	7
62710	2	22806	2018-04-20 09:32:46	2018-04-20	7
62711	3	22806	2018-04-24 07:20:39	2018-04-24	5
62712	1	22807	2018-04-20 08:53:08	2018-04-20	6
62713	2	22807	2018-04-20 08:53:13	2018-04-20	6
62714	3	22807	2018-04-24 11:40:51	2018-04-24	9
62715	2	22807	2018-04-24 11:40:53	2018-04-24	9
62716	3	22807	2018-04-24 12:26:45	2018-04-24	10
62717	2	22807	2018-04-24 12:26:46	2018-04-24	10
62718	1	22807	2018-06-29 16:40:15	2018-06-29	14
62719	2	22807	2018-06-29 16:40:15	2018-06-29	14
62720	3	22807	2018-07-26 14:31:42	2018-07-26	12
62721	1	22808	2018-04-20 08:47:03	2018-04-20	6
62722	2	22808	2018-04-20 08:47:09	2018-04-20	6
62723	3	22808	2018-05-23 11:40:20	2018-05-23	9
62724	1	22809	2018-04-19 15:02:52	2018-04-19	13
62725	2	22809	2018-04-19 15:02:57	2018-04-19	13
62726	3	22809	2018-11-12 14:21:22	2018-11-12	13
62727	1	22810	2018-04-19 10:57:07	2018-04-19	8
62728	2	22810	2018-04-19 10:57:11	2018-04-19	8
62729	3	22810	2018-04-25 14:00:27	2018-04-25	12
62730	1	22811	2018-04-19 10:44:39	2018-04-19	8
62731	2	22811	2018-04-19 10:44:43	2018-04-19	8
62732	3	22811	2018-06-07 09:00:21	2018-06-07	7
62733	1	22812	2018-04-19 10:27:56	2018-04-19	8
62734	2	22812	2018-04-19 10:28:02	2018-04-19	8
62735	3	22812	2018-06-06 09:00:58	2018-06-06	7
62736	2	22812	2018-06-06 09:01:00	2018-06-06	7
62737	3	22812	2018-06-12 14:38:48	2018-06-12	12
62738	1	22813	2018-04-19 10:17:07	2018-04-19	8
62739	2	22813	2018-04-19 10:17:13	2018-04-19	8
62740	3	22813	2018-05-14 15:20:44	2018-05-14	13
62741	2	22813	2018-05-14 15:20:46	2018-05-14	13
62742	3	22813	2018-05-30 10:12:37	2018-05-30	8
62743	1	22814	2018-04-18 16:12:27	2018-04-18	14
62744	2	22814	2018-04-18 16:12:31	2018-04-18	14
62745	3	22814	2018-06-05 09:00:36	2018-06-05	7
62746	2	22814	2018-06-05 09:00:38	2018-06-05	7
62747	3	22814	2018-06-11 11:35:12	2018-06-11	9
62748	2	22814	2018-06-11 11:35:12	2018-06-11	9
62749	3	22814	2018-06-11 11:35:18	2018-06-11	9
62750	1	22815	2018-04-18 16:11:59	2018-04-18	14
62751	2	22815	2018-04-18 16:12:06	2018-04-18	14
62752	3	22815	2018-11-23 14:30:39	2018-11-23	13
62753	1	22816	2018-04-18 15:01:55	2018-04-18	13
62754	2	22816	2018-04-18 15:01:59	2018-04-18	13
62755	3	22816	2018-04-23 10:40:38	2018-04-23	8
62756	2	22816	2018-04-23 10:40:39	2018-04-23	8
62757	3	22816	2018-04-24 17:45:31	2018-04-24	15
62758	2	22816	2018-04-24 17:45:32	2018-04-24	15
62759	3	22816	2018-06-25 14:31:19	2018-06-25	12
62760	2	22816	2018-06-25 14:31:20	2018-06-25	12
62761	3	22816	2018-06-25 14:31:45	2018-06-25	12
62762	1	22817	2018-04-18 12:45:50	2018-04-18	10
62763	2	22817	2018-04-18 12:45:56	2018-04-18	10
62764	3	22817	2018-06-06 08:40:23	2018-06-06	6
62765	2	22817	2018-06-06 08:40:26	2018-06-06	6
62766	3	22817	2018-06-07 14:52:23	2018-06-07	12
62767	1	22818	2018-04-18 12:30:43	2018-04-18	10
62768	2	22818	2018-04-18 12:30:48	2018-04-18	10
62769	3	22818	2018-04-23 15:00:29	2018-04-23	13
62770	2	22818	2018-04-23 15:00:31	2018-04-23	13
62771	3	22818	2018-04-24 17:44:41	2018-04-24	15
62772	2	22818	2018-04-24 17:44:42	2018-04-24	15
62773	1	22818	2018-06-29 16:40:14	2018-06-29	14
62774	2	22818	2018-06-29 16:40:14	2018-06-29	14
62775	3	22818	2018-07-23 09:36:04	2018-07-23	7
62776	1	22819	2018-04-18 12:06:27	2018-04-18	10
62777	2	22819	2018-04-18 12:06:33	2018-04-18	10
62778	3	22819	2018-04-24 11:40:41	2018-04-24	9
62779	2	22819	2018-04-24 11:40:42	2018-04-24	9
62780	3	22819	2018-04-24 17:44:05	2018-04-24	15
62781	2	22819	2018-04-24 17:44:07	2018-04-24	15
62782	1	22819	2018-06-29 16:40:13	2018-06-29	14
62783	2	22819	2018-06-29 16:40:13	2018-06-29	14
62784	3	22819	2018-08-10 10:56:40	2018-08-10	8
62785	1	22820	2018-04-18 11:38:33	2018-04-18	9
62786	2	22820	2018-04-18 11:38:38	2018-04-18	9
62787	3	22820	2018-04-25 12:40:17	2018-04-25	10
62788	1	22821	2018-04-18 11:06:32	2018-04-18	9
62789	3	22821	2018-04-18 11:06:35	2018-04-18	9
62790	1	22821	2018-04-18 11:06:35	2018-04-18	9
62791	2	22821	2018-04-18 11:06:38	2018-04-18	9
62792	3	22821	2018-04-18 15:40:20	2018-04-18	13
62793	1	22822	2018-04-18 10:16:13	2018-04-18	8
62794	2	22822	2018-04-18 10:16:20	2018-04-18	8
62795	3	22822	2018-05-03 13:40:18	2018-05-03	11
62796	2	22822	2018-05-03 13:40:20	2018-05-03	11
62797	3	22822	2018-05-04 14:20:53	2018-05-04	12
62798	1	22823	2018-04-18 10:13:29	2018-04-18	8
62799	2	22823	2018-04-18 10:13:35	2018-04-18	8
62800	3	22823	2018-05-17 13:00:20	2018-05-17	11
62801	2	22823	2018-05-17 13:00:22	2018-05-17	11
62802	3	22823	2018-05-18 12:47:22	2018-05-18	10
62803	1	22824	2018-04-18 09:56:49	2018-04-18	7
62804	2	22824	2018-04-18 09:56:56	2018-04-18	7
62805	3	22824	2018-04-19 13:40:25	2018-04-19	11
62806	2	22824	2018-04-19 13:40:26	2018-04-19	11
62807	3	22824	2018-04-24 17:40:02	2018-04-24	15
62808	1	22825	2018-04-18 09:59:24	2018-04-18	7
62809	2	22825	2018-04-18 09:59:29	2018-04-18	7
62810	3	22825	2018-04-23 11:40:36	2018-04-23	9
62811	1	22826	2018-04-18 09:40:30	2018-04-18	7
62812	2	22826	2018-04-18 09:40:36	2018-04-18	7
62813	3	22826	2018-04-24 10:40:30	2018-04-24	8
62814	2	22826	2018-04-24 10:40:31	2018-04-24	8
62815	3	22826	2018-04-24 17:37:56	2018-04-24	15
62816	2	22826	2018-04-24 17:37:58	2018-04-24	15
62817	1	22826	2018-06-29 16:40:54	2018-06-29	14
62818	2	22826	2018-06-29 16:40:54	2018-06-29	14
62819	3	22826	2018-07-26 11:40:20	2018-07-26	9
62820	1	22827	2018-04-18 09:24:23	2018-04-18	7
62821	2	22827	2018-04-18 09:24:27	2018-04-18	7
62822	3	22827	2018-05-02 14:40:20	2018-05-02	12
62823	2	22827	2018-05-02 14:40:21	2018-05-02	12
62824	3	22827	2018-05-02 15:17:06	2018-05-02	13
62825	2	22827	2018-05-02 15:17:06	2018-05-02	13
62826	3	22827	2018-05-02 15:17:11	2018-05-02	13
62827	2	22828	2018-04-18 09:12:29	2018-04-18	7
62828	1	22828	2018-09-27 16:20:20	2018-09-27	14
62829	2	22828	2018-09-27 16:20:21	2018-09-27	14
62830	3	22828	2018-12-03 09:32:56	2018-12-03	8
62831	1	22829	2018-04-18 08:50:07	2018-04-18	6
62832	2	22829	2018-04-18 08:50:14	2018-04-18	6
62833	3	22829	2018-04-23 16:00:25	2018-04-23	14
62834	1	22830	2018-04-17 16:53:38	2018-04-17	14
62835	2	22830	2018-04-17 16:53:44	2018-04-17	14
62836	1	22830	2018-09-18 17:40:25	2018-09-18	15
62837	3	22830	2018-09-18 17:40:28	2018-09-18	15
62838	1	22831	2018-04-17 16:46:26	2018-04-17	14
62839	2	22831	2018-04-17 16:46:33	2018-04-17	14
62840	3	22831	2018-04-20 10:00:48	2018-04-20	8
62841	2	22831	2018-04-20 10:00:49	2018-04-20	8
62842	3	22831	2018-04-24 15:59:06	2018-04-24	13
62843	2	22831	2018-04-24 15:59:07	2018-04-24	13
62844	3	22831	2018-04-25 09:06:04	2018-04-25	7
62845	1	22832	2018-04-17 16:24:52	2018-04-17	14
62846	2	22832	2018-04-17 16:24:57	2018-04-17	14
62847	3	22832	2018-04-25 11:40:23	2018-04-25	9
62848	1	22833	2018-04-17 16:12:18	2018-04-17	14
62849	2	22833	2018-04-17 16:12:24	2018-04-17	14
62850	3	22833	2018-04-25 08:00:10	2018-04-25	6
62851	2	22833	2018-04-25 08:00:11	2018-04-25	6
62852	3	22833	2018-09-19 16:08:24	2018-09-19	14
62853	2	22834	2018-04-17 15:52:00	2018-04-17	13
62854	1	22834	2018-08-30 08:00:29	2018-08-30	6
62855	2	22834	2018-08-30 08:00:32	2018-08-30	6
62856	3	22834	2018-08-30 08:00:32	2018-08-30	6
62857	1	22835	2018-04-17 15:46:23	2018-04-17	13
62858	2	22835	2018-04-17 15:46:31	2018-04-17	13
62859	3	22835	2018-05-03 10:21:14	2018-05-03	8
62860	2	22835	2018-05-03 10:21:16	2018-05-03	8
62861	3	22835	2018-05-04 14:50:33	2018-05-04	12
62862	1	22836	2018-04-17 15:24:20	2018-04-17	13
62863	2	22836	2018-04-17 15:24:26	2018-04-17	13
62864	3	22836	2018-06-07 13:21:20	2018-06-07	11
62865	2	22836	2018-06-07 13:21:22	2018-06-07	11
62866	3	22836	2018-07-10 09:25:09	2018-07-10	7
62867	1	22837	2018-04-17 15:15:03	2018-04-17	13
62868	2	22837	2018-04-17 15:15:13	2018-04-17	13
62869	3	22837	2018-05-31 13:20:19	2018-05-31	11
62870	2	22837	2018-05-31 13:20:20	2018-05-31	11
62871	3	22837	2018-07-05 15:32:29	2018-07-05	13
62872	1	22838	2018-04-17 14:49:58	2018-04-17	12
62873	2	22838	2018-04-17 14:50:06	2018-04-17	12
62874	3	22838	2018-05-18 12:21:18	2018-05-18	10
62875	2	22838	2018-05-18 12:21:20	2018-05-18	10
62876	3	22838	2018-05-30 09:57:48	2018-05-30	7
62877	1	22839	2018-04-17 14:40:55	2018-04-17	12
62878	2	22839	2018-04-17 14:41:02	2018-04-17	12
62879	1	22839	2018-07-12 12:20:41	2018-07-12	10
62880	3	22839	2018-07-12 12:20:42	2018-07-12	10
62881	1	22840	2018-04-17 14:21:28	2018-04-17	12
62882	3	22840	2018-04-17 14:21:31	2018-04-17	12
62883	1	22840	2018-04-17 14:21:32	2018-04-17	12
62884	2	22840	2018-04-17 14:21:34	2018-04-17	12
62885	3	22840	2018-04-19 08:00:31	2018-04-19	6
62886	2	22840	2018-04-19 08:00:32	2018-04-19	6
62887	3	22840	2018-04-24 17:35:47	2018-04-24	15
62888	1	22841	2018-04-17 14:12:01	2018-04-17	12
62889	2	22841	2018-04-17 14:12:08	2018-04-17	12
62890	3	22841	2018-06-13 14:00:22	2018-06-13	12
62891	2	22841	2018-06-13 14:00:24	2018-06-13	12
62892	3	22841	2018-06-14 10:59:35	2018-06-14	8
62893	1	22842	2018-04-17 13:58:16	2018-04-17	11
62894	2	22842	2018-04-17 13:58:23	2018-04-17	11
62895	3	22842	2018-06-05 09:01:59	2018-06-05	7
62896	2	22842	2018-06-05 09:02:01	2018-06-05	7
62897	3	22842	2018-06-11 11:30:05	2018-06-11	9
62898	1	22843	2018-04-17 13:14:42	2018-04-17	11
62899	2	22843	2018-04-17 13:15:07	2018-04-17	11
62900	3	22843	2018-04-24 11:40:26	2018-04-24	9
62901	2	22843	2018-04-24 11:40:28	2018-04-24	9
62902	3	22843	2018-04-24 17:34:30	2018-04-24	15
62903	2	22843	2018-04-24 17:34:32	2018-04-24	15
62904	3	22843	2018-06-29 15:17:14	2018-06-29	13
62905	1	22844	2018-04-17 12:14:03	2018-04-17	10
62906	2	22844	2018-04-17 12:14:07	2018-04-17	10
62907	3	22844	2018-05-23 16:20:43	2018-05-23	14
62908	1	22845	2018-04-17 12:12:28	2018-04-17	10
62909	2	22845	2018-04-17 12:12:33	2018-04-17	10
62910	3	22845	2018-07-10 14:21:59	2018-07-10	12
62911	1	22846	2018-04-17 12:00:24	2018-04-17	10
62912	2	22846	2018-04-17 12:00:30	2018-04-17	10
62913	3	22846	2018-04-20 10:00:41	2018-04-20	8
62914	2	22846	2018-04-20 10:00:42	2018-04-20	8
62915	3	22846	2018-04-24 15:59:14	2018-04-24	13
62916	2	22846	2018-04-24 15:59:15	2018-04-24	13
62917	3	22846	2018-04-24 17:33:23	2018-04-24	15
62918	2	22846	2018-04-24 17:33:24	2018-04-24	15
62919	3	22846	2018-04-25 10:25:27	2018-04-25	8
62920	2	22847	2018-04-17 11:44:47	2018-04-17	9
62921	3	22847	2018-04-17 11:44:49	2018-04-17	9
62922	2	22847	2018-04-17 11:44:49	2018-04-17	9
62923	3	22847	2018-04-19 13:40:14	2018-04-19	11
62924	2	22847	2018-04-19 13:40:15	2018-04-19	11
62925	3	22847	2018-04-24 17:32:24	2018-04-24	15
62926	2	22847	2018-04-24 17:32:25	2018-04-24	15
62927	1	22847	2018-06-29 15:11:06	2018-06-29	13
62928	3	22847	2018-06-29 15:11:06	2018-06-29	13
62929	1	22848	2018-04-17 11:42:00	2018-04-17	9
62930	2	22848	2018-04-17 11:42:05	2018-04-17	9
62931	3	22848	2018-05-30 12:01:16	2018-05-30	10
62932	2	22848	2018-05-30 12:01:18	2018-05-30	10
62933	3	22848	2018-06-11 11:27:57	2018-06-11	9
62934	2	22848	2018-06-11 11:27:57	2018-06-11	9
62935	3	22848	2018-06-11 11:29:08	2018-06-11	9
62936	1	22849	2018-04-17 11:03:26	2018-04-17	9
62937	2	22849	2018-04-17 11:03:30	2018-04-17	9
62938	3	22849	2018-06-01 17:00:45	2018-06-01	15
62939	2	22849	2018-06-01 17:00:46	2018-06-01	15
62940	3	22849	2018-06-11 11:09:08	2018-06-11	9
62941	1	22850	2018-04-17 10:27:14	2018-04-17	8
62942	2	22850	2018-04-17 10:27:18	2018-04-17	8
62943	3	22850	2018-04-19 13:40:08	2018-04-19	11
62944	1	22851	2018-04-17 09:15:17	2018-04-17	7
62945	2	22851	2018-04-17 09:15:23	2018-04-17	7
62946	3	22851	2018-04-23 16:00:15	2018-04-23	14
62947	1	22852	2018-04-17 08:37:10	2018-04-17	6
62948	2	22852	2018-04-17 08:37:14	2018-04-17	6
62949	3	22852	2018-04-18 07:20:17	2018-04-18	5
62950	2	22852	2018-04-18 07:20:18	2018-04-18	5
62951	3	22852	2018-04-24 17:30:24	2018-04-24	15
62952	1	22853	2018-04-16 16:57:01	2018-04-16	14
62953	2	22853	2018-04-16 16:57:06	2018-04-16	14
62954	3	22853	2018-04-18 14:20:16	2018-04-18	12
62955	2	22853	2018-04-18 14:20:17	2018-04-18	12
62956	3	22853	2018-04-24 17:29:40	2018-04-24	15
62957	1	22854	2018-04-16 14:49:01	2018-04-16	12
62958	2	22854	2018-04-16 14:49:06	2018-04-16	12
62959	3	22854	2018-04-16 16:20:14	2018-04-16	14
62960	2	22854	2018-04-16 16:20:15	2018-04-16	14
62961	3	22854	2018-04-24 15:59:20	2018-04-24	13
62962	2	22854	2018-04-24 15:59:21	2018-04-24	13
62963	3	22854	2018-04-25 14:55:29	2018-04-25	12
62964	1	22855	2018-04-16 14:42:32	2018-04-16	12
62965	2	22855	2018-04-16 14:42:36	2018-04-16	12
62966	3	22855	2018-04-16 16:20:13	2018-04-16	14
62967	2	22855	2018-04-16 16:20:14	2018-04-16	14
62968	3	22855	2018-04-24 17:28:33	2018-04-24	15
62969	2	22855	2018-04-24 17:28:34	2018-04-24	15
62970	3	22855	2018-04-25 14:58:04	2018-04-25	12
62971	1	22856	2018-04-16 14:29:32	2018-04-16	12
62972	2	22856	2018-04-16 14:29:36	2018-04-16	12
62973	3	22856	2018-04-17 12:00:23	2018-04-17	10
62974	1	22857	2018-04-16 11:17:30	2018-04-16	9
62975	2	22857	2018-04-16 11:17:35	2018-04-16	9
62976	3	22857	2018-04-24 10:40:17	2018-04-24	8
62977	2	22857	2018-04-24 10:40:18	2018-04-24	8
62978	3	22857	2018-04-24 17:27:48	2018-04-24	15
62979	2	22857	2018-04-24 17:27:49	2018-04-24	15
62980	1	22857	2018-06-29 16:40:59	2018-06-29	14
62981	2	22857	2018-06-29 16:40:59	2018-06-29	14
62982	3	22857	2018-07-31 12:30:36	2018-07-31	10
62983	1	22858	2018-04-16 11:12:09	2018-04-16	9
62984	2	22858	2018-04-16 11:12:14	2018-04-16	9
62985	3	22858	2018-05-03 10:21:09	2018-05-03	8
62986	2	22858	2018-05-03 10:21:11	2018-05-03	8
62987	3	22858	2018-05-30 09:30:44	2018-05-30	7
62988	1	22859	2018-04-16 10:41:06	2018-04-16	8
62989	2	22859	2018-04-16 10:41:12	2018-04-16	8
62990	3	22859	2018-04-19 13:40:06	2018-04-19	11
62991	2	22859	2018-04-19 13:40:08	2018-04-19	11
62992	3	22859	2018-04-24 12:34:40	2018-04-24	10
62993	1	22860	2018-04-16 10:14:34	2018-04-16	8
62994	2	22860	2018-04-16 10:14:38	2018-04-16	8
62995	3	22860	2018-07-16 15:01:43	2018-07-16	13
62996	1	22861	2018-04-16 09:25:28	2018-04-16	7
62997	3	22861	2018-04-16 09:25:30	2018-04-16	7
62998	1	22861	2018-04-16 09:25:30	2018-04-16	7
62999	2	22861	2018-04-16 09:25:32	2018-04-16	7
63000	3	22861	2018-05-23 11:41:43	2018-05-23	9
63001	1	22862	2018-04-16 09:24:39	2018-04-16	7
63002	2	22862	2018-04-16 09:24:43	2018-04-16	7
63003	3	22862	2018-04-17 11:40:27	2018-04-17	9
63004	1	22863	2018-04-16 09:20:58	2018-04-16	7
63005	2	22863	2018-04-16 09:21:02	2018-04-16	7
63006	3	22863	2018-04-18 07:40:07	2018-04-18	5
63007	2	22863	2018-04-18 07:40:08	2018-04-18	5
63008	3	22863	2018-04-24 17:20:56	2018-04-24	15
63009	1	22864	2018-04-16 09:05:09	2018-04-16	7
63010	2	22864	2018-04-16 09:05:15	2018-04-16	7
63011	3	22864	2018-04-25 11:40:13	2018-04-25	9
63012	1	22865	2018-04-16 08:57:15	2018-04-16	6
63013	2	22865	2018-04-16 08:57:19	2018-04-16	6
63014	3	22865	2018-05-14 12:00:22	2018-05-14	10
63015	1	22866	2018-04-16 09:03:12	2018-04-16	7
63016	2	22866	2018-04-16 09:03:16	2018-04-16	7
63017	3	22866	2018-04-16 17:00:13	2018-04-16	15
63018	1	22867	2018-04-16 08:42:28	2018-04-16	6
63019	2	22867	2018-04-16 08:42:33	2018-04-16	6
63020	3	22867	2018-04-17 07:20:30	2018-04-17	5
63021	2	22867	2018-04-17 07:20:31	2018-04-17	5
63022	3	22867	2018-04-24 17:16:16	2018-04-24	15
63023	1	22868	2018-04-13 16:04:41	2018-04-13	14
63024	2	22868	2018-04-13 16:04:45	2018-04-13	14
63025	3	22868	2018-06-11 09:41:35	2018-06-11	7
63026	1	22869	2018-04-13 15:49:25	2018-04-13	13
63027	2	22869	2018-04-13 15:49:30	2018-04-13	13
63028	3	22869	2018-04-16 09:20:07	2018-04-16	7
63029	2	22869	2018-04-16 09:20:08	2018-04-16	7
63030	3	22869	2018-04-24 17:15:26	2018-04-24	15
63031	2	22869	2018-04-24 17:15:27	2018-04-24	15
63032	3	22869	2018-04-25 09:02:03	2018-04-25	7
63033	2	22869	2018-04-25 09:02:04	2018-04-25	7
63034	3	22869	2018-04-25 09:08:53	2018-04-25	7
63035	1	22870	2018-04-13 15:46:43	2018-04-13	13
63036	2	22870	2018-04-13 15:46:48	2018-04-13	13
63037	3	22870	2018-05-11 12:20:38	2018-05-11	10
63038	1	22871	2018-04-13 14:50:12	2018-04-13	12
63039	2	22871	2018-04-13 14:50:17	2018-04-13	12
63040	3	22871	2018-04-18 15:00:17	2018-04-18	13
63041	2	22871	2018-04-18 15:00:18	2018-04-18	13
63042	3	22871	2018-04-24 17:14:08	2018-04-24	15
63043	1	22872	2018-04-13 14:34:59	2018-04-13	12
63044	3	22872	2018-04-13 14:35:02	2018-04-13	12
63045	1	22872	2018-04-13 14:35:02	2018-04-13	12
63046	2	22872	2018-04-13 14:35:04	2018-04-13	12
63047	3	22872	2018-04-16 12:20:31	2018-04-16	10
63048	1	22873	2018-04-13 14:12:46	2018-04-13	12
63049	2	22873	2018-04-13 14:12:53	2018-04-13	12
63050	3	22873	2018-04-23 13:40:18	2018-04-23	11
63051	2	22873	2018-04-23 13:40:20	2018-04-23	11
63052	3	22873	2018-04-24 17:13:28	2018-04-24	15
63053	2	22873	2018-04-24 17:13:29	2018-04-24	15
63054	3	22873	2018-04-25 14:59:10	2018-04-25	12
63055	2	22874	2018-04-13 14:05:26	2018-04-13	12
63056	3	22874	2018-04-16 08:00:26	2018-04-16	6
63057	2	22874	2018-04-16 08:00:28	2018-04-16	6
63058	3	22874	2018-04-24 17:12:16	2018-04-24	15
63059	2	22874	2018-04-24 17:12:17	2018-04-24	15
63060	3	22874	2018-04-26 14:04:30	2018-04-26	12
63061	1	22875	2018-04-13 12:00:54	2018-04-13	10
63062	2	22875	2018-04-13 12:00:59	2018-04-13	10
63063	3	22875	2018-04-23 11:40:12	2018-04-23	9
63064	2	22875	2018-04-23 11:40:14	2018-04-23	9
63065	3	22875	2018-04-24 17:11:17	2018-04-24	15
63066	1	22876	2018-04-13 11:32:13	2018-04-13	9
63067	3	22876	2018-04-13 11:32:16	2018-04-13	9
63068	1	22876	2018-04-13 11:32:16	2018-04-13	9
63069	2	22876	2018-04-13 11:32:18	2018-04-13	9
63070	1	22876	2018-09-18 09:40:53	2018-09-18	7
63071	3	22876	2018-09-18 09:40:53	2018-09-18	7
63072	1	22877	2018-04-13 09:51:01	2018-04-13	7
63073	2	22877	2018-04-13 09:51:06	2018-04-13	7
63074	1	22878	2018-04-13 09:35:24	2018-04-13	7
63075	2	22878	2018-04-13 09:35:29	2018-04-13	7
63076	3	22878	2018-05-16 15:20:29	2018-05-16	13
63077	2	22879	2018-04-13 09:02:01	2018-04-13	7
63078	3	22879	2018-04-19 12:20:14	2018-04-19	10
63079	2	22879	2018-04-19 12:20:15	2018-04-19	10
63080	3	22879	2018-04-24 17:10:25	2018-04-24	15
63081	2	22879	2018-04-24 17:10:27	2018-04-24	15
63082	3	22879	2018-04-25 12:05:01	2018-04-25	10
63083	2	22879	2018-04-25 12:05:01	2018-04-25	10
63084	3	22879	2018-04-25 12:06:49	2018-04-25	10
63085	1	22880	2018-04-13 08:07:18	2018-04-13	6
63086	2	22880	2018-04-13 08:07:22	2018-04-13	6
63087	3	22880	2018-04-17 14:00:15	2018-04-17	12
63088	2	22880	2018-04-17 14:00:16	2018-04-17	12
63089	3	22880	2018-04-24 17:09:28	2018-04-24	15
63090	2	22880	2018-04-24 17:09:29	2018-04-24	15
63091	3	22880	2018-05-02 15:55:07	2018-05-02	13
63092	1	22881	2018-04-13 07:53:47	2018-04-13	5
63093	2	22881	2018-04-13 07:53:51	2018-04-13	5
63094	3	22881	2018-04-23 15:40:07	2018-04-23	13
63095	2	22881	2018-04-23 15:40:12	2018-04-23	13
63096	3	22881	2018-04-24 17:08:01	2018-04-24	15
63097	1	22882	2018-04-12 16:43:29	2018-04-12	14
63098	2	22882	2018-04-12 16:43:33	2018-04-12	14
63099	1	22882	2018-09-27 02:00:12	2018-09-27	0
63100	3	22882	2018-09-27 02:00:12	2018-09-27	0
63101	1	22883	2018-04-12 16:08:24	2018-04-12	14
63102	2	22883	2018-04-12 16:08:28	2018-04-12	14
63103	3	22883	2018-04-16 12:20:08	2018-04-16	10
63104	2	22883	2018-04-16 12:20:09	2018-04-16	10
63105	3	22883	2018-04-24 17:07:26	2018-04-24	15
63106	1	22884	2018-04-12 15:15:17	2018-04-12	13
63107	2	22884	2018-04-12 15:15:21	2018-04-12	13
63108	3	22884	2018-05-09 07:20:54	2018-05-09	5
63109	2	22884	2018-05-09 07:20:57	2018-05-09	5
63110	3	22884	2018-06-06 16:22:32	2018-06-06	14
63111	2	22884	2018-06-06 16:22:32	2018-06-06	14
63112	3	22884	2018-06-06 16:25:08	2018-06-06	14
63113	1	22885	2018-04-12 14:17:34	2018-04-12	12
63114	2	22885	2018-04-12 14:17:39	2018-04-12	12
63115	3	22885	2018-04-20 12:20:24	2018-04-20	10
63116	2	22885	2018-04-20 12:20:25	2018-04-20	10
63117	3	22885	2018-04-24 17:06:29	2018-04-24	15
63118	2	22885	2018-04-24 17:06:30	2018-04-24	15
63119	3	22885	2018-04-26 10:13:31	2018-04-26	8
63120	1	22886	2018-04-12 10:52:41	2018-04-12	8
63121	2	22886	2018-04-12 10:52:46	2018-04-12	8
63122	3	22886	2018-05-16 09:20:16	2018-05-16	7
63123	2	22886	2018-05-16 09:20:18	2018-05-16	7
63124	1	22886	2018-06-29 16:40:09	2018-06-29	14
63125	2	22886	2018-06-29 16:40:10	2018-06-29	14
63126	3	22886	2018-07-27 11:44:44	2018-07-27	9
63127	1	22887	2018-04-12 09:38:35	2018-04-12	7
63128	2	22887	2018-04-12 09:38:40	2018-04-12	7
63129	3	22887	2018-04-17 16:00:18	2018-04-17	14
63130	1	22888	2018-04-12 09:30:00	2018-04-12	7
63131	2	22888	2018-04-12 09:30:06	2018-04-12	7
63132	3	22888	2018-04-19 08:40:07	2018-04-19	6
63133	1	22889	2018-04-12 09:29:00	2018-04-12	7
63134	2	22889	2018-04-12 09:29:05	2018-04-12	7
63135	3	22889	2018-04-25 10:20:13	2018-04-25	8
63136	2	22889	2018-04-25 10:20:15	2018-04-25	8
63137	3	22889	2018-04-26 10:22:21	2018-04-26	8
63138	1	22890	2018-04-12 09:23:17	2018-04-12	7
63139	2	22890	2018-04-12 09:23:21	2018-04-12	7
63140	3	22890	2018-04-19 16:00:08	2018-04-19	14
63141	1	22891	2018-04-11 16:56:46	2018-04-11	14
63142	2	22891	2018-04-11 16:56:51	2018-04-11	14
63143	3	22891	2018-04-16 09:00:13	2018-04-16	7
63144	1	22892	2018-04-11 16:35:33	2018-04-11	14
63145	2	22892	2018-04-11 16:35:41	2018-04-11	14
63146	3	22892	2018-04-13 07:20:09	2018-04-13	5
63147	1	22893	2018-04-11 16:22:30	2018-04-11	14
63148	2	22893	2018-04-11 16:22:34	2018-04-11	14
63149	3	22893	2018-04-19 12:20:08	2018-04-19	10
63150	1	22894	2018-04-11 15:57:39	2018-04-11	13
63151	2	22894	2018-04-11 15:57:45	2018-04-11	13
63152	3	22894	2018-04-23 09:00:17	2018-04-23	7
63153	2	22894	2018-04-23 09:00:18	2018-04-23	7
63154	3	22894	2018-04-24 17:05:39	2018-04-24	15
63155	1	22895	2018-04-11 15:39:02	2018-04-11	13
63156	2	22895	2018-04-11 15:39:10	2018-04-11	13
63157	3	22895	2018-05-15 09:40:14	2018-05-15	7
63158	2	22895	2018-05-15 09:40:16	2018-05-15	7
63159	3	22895	2018-05-25 08:46:30	2018-05-25	6
63160	1	22896	2018-04-11 15:15:28	2018-04-11	13
63161	2	22896	2018-04-11 15:15:32	2018-04-11	13
63162	3	22896	2018-08-23 09:40:46	2018-08-23	7
63163	1	22897	2018-04-11 15:01:58	2018-04-11	13
63164	2	22897	2018-04-11 15:02:04	2018-04-11	13
63165	3	22897	2018-04-23 08:00:09	2018-04-23	6
63166	2	22897	2018-04-23 08:00:10	2018-04-23	6
63167	3	22897	2018-04-24 17:03:13	2018-04-24	15
63168	2	22897	2018-04-24 17:03:14	2018-04-24	15
63169	3	22897	2018-04-25 08:15:47	2018-04-25	6
63170	2	22897	2018-04-25 08:15:47	2018-04-25	6
63171	3	22897	2018-04-25 08:34:58	2018-04-25	6
63172	1	22898	2018-04-11 11:45:07	2018-04-11	9
63173	2	22898	2018-04-11 11:45:16	2018-04-11	9
63174	1	22899	2018-04-11 11:40:17	2018-04-11	9
63175	2	22899	2018-04-11 11:40:22	2018-04-11	9
63176	3	22899	2018-04-11 11:40:35	2018-04-11	9
63177	1	22900	2018-04-11 11:04:45	2018-04-11	9
63178	2	22900	2018-04-11 11:04:50	2018-04-11	9
63179	3	22900	2018-04-18 15:20:05	2018-04-18	13
63180	2	22900	2018-04-18 15:20:07	2018-04-18	13
63181	3	22900	2018-04-24 17:01:44	2018-04-24	15
63182	2	22900	2018-04-24 17:01:45	2018-04-24	15
63183	3	22900	2018-04-26 11:33:46	2018-04-26	9
63184	2	22900	2018-04-26 11:33:47	2018-04-26	9
63185	3	22900	2018-04-26 11:34:00	2018-04-26	9
63186	1	22901	2018-04-11 10:33:34	2018-04-11	8
63187	2	22901	2018-04-11 10:33:38	2018-04-11	8
63188	3	22901	2018-04-20 10:00:37	2018-04-20	8
63189	2	22901	2018-04-20 10:00:38	2018-04-20	8
63190	3	22901	2018-04-24 17:00:52	2018-04-24	15
63191	2	22901	2018-04-24 17:00:53	2018-04-24	15
63192	3	22901	2018-04-26 13:11:32	2018-04-26	11
63193	2	22901	2018-04-26 13:11:32	2018-04-26	11
63194	3	22901	2018-04-26 13:11:45	2018-04-26	11
63195	1	22902	2018-04-11 09:52:43	2018-04-11	7
63196	2	22902	2018-04-11 09:52:48	2018-04-11	7
63197	3	22902	2018-05-16 14:12:03	2018-05-16	12
63198	2	22902	2018-05-17 09:30:42	2018-05-17	7
63199	3	22902	2018-09-24 13:44:10	2018-09-24	11
63200	1	22903	2018-04-11 09:44:20	2018-04-11	7
63201	2	22903	2018-04-11 09:44:26	2018-04-11	7
63202	3	22903	2018-04-18 14:40:06	2018-04-18	12
63203	1	22904	2018-04-11 08:54:09	2018-04-11	6
63204	2	22904	2018-04-11 08:54:14	2018-04-11	6
63205	3	22904	2018-04-16 09:20:21	2018-04-16	7
63206	1	22905	2018-04-10 16:30:48	2018-04-10	14
63207	2	22905	2018-04-10 16:30:54	2018-04-10	14
63208	3	22905	2018-04-12 15:40:08	2018-04-12	13
63209	2	22905	2018-04-12 15:40:12	2018-04-12	13
63210	3	22905	2018-04-24 16:06:58	2018-04-24	14
63211	2	22905	2018-04-24 16:06:58	2018-04-24	14
63212	3	22905	2018-04-24 16:07:32	2018-04-24	14
63213	2	22905	2018-04-24 16:07:32	2018-04-24	14
63214	3	22905	2018-04-24 16:09:51	2018-04-24	14
63215	2	22905	2018-04-24 16:09:52	2018-04-24	14
63216	3	22905	2018-04-26 13:21:04	2018-04-26	11
63217	2	22905	2018-04-26 13:21:05	2018-04-26	11
63218	3	22905	2018-04-26 13:21:14	2018-04-26	11
63219	1	22906	2018-04-10 15:44:27	2018-04-10	13
63220	2	22906	2018-04-10 15:44:32	2018-04-10	13
63221	3	22906	2018-04-11 08:00:07	2018-04-11	6
63222	1	22907	2018-04-10 15:01:48	2018-04-10	13
63223	2	22907	2018-04-10 15:01:53	2018-04-10	13
63224	3	22907	2018-04-16 09:20:19	2018-04-16	7
63225	1	22908	2018-04-10 14:32:49	2018-04-10	12
63226	2	22908	2018-04-10 14:32:54	2018-04-10	12
63227	1	22909	2018-04-10 14:25:01	2018-04-10	12
63228	2	22909	2018-04-10 14:25:07	2018-04-10	12
63229	3	22909	2018-04-16 09:00:05	2018-04-16	7
63230	1	22910	2018-11-30 11:18:46	2018-11-30	10
63231	2	22910	2018-11-30 11:18:47	2018-11-30	10
63232	3	22910	2018-11-30 11:18:47	2018-11-30	10
63233	1	22911	2018-11-27 06:22:20	2018-11-27	5
63234	2	22911	2018-11-27 06:22:21	2018-11-27	5
63235	3	22911	2018-11-27 06:22:21	2018-11-27	5
63236	1	22912	2018-11-25 23:00:46	2018-11-25	22
63237	2	22912	2018-11-25 23:00:46	2018-11-25	22
63238	3	22912	2018-11-25 23:00:46	2018-11-25	22
63239	1	22913	2018-11-20 11:50:21	2018-11-20	10
63240	2	22913	2018-11-20 11:50:21	2018-11-20	10
63241	3	22913	2018-11-20 11:50:21	2018-11-20	10
63242	1	22914	2018-11-12 01:24:50	2018-11-12	0
63243	2	22914	2018-11-12 01:24:51	2018-11-12	0
63244	3	22914	2018-11-12 01:24:51	2018-11-12	0
63245	1	22915	2018-10-29 10:30:08	2018-10-29	9
63246	2	22915	2018-10-29 10:30:09	2018-10-29	9
63247	3	22915	2018-10-29 10:30:09	2018-10-29	9
63248	1	22916	2018-10-12 11:55:12	2018-10-12	9
63249	2	22916	2018-10-12 11:55:12	2018-10-12	9
63250	3	22916	2018-10-12 11:55:12	2018-10-12	9
63251	3	22917	2018-10-10 22:50:08	2018-10-10	20
63252	3	22918	2018-10-10 22:49:54	2018-10-10	20
63253	3	22919	2018-10-10 22:49:35	2018-10-10	20
63254	3	22920	2018-10-10 22:49:20	2018-10-10	20
63255	3	22921	2018-10-10 22:49:05	2018-10-10	20
63256	3	22922	2018-10-10 22:48:54	2018-10-10	20
63257	3	22923	2018-10-10 22:48:37	2018-10-10	20
63258	3	22924	2018-10-10 22:48:17	2018-10-10	20
63259	3	22925	2018-10-10 11:23:18	2018-10-10	9
63260	3	22926	2018-10-10 11:21:38	2018-10-10	9
63261	3	22927	2018-10-10 11:20:33	2018-10-10	9
63262	3	22928	2018-10-10 11:19:17	2018-10-10	9
63263	3	22929	2018-10-10 11:17:04	2018-10-10	9
63264	3	22930	2018-10-10 11:16:24	2018-10-10	9
63265	3	22931	2018-10-10 11:15:33	2018-10-10	9
63266	3	22932	2018-10-10 11:14:30	2018-10-10	9
63267	3	22933	2018-10-10 11:10:47	2018-10-10	9
63268	3	22934	2018-10-10 11:09:44	2018-10-10	9
63269	3	22935	2018-10-09 16:21:45	2018-10-09	14
63270	3	22936	2018-10-09 16:21:39	2018-10-09	14
63271	3	22937	2018-10-09 16:21:15	2018-10-09	14
63272	3	22938	2018-10-09 15:35:32	2018-10-09	13
63273	1	22939	2018-12-06 09:41:17	2018-12-06	8
63274	2	22939	2018-12-06 09:41:17	2018-12-06	8
63275	3	22939	2018-12-06 09:41:17	2018-12-06	8
63276	1	22940	2018-12-05 10:45:03	2018-12-05	9
63277	2	22940	2018-12-05 10:45:03	2018-12-05	9
63278	3	22940	2018-12-05 10:45:03	2018-12-05	9
63279	1	22941	2018-12-02 21:14:05	2018-12-02	20
63280	2	22941	2018-12-02 21:14:05	2018-12-02	20
63281	3	22941	2018-12-02 21:14:05	2018-12-02	20
63282	1	22942	2018-11-28 10:30:46	2018-11-28	9
63283	2	22942	2018-11-28 10:30:46	2018-11-28	9
63284	3	22942	2018-11-28 10:30:46	2018-11-28	9
63285	1	22943	2018-11-26 18:22:21	2018-11-26	17
63286	2	22943	2018-11-26 18:22:21	2018-11-26	17
63287	3	22943	2018-11-26 18:22:21	2018-11-26	17
63288	1	22944	2018-11-26 15:27:41	2018-11-26	14
63289	2	22944	2018-11-26 15:27:41	2018-11-26	14
63290	3	22944	2018-11-26 15:27:41	2018-11-26	14
63291	1	22945	2018-11-19 11:13:51	2018-11-19	10
63292	2	22945	2018-11-19 11:13:51	2018-11-19	10
63293	3	22945	2018-11-19 11:13:51	2018-11-19	10
63294	1	22946	2018-11-19 07:49:33	2018-11-19	6
63295	2	22946	2018-11-19 07:49:34	2018-11-19	6
63296	3	22946	2018-11-19 07:49:34	2018-11-19	6
63297	1	22947	2018-11-14 15:05:01	2018-11-14	14
63298	2	22947	2018-11-14 15:05:02	2018-11-14	14
63299	3	22947	2018-11-14 15:05:02	2018-11-14	14
63300	1	22948	2018-11-14 10:26:34	2018-11-14	9
63301	2	22948	2018-11-14 10:26:34	2018-11-14	9
63302	3	22948	2018-11-14 10:26:34	2018-11-14	9
63303	1	22949	2018-11-13 13:06:14	2018-11-13	12
63304	2	22949	2018-11-13 13:06:14	2018-11-13	12
63305	3	22949	2018-11-13 13:06:15	2018-11-13	12
63306	1	22950	2018-11-10 09:33:21	2018-11-10	8
63307	2	22950	2018-11-10 09:33:21	2018-11-10	8
63308	3	22950	2018-11-10 09:33:21	2018-11-10	8
63309	1	22951	2018-11-02 11:19:39	2018-11-02	10
63310	2	22951	2018-11-02 11:19:40	2018-11-02	10
63311	3	22951	2018-11-02 11:19:40	2018-11-02	10
63312	1	22952	2018-10-31 08:58:21	2018-10-31	7
63313	2	22952	2018-10-31 08:58:21	2018-10-31	7
63314	3	22952	2018-10-31 08:58:21	2018-10-31	7
63315	1	22953	2018-10-30 20:38:48	2018-10-30	19
63316	2	22953	2018-10-30 20:38:48	2018-10-30	19
63317	3	22953	2018-10-30 20:38:48	2018-10-30	19
63318	1	22954	2018-10-29 12:37:14	2018-10-29	11
63319	2	22954	2018-10-29 12:37:15	2018-10-29	11
63320	3	22954	2018-10-29 12:37:15	2018-10-29	11
63321	1	22955	2018-10-29 12:23:10	2018-10-29	11
63322	2	22955	2018-10-29 12:23:10	2018-10-29	11
63323	3	22955	2018-10-29 12:23:10	2018-10-29	11
63324	1	22956	2018-10-21 16:55:55	2018-10-21	14
63325	2	22956	2018-10-21 16:55:56	2018-10-21	14
63326	3	22956	2018-10-21 16:55:56	2018-10-21	14
63327	1	22957	2018-10-18 18:17:04	2018-10-18	16
63328	2	22957	2018-10-18 18:17:04	2018-10-18	16
63329	3	22957	2018-10-18 18:17:04	2018-10-18	16
63330	1	22958	2018-10-17 09:47:08	2018-10-17	7
63331	2	22958	2018-10-17 09:47:08	2018-10-17	7
63332	3	22958	2018-10-17 09:47:08	2018-10-17	7
63333	1	22959	2018-10-16 17:08:51	2018-10-16	15
63334	2	22959	2018-10-16 17:08:51	2018-10-16	15
63335	3	22959	2018-10-16 17:08:51	2018-10-16	15
63336	1	22960	2018-10-16 15:34:10	2018-10-16	13
63337	2	22960	2018-10-16 15:34:10	2018-10-16	13
63338	3	22960	2018-10-16 15:34:10	2018-10-16	13
63339	1	22961	2018-10-16 14:16:40	2018-10-16	12
63340	2	22961	2018-10-16 14:16:41	2018-10-16	12
63341	3	22961	2018-10-16 14:16:41	2018-10-16	12
63342	1	22962	2018-10-15 10:14:55	2018-10-15	8
63343	2	22962	2018-10-15 10:14:55	2018-10-15	8
63344	3	22962	2018-10-15 10:14:55	2018-10-15	8
63345	1	22963	2018-10-12 15:03:48	2018-10-12	13
63346	2	22963	2018-10-12 15:03:49	2018-10-12	13
63347	3	22963	2018-10-12 15:03:49	2018-10-12	13
63348	3	22964	2018-10-09 10:57:05	2018-10-09	8
63349	1	22965	2018-11-22 09:05:37	2018-11-22	8
63350	2	22965	2018-11-22 09:05:37	2018-11-22	8
63351	3	22965	2018-11-22 09:05:37	2018-11-22	8
63352	1	22966	2018-11-20 07:25:59	2018-11-20	6
63353	2	22966	2018-11-20 07:26:00	2018-11-20	6
63354	3	22966	2018-11-20 07:26:00	2018-11-20	6
63355	1	22967	2018-11-19 12:04:36	2018-11-19	11
63356	2	22967	2018-11-19 12:04:37	2018-11-19	11
63357	3	22967	2018-11-19 12:04:37	2018-11-19	11
63358	1	22968	2018-11-14 18:39:04	2018-11-14	17
63359	2	22968	2018-11-14 18:39:05	2018-11-14	17
63360	3	22968	2018-11-14 18:39:05	2018-11-14	17
63361	3	22969	2018-10-10 22:53:23	2018-10-10	20
63362	3	22970	2018-10-10 22:53:08	2018-10-10	20
63363	3	22971	2018-10-10 09:53:36	2018-10-10	7
63364	3	22972	2018-10-09 15:31:45	2018-10-09	13
63365	3	22973	2018-10-09 15:31:32	2018-10-09	13
63366	1	22974	2018-12-05 11:04:34	2018-12-05	10
63367	2	22974	2018-12-05 11:04:35	2018-12-05	10
63368	3	22974	2018-12-05 11:04:35	2018-12-05	10
63369	1	22975	2018-12-04 14:37:50	2018-12-04	13
63370	2	22975	2018-12-04 14:37:51	2018-12-04	13
63371	3	22975	2018-12-04 14:37:51	2018-12-04	13
63372	1	22976	2018-11-28 11:31:24	2018-11-28	10
63373	2	22976	2018-11-28 11:31:25	2018-11-28	10
63374	3	22976	2018-11-28 11:31:25	2018-11-28	10
63375	1	22977	2018-11-27 18:58:57	2018-11-27	17
63376	2	22977	2018-11-27 18:58:58	2018-11-27	17
63377	3	22977	2018-11-27 18:58:58	2018-11-27	17
63378	1	22978	2018-11-26 07:22:01	2018-11-26	6
63379	2	22978	2018-11-26 07:22:01	2018-11-26	6
63380	3	22978	2018-11-26 07:22:01	2018-11-26	6
63381	1	22979	2018-11-23 13:08:30	2018-11-23	12
63382	2	22979	2018-11-23 13:08:31	2018-11-23	12
63383	3	22979	2018-11-23 13:08:31	2018-11-23	12
63384	1	22980	2018-11-16 09:59:38	2018-11-16	8
63385	2	22980	2018-11-16 09:59:38	2018-11-16	8
63386	3	22980	2018-11-16 09:59:38	2018-11-16	8
63387	1	22981	2018-11-15 13:37:02	2018-11-15	12
63388	2	22981	2018-11-15 13:37:03	2018-11-15	12
63389	3	22981	2018-11-15 13:37:03	2018-11-15	12
63390	1	22982	2018-11-14 16:49:36	2018-11-14	15
63391	2	22982	2018-11-14 16:49:37	2018-11-14	15
63392	3	22982	2018-11-14 16:49:37	2018-11-14	15
63393	1	22983	2018-11-14 10:35:53	2018-11-14	9
63394	2	22983	2018-11-14 10:35:53	2018-11-14	9
63395	3	22983	2018-11-14 10:35:53	2018-11-14	9
63396	1	22984	2018-11-09 14:38:23	2018-11-09	13
63397	2	22984	2018-11-09 14:38:23	2018-11-09	13
63398	3	22984	2018-11-09 14:38:23	2018-11-09	13
63399	1	22985	2018-11-08 14:10:55	2018-11-08	13
63400	2	22985	2018-11-08 14:10:55	2018-11-08	13
63401	3	22985	2018-11-08 14:10:56	2018-11-08	13
63402	1	22986	2018-11-07 18:27:57	2018-11-07	17
63403	2	22986	2018-11-07 18:27:58	2018-11-07	17
63404	3	22986	2018-11-07 18:27:58	2018-11-07	17
63405	1	22987	2018-11-06 18:24:38	2018-11-06	17
63406	2	22987	2018-11-06 18:24:38	2018-11-06	17
63407	3	22987	2018-11-06 18:24:38	2018-11-06	17
63408	1	22988	2018-11-06 10:24:19	2018-11-06	9
63409	2	22988	2018-11-06 10:24:19	2018-11-06	9
63410	3	22988	2018-11-06 10:24:19	2018-11-06	9
63411	1	22989	2018-11-05 15:06:12	2018-11-05	14
63412	2	22989	2018-11-05 15:06:12	2018-11-05	14
63413	3	22989	2018-11-05 15:06:12	2018-11-05	14
63414	1	22990	2018-11-02 17:00:39	2018-11-02	16
63415	2	22990	2018-11-02 17:00:39	2018-11-02	16
63416	3	22990	2018-11-02 17:00:39	2018-11-02	16
63417	1	22991	2018-11-02 10:24:30	2018-11-02	9
63418	2	22991	2018-11-02 10:24:31	2018-11-02	9
63419	3	22991	2018-11-02 10:24:31	2018-11-02	9
63420	1	22992	2018-10-30 11:10:04	2018-10-30	10
63421	2	22992	2018-10-30 11:10:05	2018-10-30	10
63422	3	22992	2018-10-30 11:10:05	2018-10-30	10
63423	1	22993	2018-10-26 10:15:49	2018-10-26	8
63424	2	22993	2018-10-26 10:15:49	2018-10-26	8
63425	3	22993	2018-10-26 10:15:49	2018-10-26	8
63426	1	22994	2018-10-25 15:53:25	2018-10-25	13
63427	2	22994	2018-10-25 15:53:25	2018-10-25	13
63428	3	22994	2018-10-25 15:53:25	2018-10-25	13
63429	1	22995	2018-10-23 10:19:58	2018-10-23	8
63430	2	22995	2018-10-23 10:19:58	2018-10-23	8
63431	3	22995	2018-10-23 10:19:58	2018-10-23	8
63432	1	22996	2018-10-20 18:08:31	2018-10-20	16
63433	2	22996	2018-10-20 18:08:31	2018-10-20	16
63434	3	22996	2018-10-20 18:08:31	2018-10-20	16
63435	1	22997	2018-10-19 11:45:35	2018-10-19	9
63436	2	22997	2018-10-19 11:45:36	2018-10-19	9
63437	3	22997	2018-10-19 11:45:36	2018-10-19	9
63438	1	22998	2018-10-18 11:07:19	2018-10-18	9
63439	2	22998	2018-10-18 11:07:19	2018-10-18	9
63440	3	22998	2018-10-18 11:07:19	2018-10-18	9
63441	1	22999	2018-10-17 09:43:51	2018-10-17	7
63442	2	22999	2018-10-17 09:43:51	2018-10-17	7
63443	3	22999	2018-10-17 09:43:51	2018-10-17	7
63444	3	23000	2018-10-09 15:22:34	2018-10-09	13
63445	1	23001	2018-12-06 12:15:45	2018-12-06	11
63446	2	23001	2018-12-06 12:15:45	2018-12-06	11
63447	3	23001	2018-12-06 12:15:45	2018-12-06	11
63448	1	23002	2018-12-06 12:13:37	2018-12-06	11
63449	2	23002	2018-12-06 12:13:38	2018-12-06	11
63450	3	23002	2018-12-06 12:13:38	2018-12-06	11
63451	1	23003	2018-12-05 06:55:48	2018-12-05	5
63452	2	23003	2018-12-05 06:55:49	2018-12-05	5
63453	3	23003	2018-12-05 06:55:49	2018-12-05	5
63454	1	23004	2018-12-04 13:50:37	2018-12-04	12
63455	2	23004	2018-12-04 13:50:38	2018-12-04	12
63456	3	23004	2018-12-04 13:50:38	2018-12-04	12
63457	1	23005	2018-12-03 15:05:35	2018-12-03	14
63458	2	23005	2018-12-03 15:05:35	2018-12-03	14
63459	3	23005	2018-12-03 15:05:35	2018-12-03	14
63460	1	23006	2018-12-03 10:56:20	2018-12-03	9
63461	2	23006	2018-12-03 10:56:20	2018-12-03	9
63462	3	23006	2018-12-03 10:56:20	2018-12-03	9
63463	1	23007	2018-12-01 17:06:01	2018-12-01	16
63464	2	23007	2018-12-01 17:06:01	2018-12-01	16
63465	3	23007	2018-12-01 17:06:01	2018-12-01	16
63466	1	23008	2018-11-26 10:53:06	2018-11-26	9
63467	2	23008	2018-11-26 10:53:07	2018-11-26	9
63468	3	23008	2018-11-26 10:53:07	2018-11-26	9
63469	1	23009	2018-11-23 11:29:39	2018-11-23	10
63470	2	23009	2018-11-23 11:29:40	2018-11-23	10
63471	3	23009	2018-11-23 11:29:40	2018-11-23	10
63472	1	23010	2018-11-21 14:20:55	2018-11-21	13
63473	2	23010	2018-11-21 14:20:55	2018-11-21	13
63474	3	23010	2018-11-21 14:20:55	2018-11-21	13
63475	1	23011	2018-11-20 13:18:47	2018-11-20	12
63476	2	23011	2018-11-20 13:18:47	2018-11-20	12
63477	3	23011	2018-11-20 13:18:47	2018-11-20	12
63478	1	23012	2018-11-20 08:44:11	2018-11-20	7
63479	2	23012	2018-11-20 08:44:11	2018-11-20	7
63480	3	23012	2018-11-20 08:44:12	2018-11-20	7
63481	1	23013	2018-11-19 14:10:05	2018-11-19	13
63482	2	23013	2018-11-19 14:10:05	2018-11-19	13
63483	3	23013	2018-11-19 14:10:05	2018-11-19	13
63484	1	23014	2018-11-19 13:38:46	2018-11-19	12
63485	2	23014	2018-11-19 13:38:46	2018-11-19	12
63486	3	23014	2018-11-19 13:38:47	2018-11-19	12
63487	1	23015	2018-11-14 16:46:00	2018-11-14	15
63488	2	23015	2018-11-14 16:46:00	2018-11-14	15
63489	3	23015	2018-11-14 16:46:00	2018-11-14	15
63490	1	23016	2018-11-14 14:34:49	2018-11-14	13
63491	2	23016	2018-11-14 14:34:49	2018-11-14	13
63492	3	23016	2018-11-14 14:34:49	2018-11-14	13
63493	1	23017	2018-11-12 10:44:51	2018-11-12	9
63494	2	23017	2018-11-12 10:44:51	2018-11-12	9
63495	3	23017	2018-11-12 10:44:51	2018-11-12	9
63496	1	23018	2018-11-11 19:54:27	2018-11-11	18
63497	2	23018	2018-11-11 19:54:28	2018-11-11	18
63498	3	23018	2018-11-11 19:54:28	2018-11-11	18
63499	1	23019	2018-11-11 19:43:20	2018-11-11	18
63500	2	23019	2018-11-11 19:43:21	2018-11-11	18
63501	3	23019	2018-11-11 19:43:21	2018-11-11	18
63502	1	23020	2018-11-11 19:32:19	2018-11-11	18
63503	2	23020	2018-11-11 19:32:20	2018-11-11	18
63504	3	23020	2018-11-11 19:32:20	2018-11-11	18
63505	1	23021	2018-11-11 19:30:06	2018-11-11	18
63506	2	23021	2018-11-11 19:30:06	2018-11-11	18
63507	3	23021	2018-11-11 19:30:06	2018-11-11	18
63508	1	23022	2018-11-08 15:04:01	2018-11-08	14
63509	2	23022	2018-11-08 15:04:01	2018-11-08	14
63510	3	23022	2018-11-08 15:04:01	2018-11-08	14
63511	1	23023	2018-11-06 14:32:03	2018-11-06	13
63512	2	23023	2018-11-06 14:32:03	2018-11-06	13
63513	3	23023	2018-11-06 14:32:03	2018-11-06	13
63514	1	23024	2018-11-05 19:53:47	2018-11-05	18
63515	2	23024	2018-11-05 19:53:47	2018-11-05	18
63516	3	23024	2018-11-05 19:53:48	2018-11-05	18
63517	1	23025	2018-10-31 12:26:07	2018-10-31	11
63518	2	23025	2018-10-31 12:26:07	2018-10-31	11
63519	3	23025	2018-10-31 12:26:08	2018-10-31	11
63520	1	23026	2018-10-30 18:46:09	2018-10-30	17
63521	2	23026	2018-10-30 18:46:09	2018-10-30	17
63522	3	23026	2018-10-30 18:46:09	2018-10-30	17
63523	1	23027	2018-10-27 15:30:11	2018-10-27	13
63524	2	23027	2018-10-27 15:30:11	2018-10-27	13
63525	3	23027	2018-10-27 15:30:11	2018-10-27	13
63526	1	23028	2018-10-27 15:28:01	2018-10-27	13
63527	2	23028	2018-10-27 15:28:01	2018-10-27	13
63528	3	23028	2018-10-27 15:28:01	2018-10-27	13
63529	1	23029	2018-10-23 14:40:24	2018-10-23	12
63530	2	23029	2018-10-23 14:40:24	2018-10-23	12
63531	3	23029	2018-10-23 14:40:24	2018-10-23	12
63532	1	23030	2018-10-22 22:45:35	2018-10-22	20
63533	2	23030	2018-10-22 22:45:35	2018-10-22	20
63534	3	23030	2018-10-22 22:45:35	2018-10-22	20
63535	1	23031	2018-10-22 15:37:47	2018-10-22	13
63536	2	23031	2018-10-22 15:37:48	2018-10-22	13
63537	3	23031	2018-10-22 15:37:48	2018-10-22	13
63538	1	23032	2018-10-19 18:22:43	2018-10-19	16
63539	2	23032	2018-10-19 18:22:44	2018-10-19	16
63540	3	23032	2018-10-19 18:22:44	2018-10-19	16
63541	1	23033	2018-10-18 10:11:16	2018-10-18	8
63542	2	23033	2018-10-18 10:11:16	2018-10-18	8
63543	3	23033	2018-10-18 10:11:16	2018-10-18	8
63544	1	23034	2018-10-13 15:37:01	2018-10-13	13
63545	2	23034	2018-10-13 15:37:01	2018-10-13	13
63546	3	23034	2018-10-13 15:37:01	2018-10-13	13
63547	1	23035	2018-10-12 16:03:25	2018-10-12	14
63548	2	23035	2018-10-12 16:03:25	2018-10-12	14
63549	3	23035	2018-10-12 16:03:25	2018-10-12	14
63550	1	23036	2018-10-12 09:29:32	2018-10-12	7
63551	2	23036	2018-10-12 09:29:32	2018-10-12	7
63552	3	23036	2018-10-12 09:29:32	2018-10-12	7
63553	3	23037	2018-10-09 15:51:01	2018-10-09	13
63554	1	23038	2018-12-04 10:04:33	2018-12-04	9
63555	2	23038	2018-12-04 10:04:34	2018-12-04	9
63556	3	23038	2018-12-04 10:04:35	2018-12-04	9
63557	1	23039	2018-12-04 10:06:57	2018-12-04	9
63558	2	23039	2018-12-04 10:06:57	2018-12-04	9
63559	3	23039	2018-12-04 10:06:57	2018-12-04	9
63560	1	23040	2018-12-03 15:35:41	2018-12-03	14
63561	2	23040	2018-12-03 15:35:41	2018-12-03	14
63562	3	23040	2018-12-03 15:35:41	2018-12-03	14
63563	1	23041	2018-11-26 20:49:42	2018-11-26	19
63564	2	23041	2018-11-26 20:49:42	2018-11-26	19
63565	3	23041	2018-11-26 20:49:43	2018-11-26	19
63566	1	23042	2018-11-26 18:42:41	2018-11-26	17
63567	2	23042	2018-11-26 18:42:41	2018-11-26	17
63568	3	23042	2018-11-26 18:42:41	2018-11-26	17
63569	1	23043	2018-11-19 07:48:45	2018-11-19	6
63570	2	23043	2018-11-19 07:48:45	2018-11-19	6
63571	3	23043	2018-11-19 07:48:45	2018-11-19	6
63572	1	23044	2018-11-15 13:34:13	2018-11-15	12
63573	2	23044	2018-11-15 13:34:13	2018-11-15	12
63574	3	23044	2018-11-15 13:34:13	2018-11-15	12
63575	1	23045	2018-11-14 16:20:32	2018-11-14	15
63576	2	23045	2018-11-14 16:20:32	2018-11-14	15
63577	3	23045	2018-11-14 16:20:32	2018-11-14	15
63578	1	23046	2018-11-10 09:00:30	2018-11-10	8
63579	2	23046	2018-11-10 09:00:30	2018-11-10	8
63580	3	23046	2018-11-10 09:00:30	2018-11-10	8
63581	1	23047	2018-11-08 19:04:31	2018-11-08	18
63582	2	23047	2018-11-08 19:04:31	2018-11-08	18
63583	3	23047	2018-11-08 19:04:31	2018-11-08	18
63584	1	23048	2018-11-08 17:54:43	2018-11-08	16
63585	2	23048	2018-11-08 17:54:43	2018-11-08	16
63586	3	23048	2018-11-08 17:54:43	2018-11-08	16
63587	1	23049	2018-11-08 16:50:01	2018-11-08	15
63588	2	23049	2018-11-08 16:50:01	2018-11-08	15
63589	3	23049	2018-11-08 16:50:01	2018-11-08	15
63590	1	23050	2018-11-05 21:27:36	2018-11-05	20
63591	2	23050	2018-11-05 21:27:37	2018-11-05	20
63592	3	23050	2018-11-05 21:27:37	2018-11-05	20
63593	1	23051	2018-11-04 18:14:22	2018-11-04	17
63594	2	23051	2018-11-04 18:14:22	2018-11-04	17
63595	3	23051	2018-11-04 18:14:22	2018-11-04	17
63596	1	23052	2018-11-04 10:04:37	2018-11-04	9
63597	2	23052	2018-11-04 10:04:37	2018-11-04	9
63598	3	23052	2018-11-04 10:04:38	2018-11-04	9
63599	1	23053	2018-10-30 14:25:18	2018-10-30	13
63600	2	23053	2018-10-30 14:25:19	2018-10-30	13
63601	3	23053	2018-10-30 14:25:19	2018-10-30	13
63602	1	23054	2018-10-29 17:17:59	2018-10-29	16
63603	2	23054	2018-10-29 17:17:59	2018-10-29	16
63604	3	23054	2018-10-29 17:17:59	2018-10-29	16
63605	1	23055	2018-10-29 10:15:18	2018-10-29	9
63606	2	23055	2018-10-29 10:15:18	2018-10-29	9
63607	3	23055	2018-10-29 10:15:19	2018-10-29	9
63608	1	23056	2018-10-25 19:59:08	2018-10-25	17
63609	2	23056	2018-10-25 19:59:08	2018-10-25	17
63610	3	23056	2018-10-25 19:59:08	2018-10-25	17
63611	1	23057	2018-10-18 18:45:07	2018-10-18	16
63612	2	23057	2018-10-18 18:45:07	2018-10-18	16
63613	3	23057	2018-10-18 18:45:07	2018-10-18	16
63614	1	23058	2018-10-18 16:41:04	2018-10-18	14
63615	2	23058	2018-10-18 16:41:04	2018-10-18	14
63616	3	23058	2018-10-18 16:41:04	2018-10-18	14
63617	1	23059	2018-10-17 17:06:18	2018-10-17	15
63618	2	23059	2018-10-17 17:06:18	2018-10-17	15
63619	3	23059	2018-10-17 17:06:18	2018-10-17	15
63620	1	23060	2018-10-15 15:42:10	2018-10-15	13
63621	2	23060	2018-10-15 15:42:10	2018-10-15	13
63622	3	23060	2018-10-15 15:42:10	2018-10-15	13
63623	1	23061	2018-10-12 11:50:20	2018-10-12	9
63624	2	23061	2018-10-12 11:50:21	2018-10-12	9
63625	3	23061	2018-10-12 11:50:21	2018-10-12	9
63626	1	23062	2018-10-12 08:13:15	2018-10-12	6
63627	2	23062	2018-10-12 08:13:15	2018-10-12	6
63628	3	23062	2018-10-12 08:13:15	2018-10-12	6
63629	3	23063	2018-10-09 10:49:28	2018-10-09	8
63630	3	23064	2018-10-08 22:08:18	2018-10-08	20
63631	1	23065	2018-12-02 20:26:13	2018-12-02	19
63632	2	23065	2018-12-02 20:26:14	2018-12-02	19
63633	1	23066	2018-11-30 13:52:48	2018-11-30	12
63634	2	23066	2018-11-30 13:52:48	2018-11-30	12
63635	1	23067	2018-11-30 11:19:46	2018-11-30	10
63636	2	23067	2018-11-30 11:19:46	2018-11-30	10
63637	1	23068	2018-11-30 08:52:57	2018-11-30	7
63638	2	23068	2018-11-30 08:52:57	2018-11-30	7
63639	3	23068	2018-11-30 14:36:02	2018-11-30	13
63640	1	23069	2018-11-29 12:13:31	2018-11-29	11
63641	2	23069	2018-11-29 12:13:31	2018-11-29	11
63642	3	23069	2018-11-29 12:22:24	2018-11-29	11
63643	1	23070	2018-11-27 22:33:49	2018-11-27	21
63644	2	23070	2018-11-27 22:33:51	2018-11-27	21
63645	3	23070	2018-11-29 12:49:50	2018-11-29	11
63646	1	23071	2018-11-19 10:36:43	2018-11-19	9
63647	2	23071	2018-11-19 10:36:43	2018-11-19	9
63648	3	23071	2018-11-20 13:06:35	2018-11-20	12
63649	1	23072	2018-11-19 09:57:31	2018-11-19	8
63650	2	23072	2018-11-19 09:57:31	2018-11-19	8
63651	3	23072	2018-11-20 17:25:12	2018-11-20	16
63652	1	23073	2018-11-17 10:49:56	2018-11-17	9
63653	2	23073	2018-11-17 10:49:56	2018-11-17	9
63654	3	23073	2018-11-29 13:18:34	2018-11-29	12
63655	1	23074	2018-11-14 19:26:42	2018-11-14	18
63656	2	23074	2018-11-14 19:26:43	2018-11-14	18
63657	3	23074	2018-11-29 13:17:34	2018-11-29	12
63658	1	23075	2018-11-13 16:26:11	2018-11-13	15
63659	2	23075	2018-11-13 16:26:11	2018-11-13	15
63660	3	23075	2018-11-13 17:47:24	2018-11-13	16
63661	1	23076	2018-11-13 15:54:25	2018-11-13	14
63662	2	23076	2018-11-13 15:54:26	2018-11-13	14
63663	3	23076	2018-11-29 13:15:06	2018-11-29	12
63664	1	23077	2018-11-09 10:32:26	2018-11-09	9
63665	2	23077	2018-11-09 10:32:26	2018-11-09	9
63666	3	23077	2018-11-29 12:48:13	2018-11-29	11
63667	1	23078	2018-11-08 14:57:01	2018-11-08	13
63668	2	23078	2018-11-08 14:57:02	2018-11-08	13
63669	3	23078	2018-11-29 13:12:46	2018-11-29	12
63670	1	23079	2018-11-04 23:03:32	2018-11-04	22
63671	2	23079	2018-11-04 23:03:32	2018-11-04	22
63672	3	23079	2018-11-13 17:52:53	2018-11-13	16
63673	1	23080	2018-11-03 16:31:33	2018-11-03	15
63674	2	23080	2018-11-03 16:31:33	2018-11-03	15
63675	3	23080	2018-11-20 17:26:45	2018-11-20	16
63676	1	23081	2018-10-31 15:10:14	2018-10-31	14
63677	2	23081	2018-10-31 15:10:14	2018-10-31	14
63678	3	23081	2018-11-06 09:44:23	2018-11-06	8
63679	1	23082	2018-10-31 06:28:29	2018-10-31	5
63680	2	23082	2018-10-31 06:28:30	2018-10-31	5
63681	3	23082	2018-11-06 09:18:33	2018-11-06	8
63682	1	23083	2018-10-30 15:11:43	2018-10-30	14
63683	2	23083	2018-10-30 15:11:44	2018-10-30	14
63684	3	23083	2018-11-06 10:45:36	2018-11-06	9
63685	1	23084	2018-10-30 11:32:12	2018-10-30	10
63686	2	23084	2018-10-30 11:32:13	2018-10-30	10
63687	3	23084	2018-10-30 15:58:36	2018-10-30	14
63688	1	23085	2018-10-27 15:05:11	2018-10-27	13
63689	2	23085	2018-10-27 15:05:12	2018-10-27	13
63690	3	23085	2018-11-29 13:09:18	2018-11-29	12
63691	1	23086	2018-10-25 17:45:40	2018-10-25	15
63692	2	23086	2018-10-25 17:45:40	2018-10-25	15
63693	3	23086	2018-11-29 12:51:29	2018-11-29	11
63694	1	23087	2018-10-23 14:01:42	2018-10-23	12
63695	2	23087	2018-10-23 14:01:43	2018-10-23	12
63696	3	23087	2018-10-30 16:30:56	2018-10-30	15
63697	1	23088	2018-10-22 16:48:47	2018-10-22	14
63698	2	23088	2018-10-22 16:48:47	2018-10-22	14
63699	3	23088	2018-11-13 17:52:10	2018-11-13	16
63700	1	23089	2018-10-20 21:38:09	2018-10-20	19
63701	2	23089	2018-10-20 21:38:09	2018-10-20	19
63702	3	23089	2018-10-29 14:38:40	2018-10-29	13
63703	1	23090	2018-10-19 09:53:31	2018-10-19	7
63704	2	23090	2018-10-19 09:53:32	2018-10-19	7
63705	3	23090	2018-10-19 09:54:09	2018-10-19	7
63706	1	23091	2018-10-19 09:41:17	2018-10-19	7
63707	2	23091	2018-10-19 09:41:18	2018-10-19	7
63708	3	23091	2018-10-19 09:50:27	2018-10-19	7
63709	1	23091	2018-11-28 14:10:41	2018-11-28	13
63710	2	23091	2018-11-28 14:10:41	2018-11-28	13
63711	1	23092	2018-10-18 22:31:27	2018-10-18	20
63712	2	23092	2018-10-18 22:31:28	2018-10-18	20
63713	3	23092	2018-10-19 08:38:39	2018-10-19	6
63714	1	23093	2018-10-18 17:35:37	2018-10-18	15
63715	2	23093	2018-10-18 17:35:37	2018-10-18	15
63716	3	23093	2018-10-19 09:34:36	2018-10-19	7
63717	1	23094	2018-10-18 14:33:31	2018-10-18	12
63718	2	23094	2018-10-18 14:33:31	2018-10-18	12
63719	3	23094	2018-10-19 10:20:38	2018-10-19	8
63720	1	23095	2018-10-16 15:25:26	2018-10-16	13
63721	2	23095	2018-10-16 15:25:27	2018-10-16	13
63722	3	23095	2018-10-19 10:17:50	2018-10-19	8
63723	1	23096	2018-10-15 15:32:13	2018-10-15	13
63724	2	23096	2018-10-15 15:32:13	2018-10-15	13
63725	3	23096	2018-10-19 10:08:26	2018-10-19	8
63726	1	23097	2018-10-12 08:45:35	2018-10-12	6
63727	2	23097	2018-10-12 08:45:36	2018-10-12	6
63728	3	23097	2018-10-15 15:55:07	2018-10-15	13
63729	1	23098	2018-12-03 15:03:01	2018-12-03	14
63730	2	23098	2018-12-03 15:03:01	2018-12-03	14
63731	3	23098	2018-12-03 15:03:01	2018-12-03	14
63732	1	23099	2018-12-01 00:20:01	2018-11-30	23
63733	2	23099	2018-12-01 00:20:02	2018-11-30	23
63734	3	23099	2018-12-01 00:20:02	2018-11-30	23
63735	1	23100	2018-12-01 00:02:49	2018-11-30	23
63736	2	23100	2018-12-01 00:02:49	2018-11-30	23
63737	3	23100	2018-12-01 00:02:49	2018-11-30	23
63738	1	23101	2018-11-30 23:51:15	2018-11-30	22
63739	2	23101	2018-11-30 23:51:18	2018-11-30	22
63740	3	23101	2018-11-30 23:51:19	2018-11-30	22
63741	1	23102	2018-11-30 00:47:59	2018-11-29	23
63742	2	23102	2018-11-30 00:47:59	2018-11-29	23
63743	3	23102	2018-11-30 00:48:00	2018-11-29	23
63744	1	23103	2018-11-29 15:24:57	2018-11-29	14
63745	2	23103	2018-11-29 15:24:57	2018-11-29	14
63746	3	23103	2018-11-29 15:24:58	2018-11-29	14
63747	1	23104	2018-11-28 17:43:23	2018-11-28	16
63748	2	23104	2018-11-28 17:43:23	2018-11-28	16
63749	3	23104	2018-11-28 17:43:23	2018-11-28	16
63750	1	23105	2018-11-28 14:14:33	2018-11-28	13
63751	2	23105	2018-11-28 14:14:33	2018-11-28	13
63752	3	23105	2018-11-28 14:14:34	2018-11-28	13
63753	1	23106	2018-11-27 21:06:56	2018-11-27	20
63754	2	23106	2018-11-27 21:06:58	2018-11-27	20
63755	3	23106	2018-11-27 21:06:58	2018-11-27	20
63756	1	23107	2018-11-26 16:06:13	2018-11-26	15
63757	2	23107	2018-11-26 16:06:13	2018-11-26	15
63758	3	23107	2018-11-26 16:06:13	2018-11-26	15
63759	1	23108	2018-11-26 15:06:59	2018-11-26	14
63760	2	23108	2018-11-26 15:06:59	2018-11-26	14
63761	3	23108	2018-11-26 15:06:59	2018-11-26	14
63762	1	23109	2018-11-25 18:25:33	2018-11-25	17
63763	2	23109	2018-11-25 18:25:33	2018-11-25	17
63764	3	23109	2018-11-25 18:25:33	2018-11-25	17
63765	1	23110	2018-11-23 22:47:07	2018-11-23	21
63766	2	23110	2018-11-23 22:47:08	2018-11-23	21
63767	3	23110	2018-11-23 22:47:08	2018-11-23	21
63768	1	23111	2018-11-23 09:50:09	2018-11-23	8
63769	2	23111	2018-11-23 09:50:09	2018-11-23	8
63770	3	23111	2018-11-23 09:50:09	2018-11-23	8
63771	1	23112	2018-11-22 17:52:41	2018-11-22	16
63772	2	23112	2018-11-22 17:52:41	2018-11-22	16
63773	3	23112	2018-11-22 17:52:41	2018-11-22	16
63774	1	23113	2018-11-22 12:14:49	2018-11-22	11
63775	2	23113	2018-11-22 12:14:50	2018-11-22	11
63776	3	23113	2018-11-22 12:14:50	2018-11-22	11
63777	1	23114	2018-11-21 08:31:42	2018-11-21	7
63778	2	23114	2018-11-21 08:31:42	2018-11-21	7
63779	3	23114	2018-11-21 08:31:42	2018-11-21	7
63780	1	23115	2018-11-20 09:53:00	2018-11-20	8
63781	2	23115	2018-11-20 09:53:00	2018-11-20	8
63782	3	23115	2018-11-20 09:53:00	2018-11-20	8
63783	1	23116	2018-11-19 17:35:13	2018-11-19	16
63784	2	23116	2018-11-19 17:35:15	2018-11-19	16
63785	3	23116	2018-11-19 17:35:15	2018-11-19	16
63786	1	23117	2018-11-19 16:16:29	2018-11-19	15
63787	2	23117	2018-11-19 16:16:30	2018-11-19	15
63788	3	23117	2018-11-19 16:16:30	2018-11-19	15
63789	1	23118	2018-11-19 09:15:36	2018-11-19	8
63790	2	23118	2018-11-19 09:15:37	2018-11-19	8
63791	3	23118	2018-11-19 09:15:37	2018-11-19	8
63792	1	23119	2018-11-16 17:36:26	2018-11-16	16
63793	2	23119	2018-11-16 17:36:26	2018-11-16	16
63794	3	23119	2018-11-16 17:36:26	2018-11-16	16
63795	1	23120	2018-11-16 12:04:53	2018-11-16	11
63796	2	23120	2018-11-16 12:04:53	2018-11-16	11
63797	3	23120	2018-11-16 12:04:53	2018-11-16	11
63798	1	23121	2018-11-16 08:45:18	2018-11-16	7
63799	2	23121	2018-11-16 08:45:19	2018-11-16	7
63800	3	23121	2018-11-16 08:45:19	2018-11-16	7
63801	1	23122	2018-11-15 21:31:49	2018-11-15	20
63802	2	23122	2018-11-15 21:31:49	2018-11-15	20
63803	3	23122	2018-11-15 21:31:49	2018-11-15	20
63804	1	23123	2018-11-15 12:26:36	2018-11-15	11
63805	2	23123	2018-11-15 12:26:36	2018-11-15	11
63806	3	23123	2018-11-15 12:26:36	2018-11-15	11
63807	1	23124	2018-11-13 11:43:42	2018-11-13	10
63808	2	23124	2018-11-13 11:43:42	2018-11-13	10
63809	3	23124	2018-11-13 11:43:42	2018-11-13	10
63810	1	23125	2018-11-13 08:36:35	2018-11-13	7
63811	2	23125	2018-11-13 08:36:36	2018-11-13	7
63812	3	23125	2018-11-13 08:36:36	2018-11-13	7
63813	1	23126	2018-11-12 08:59:35	2018-11-12	7
63814	2	23126	2018-11-12 08:59:36	2018-11-12	7
63815	3	23126	2018-11-12 08:59:36	2018-11-12	7
63816	1	23127	2018-11-11 18:40:01	2018-11-11	17
63817	2	23127	2018-11-11 18:40:01	2018-11-11	17
63818	3	23127	2018-11-11 18:40:01	2018-11-11	17
63819	1	23128	2018-11-11 14:05:23	2018-11-11	13
63820	2	23128	2018-11-11 14:05:23	2018-11-11	13
63821	3	23128	2018-11-11 14:05:23	2018-11-11	13
63822	1	23129	2018-11-11 09:40:18	2018-11-11	8
63823	2	23129	2018-11-11 09:40:18	2018-11-11	8
63824	3	23129	2018-11-11 09:40:18	2018-11-11	8
63825	1	23130	2018-11-10 14:45:59	2018-11-10	13
63826	2	23130	2018-11-10 14:45:59	2018-11-10	13
63827	3	23130	2018-11-10 14:45:59	2018-11-10	13
63828	1	23131	2018-11-10 08:57:52	2018-11-10	7
63829	2	23131	2018-11-10 08:57:52	2018-11-10	7
63830	3	23131	2018-11-10 08:57:52	2018-11-10	7
63831	1	23132	2018-11-08 10:46:55	2018-11-08	9
63832	2	23132	2018-11-08 10:46:55	2018-11-08	9
63833	3	23132	2018-11-08 10:46:55	2018-11-08	9
63834	1	23133	2018-11-08 10:32:37	2018-11-08	9
63835	2	23133	2018-11-08 10:32:37	2018-11-08	9
63836	3	23133	2018-11-08 10:32:37	2018-11-08	9
63837	1	23134	2018-11-07 22:13:09	2018-11-07	21
63838	2	23134	2018-11-07 22:13:09	2018-11-07	21
63839	3	23134	2018-11-07 22:13:09	2018-11-07	21
63840	1	23135	2018-11-07 22:15:50	2018-11-07	21
63841	2	23135	2018-11-07 22:15:50	2018-11-07	21
63842	3	23135	2018-11-07 22:15:50	2018-11-07	21
63843	1	23136	2018-11-07 18:23:36	2018-11-07	17
63844	2	23136	2018-11-07 18:23:36	2018-11-07	17
63845	3	23136	2018-11-07 18:23:36	2018-11-07	17
63846	1	23137	2018-11-06 23:10:44	2018-11-06	22
63847	2	23137	2018-11-06 23:10:45	2018-11-06	22
63848	3	23137	2018-11-06 23:10:45	2018-11-06	22
63849	1	23138	2018-11-06 16:16:16	2018-11-06	15
63850	2	23138	2018-11-06 16:16:17	2018-11-06	15
63851	3	23138	2018-11-06 16:16:17	2018-11-06	15
63852	1	23139	2018-11-06 17:58:01	2018-11-06	16
63853	2	23139	2018-11-06 17:58:01	2018-11-06	16
63854	3	23139	2018-11-06 17:58:01	2018-11-06	16
63855	1	23140	2018-11-06 13:42:57	2018-11-06	12
63856	2	23140	2018-11-06 13:42:57	2018-11-06	12
63857	3	23140	2018-11-06 13:42:57	2018-11-06	12
63858	1	23141	2018-11-06 13:22:31	2018-11-06	12
63859	2	23141	2018-11-06 13:22:31	2018-11-06	12
63860	3	23141	2018-11-06 13:22:32	2018-11-06	12
63861	1	23142	2018-11-04 19:59:44	2018-11-04	18
63862	2	23142	2018-11-04 19:59:44	2018-11-04	18
63863	3	23142	2018-11-04 19:59:45	2018-11-04	18
63864	1	23143	2018-11-01 17:18:56	2018-11-01	16
63865	2	23143	2018-11-01 17:18:56	2018-11-01	16
63866	3	23143	2018-11-01 17:18:56	2018-11-01	16
63867	1	23144	2018-11-01 16:34:40	2018-11-01	15
63868	2	23144	2018-11-01 16:34:40	2018-11-01	15
63869	3	23144	2018-11-01 16:34:40	2018-11-01	15
63870	1	23145	2018-10-31 14:23:13	2018-10-31	13
63871	2	23145	2018-10-31 14:23:13	2018-10-31	13
63872	3	23145	2018-10-31 14:23:13	2018-10-31	13
63873	1	23146	2018-10-31 11:13:54	2018-10-31	10
63874	2	23146	2018-10-31 11:13:54	2018-10-31	10
63875	3	23146	2018-10-31 11:13:54	2018-10-31	10
63876	1	23147	2018-10-31 09:21:47	2018-10-31	8
63877	2	23147	2018-10-31 09:21:47	2018-10-31	8
63878	3	23147	2018-10-31 09:21:47	2018-10-31	8
63879	1	23148	2018-10-30 16:30:53	2018-10-30	15
63880	2	23148	2018-10-30 16:30:53	2018-10-30	15
63881	3	23148	2018-10-30 16:30:53	2018-10-30	15
63882	1	23149	2018-10-30 09:33:01	2018-10-30	8
63883	2	23149	2018-10-30 09:33:01	2018-10-30	8
63884	3	23149	2018-10-30 09:33:01	2018-10-30	8
63885	1	23150	2018-10-29 18:28:46	2018-10-29	17
63886	2	23150	2018-10-29 18:28:46	2018-10-29	17
63887	3	23150	2018-10-29 18:28:46	2018-10-29	17
63888	1	23151	2018-10-27 16:01:07	2018-10-27	14
63889	2	23151	2018-10-27 16:01:07	2018-10-27	14
63890	3	23151	2018-10-27 16:01:07	2018-10-27	14
63891	1	23152	2018-10-26 17:55:07	2018-10-26	15
63892	2	23152	2018-10-26 17:55:07	2018-10-26	15
63893	3	23152	2018-10-26 17:55:07	2018-10-26	15
63894	1	23153	2018-10-26 14:38:21	2018-10-26	12
63895	2	23153	2018-10-26 14:38:21	2018-10-26	12
63896	3	23153	2018-10-26 14:38:21	2018-10-26	12
63897	1	23154	2018-10-26 12:33:43	2018-10-26	10
63898	2	23154	2018-10-26 12:33:43	2018-10-26	10
63899	3	23154	2018-10-26 12:33:43	2018-10-26	10
63900	1	23155	2018-10-23 14:48:55	2018-10-23	12
63901	2	23155	2018-10-23 14:48:55	2018-10-23	12
63902	3	23155	2018-10-23 14:48:55	2018-10-23	12
63903	1	23156	2018-10-22 22:41:54	2018-10-22	20
63904	2	23156	2018-10-22 22:41:54	2018-10-22	20
63905	3	23156	2018-10-22 22:41:54	2018-10-22	20
63906	1	23157	2018-10-20 17:39:47	2018-10-20	15
63907	2	23157	2018-10-20 17:39:47	2018-10-20	15
63908	3	23157	2018-10-20 17:39:48	2018-10-20	15
63909	1	23158	2018-10-19 15:21:39	2018-10-19	13
63910	2	23158	2018-10-19 15:21:39	2018-10-19	13
63911	3	23158	2018-10-19 15:21:39	2018-10-19	13
63912	1	23159	2018-10-19 11:08:38	2018-10-19	9
63913	2	23159	2018-10-19 11:08:38	2018-10-19	9
63914	3	23159	2018-10-19 11:08:38	2018-10-19	9
63915	1	23160	2018-10-19 08:49:29	2018-10-19	6
63916	2	23160	2018-10-19 08:49:30	2018-10-19	6
63917	3	23160	2018-10-19 08:49:30	2018-10-19	6
63918	1	23161	2018-10-18 16:47:12	2018-10-18	14
63919	2	23161	2018-10-18 16:47:13	2018-10-18	14
63920	3	23161	2018-10-18 16:47:13	2018-10-18	14
63921	1	23162	2018-10-17 16:12:15	2018-10-17	14
63922	2	23162	2018-10-17 16:12:15	2018-10-17	14
63923	3	23162	2018-10-17 16:12:15	2018-10-17	14
63924	1	23163	2018-10-17 11:43:03	2018-10-17	9
63925	2	23163	2018-10-17 11:43:03	2018-10-17	9
63926	3	23163	2018-10-17 11:43:03	2018-10-17	9
63927	1	23164	2018-10-16 17:36:30	2018-10-16	15
63928	2	23164	2018-10-16 17:36:39	2018-10-16	15
63929	3	23164	2018-10-16 17:36:48	2018-10-16	15
63930	1	23165	2018-10-12 14:15:44	2018-10-12	12
63931	2	23165	2018-10-12 14:15:44	2018-10-12	12
63932	3	23165	2018-10-12 14:15:44	2018-10-12	12
63933	3	23166	2018-10-11 14:24:43	2018-10-11	12
63934	3	23167	2018-10-09 15:53:30	2018-10-09	13
63935	1	23168	2018-10-19 08:03:25	2018-10-19	6
63936	2	23168	2018-10-19 08:03:30	2018-10-19	6
63937	3	23168	2018-10-19 10:22:12	2018-10-19	8
63938	1	23169	2018-10-17 16:59:19	2018-10-17	14
63939	2	23169	2018-10-17 16:59:23	2018-10-17	14
63940	3	23169	2018-10-18 07:43:56	2018-10-18	5
63941	1	23170	2018-10-09 14:29:53	2018-10-09	12
63942	2	23170	2018-10-09 14:29:56	2018-10-09	12
63943	3	23170	2018-10-09 16:15:58	2018-10-09	14
63944	1	23171	2018-10-11 12:39:22	2018-10-11	10
63945	2	23171	2018-10-11 12:39:35	2018-10-11	10
63946	1	23171	2018-10-11 12:43:08	2018-10-11	10
63947	3	23171	2018-10-11 12:43:09	2018-10-11	10
63948	1	23172	2018-10-10 18:22:56	2018-10-10	16
63949	2	23172	2018-10-10 18:23:10	2018-10-10	16
63950	3	23172	2018-10-10 18:28:46	2018-10-10	16
63951	1	23172	2018-10-11 09:44:49	2018-10-11	7
63952	2	23172	2018-10-11 09:44:55	2018-10-11	7
63953	1	23172	2018-10-11 09:45:03	2018-10-11	7
63954	3	23172	2018-10-11 09:45:04	2018-10-11	7
63955	1	23173	2018-10-10 11:13:44	2018-10-10	9
63956	2	23173	2018-10-10 11:13:54	2018-10-10	9
63957	3	23173	2018-10-10 11:39:07	2018-10-10	9
63958	1	23173	2018-10-10 12:11:15	2018-10-10	10
63959	2	23173	2018-10-10 12:11:22	2018-10-10	10
63960	3	23173	2018-10-10 12:11:31	2018-10-10	10
63961	1	23173	2018-10-10 12:17:12	2018-10-10	10
63962	2	23173	2018-10-10 12:17:17	2018-10-10	10
63963	3	23173	2018-10-10 12:17:23	2018-10-10	10
63964	1	23173	2018-10-10 12:19:14	2018-10-10	10
63965	2	23173	2018-10-10 12:19:22	2018-10-10	10
63966	3	23173	2018-10-10 12:19:29	2018-10-10	10
63967	2	23173	2018-10-10 12:22:32	2018-10-10	10
63968	3	23173	2018-10-10 12:22:33	2018-10-10	10
63969	2	23173	2018-10-10 12:23:24	2018-10-10	10
63970	3	23173	2018-10-10 12:23:26	2018-10-10	10
63971	2	23173	2018-10-10 12:24:13	2018-10-10	10
63972	3	23173	2018-10-10 12:24:15	2018-10-10	10
63973	2	23173	2018-10-10 12:24:54	2018-10-10	10
63974	3	23173	2018-10-10 12:24:55	2018-10-10	10
\.


--
-- Data for Name: evolution_acceder_aux_services_pour_les_professionnels; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_acceder_aux_services_pour_les_professionnels (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_acceder_aux_services_pour_les_professionnels_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_acceder_aux_services_pour_les_professionnels_id_seq', 1, false);


--
-- Data for Name: evolution_candidater_aux_avis_de_marches_publics; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_candidater_aux_avis_de_marches_publics (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_candidater_aux_avis_de_marches_publics_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_candidater_aux_avis_de_marches_publics_id_seq', 1, false);


--
-- Name: evolution_candidater_aux_offres_d_emplois_de_la_metropol_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_candidater_aux_offres_d_emplois_de_la_metropol_id_seq', 1, false);


--
-- Data for Name: evolution_candidater_aux_offres_d_emplois_de_la_metropole; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_candidater_aux_offres_d_emplois_de_la_metropole (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_commander_un_bac_un_composteur_ou_un_lombricom_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_commander_un_bac_un_composteur_ou_un_lombricom_id_seq', 1, false);


--
-- Data for Name: evolution_commander_un_bac_un_composteur_ou_un_lombricomposteur; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_commander_un_bac_un_composteur_ou_un_lombricomposteur (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_creer_ou_acceder_a_ma_demande_de_logement_soci_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_creer_ou_acceder_a_ma_demande_de_logement_soci_id_seq', 1, false);


--
-- Data for Name: evolution_creer_ou_acceder_a_ma_demande_de_logement_social; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_creer_ou_acceder_a_ma_demande_de_logement_social (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Data for Name: evolution_dechets_mesdechets; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_dechets_mesdechets (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_dechets_mesdechets_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_dechets_mesdechets_id_seq', 1, false);


--
-- Data for Name: evolution_declarer_et_payer_ma_taxe_de_sejour; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_declarer_et_payer_ma_taxe_de_sejour (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_declarer_et_payer_ma_taxe_de_sejour_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_declarer_et_payer_ma_taxe_de_sejour_id_seq', 1, false);


--
-- Name: evolution_demander_des_renseignements_sur_la_voirie_back_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_demander_des_renseignements_sur_la_voirie_back_id_seq', 10111, true);


--
-- Data for Name: evolution_demander_des_renseignements_sur_la_voirie_backoffice; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_demander_des_renseignements_sur_la_voirie_backoffice (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	17923	2018-12-06 17:17:41	2018-12-06	16
2	1	17923	2018-12-06 17:17:43	2018-12-06	16
3	3	17923	2018-12-06 17:17:43	2018-12-06	16
4	4	17923	2018-12-06 17:17:43	2018-12-06	16
5	0	17924	2018-12-06 15:53:31	2018-12-06	14
6	1	17924	2018-12-06 15:53:32	2018-12-06	14
7	3	17924	2018-12-06 15:53:33	2018-12-06	14
8	16	17924	2018-12-06 15:53:33	2018-12-06	14
9	0	17925	2018-12-06 11:03:08	2018-12-06	10
10	1	17925	2018-12-06 11:03:09	2018-12-06	10
11	3	17925	2018-12-06 11:03:09	2018-12-06	10
12	16	17925	2018-12-06 11:03:10	2018-12-06	10
13	0	17926	2018-12-06 11:04:07	2018-12-06	10
14	1	17926	2018-12-06 11:04:09	2018-12-06	10
15	3	17926	2018-12-06 11:04:10	2018-12-06	10
16	4	17926	2018-12-06 11:04:10	2018-12-06	10
17	8	17926	2018-12-06 11:04:27	2018-12-06	10
18	9	17926	2018-12-06 11:05:31	2018-12-06	10
19	16	17926	2018-12-06 11:05:32	2018-12-06	10
20	0	17927	2018-12-06 10:46:21	2018-12-06	9
21	1	17927	2018-12-06 10:46:23	2018-12-06	9
22	3	17927	2018-12-06 10:46:24	2018-12-06	9
23	16	17927	2018-12-06 10:46:25	2018-12-06	9
24	0	17928	2018-12-06 10:26:07	2018-12-06	9
25	1	17928	2018-12-06 10:26:09	2018-12-06	9
26	3	17928	2018-12-06 10:26:09	2018-12-06	9
27	4	17928	2018-12-06 10:26:10	2018-12-06	9
28	8	17928	2018-12-06 10:26:16	2018-12-06	9
29	9	17928	2018-12-06 10:26:48	2018-12-06	9
30	16	17928	2018-12-06 10:26:48	2018-12-06	9
31	0	17929	2018-12-06 10:08:45	2018-12-06	9
32	1	17929	2018-12-06 10:08:46	2018-12-06	9
33	3	17929	2018-12-06 10:08:47	2018-12-06	9
34	4	17929	2018-12-06 10:08:47	2018-12-06	9
35	8	17929	2018-12-06 10:08:54	2018-12-06	9
36	9	17929	2018-12-06 10:09:31	2018-12-06	9
37	16	17929	2018-12-06 10:09:32	2018-12-06	9
38	0	17930	2018-12-06 09:20:35	2018-12-06	8
39	1	17930	2018-12-06 09:20:37	2018-12-06	8
40	3	17930	2018-12-06 09:20:37	2018-12-06	8
41	16	17930	2018-12-06 09:20:37	2018-12-06	8
42	0	17931	2018-12-06 09:04:50	2018-12-06	8
43	1	17931	2018-12-06 09:04:51	2018-12-06	8
44	3	17931	2018-12-06 09:04:51	2018-12-06	8
45	4	17931	2018-12-06 09:04:52	2018-12-06	8
46	7	17931	2018-12-06 09:36:15	2018-12-06	8
47	4	17931	2018-12-06 09:39:30	2018-12-06	8
48	10	17931	2018-12-06 09:39:41	2018-12-06	8
49	11	17931	2018-12-06 09:39:41	2018-12-06	8
50	16	17931	2018-12-06 09:39:41	2018-12-06	8
51	0	17932	2018-12-06 08:40:01	2018-12-06	7
52	1	17932	2018-12-06 08:40:02	2018-12-06	7
53	3	17932	2018-12-06 08:40:02	2018-12-06	7
54	4	17932	2018-12-06 08:40:03	2018-12-06	7
55	8	17932	2018-12-06 08:40:08	2018-12-06	7
56	9	17932	2018-12-06 08:40:35	2018-12-06	7
57	12	17932	2018-12-06 08:40:35	2018-12-06	7
58	13	17932	2018-12-06 08:40:43	2018-12-06	7
59	16	17932	2018-12-06 08:40:43	2018-12-06	7
60	0	17933	2018-12-05 18:28:12	2018-12-05	17
61	1	17933	2018-12-05 18:28:13	2018-12-05	17
62	3	17933	2018-12-05 18:28:14	2018-12-05	17
63	4	17933	2018-12-05 18:28:14	2018-12-05	17
64	8	17933	2018-12-06 07:36:11	2018-12-06	6
65	9	17933	2018-12-06 07:36:52	2018-12-06	6
66	16	17933	2018-12-06 07:36:53	2018-12-06	6
67	0	17934	2018-12-05 18:20:51	2018-12-05	17
68	1	17934	2018-12-05 18:20:55	2018-12-05	17
69	3	17934	2018-12-05 18:20:55	2018-12-05	17
70	4	17934	2018-12-05 18:20:56	2018-12-05	17
71	7	17934	2018-12-06 07:49:36	2018-12-06	6
72	4	17934	2018-12-06 07:52:01	2018-12-06	6
73	10	17934	2018-12-06 07:52:06	2018-12-06	6
74	11	17934	2018-12-06 07:52:06	2018-12-06	6
75	16	17934	2018-12-06 07:52:06	2018-12-06	6
76	0	17935	2018-12-05 16:20:25	2018-12-05	15
77	1	17935	2018-12-05 16:20:26	2018-12-05	15
78	3	17935	2018-12-05 16:20:27	2018-12-05	15
79	4	17935	2018-12-05 16:20:27	2018-12-05	15
80	8	17935	2018-12-05 16:20:33	2018-12-05	15
81	9	17935	2018-12-05 16:21:57	2018-12-05	15
82	16	17935	2018-12-05 16:21:58	2018-12-05	15
83	0	17936	2018-12-05 16:06:10	2018-12-05	15
84	1	17936	2018-12-05 16:06:11	2018-12-05	15
85	3	17936	2018-12-05 16:06:11	2018-12-05	15
86	16	17936	2018-12-05 16:06:12	2018-12-05	15
87	0	17937	2018-12-05 15:22:26	2018-12-05	14
88	1	17937	2018-12-05 15:22:27	2018-12-05	14
89	3	17937	2018-12-05 15:22:28	2018-12-05	14
90	16	17937	2018-12-05 15:22:28	2018-12-05	14
91	0	17938	2018-12-05 15:14:42	2018-12-05	14
92	1	17938	2018-12-05 15:14:44	2018-12-05	14
93	3	17938	2018-12-05 15:14:44	2018-12-05	14
94	16	17938	2018-12-05 15:14:44	2018-12-05	14
95	0	17939	2018-12-05 10:45:56	2018-12-05	9
96	1	17939	2018-12-05 10:45:58	2018-12-05	9
97	3	17939	2018-12-05 10:45:59	2018-12-05	9
98	4	17939	2018-12-05 10:45:59	2018-12-05	9
99	8	17939	2018-12-05 10:46:05	2018-12-05	9
100	9	17939	2018-12-05 10:46:42	2018-12-05	9
101	12	17939	2018-12-05 10:46:43	2018-12-05	9
102	13	17939	2018-12-05 10:46:49	2018-12-05	9
103	16	17939	2018-12-05 10:46:49	2018-12-05	9
104	0	17940	2018-12-05 10:01:04	2018-12-05	9
105	1	17940	2018-12-05 10:01:06	2018-12-05	9
106	3	17940	2018-12-05 10:01:07	2018-12-05	9
107	4	17940	2018-12-05 10:01:08	2018-12-05	9
108	8	17940	2018-12-05 10:01:26	2018-12-05	9
109	9	17940	2018-12-05 10:02:54	2018-12-05	9
110	16	17940	2018-12-05 10:02:55	2018-12-05	9
111	0	17941	2018-12-05 09:35:37	2018-12-05	8
112	1	17941	2018-12-05 09:35:38	2018-12-05	8
113	3	17941	2018-12-05 09:35:39	2018-12-05	8
114	4	17941	2018-12-05 09:35:39	2018-12-05	8
115	8	17941	2018-12-05 09:35:44	2018-12-05	8
116	9	17941	2018-12-05 09:36:14	2018-12-05	8
117	12	17941	2018-12-05 09:36:14	2018-12-05	8
118	13	17941	2018-12-05 09:36:47	2018-12-05	8
119	16	17941	2018-12-05 09:36:47	2018-12-05	8
120	0	17942	2018-12-05 09:21:56	2018-12-05	8
121	1	17942	2018-12-05 09:21:58	2018-12-05	8
122	3	17942	2018-12-05 09:21:58	2018-12-05	8
123	4	17942	2018-12-05 09:21:58	2018-12-05	8
124	8	17942	2018-12-05 09:22:03	2018-12-05	8
125	9	17942	2018-12-05 09:22:38	2018-12-05	8
126	16	17942	2018-12-05 09:22:38	2018-12-05	8
127	0	17943	2018-12-04 16:25:58	2018-12-04	15
128	1	17943	2018-12-04 16:25:59	2018-12-04	15
129	3	17943	2018-12-04 16:25:59	2018-12-04	15
130	4	17943	2018-12-04 16:25:59	2018-12-04	15
131	8	17943	2018-12-04 16:26:09	2018-12-04	15
132	9	17943	2018-12-04 16:26:18	2018-12-04	15
133	12	17943	2018-12-04 16:26:18	2018-12-04	15
134	13	17943	2018-12-04 16:26:49	2018-12-04	15
135	16	17943	2018-12-04 16:26:49	2018-12-04	15
136	0	17944	2018-12-04 16:09:04	2018-12-04	15
137	1	17944	2018-12-04 16:09:06	2018-12-04	15
138	3	17944	2018-12-04 16:09:06	2018-12-04	15
139	4	17944	2018-12-04 16:09:07	2018-12-04	15
140	8	17944	2018-12-04 16:09:12	2018-12-04	15
141	9	17944	2018-12-04 16:09:47	2018-12-04	15
142	16	17944	2018-12-04 16:09:47	2018-12-04	15
143	0	17945	2018-12-04 14:46:05	2018-12-04	13
144	1	17945	2018-12-04 14:46:06	2018-12-04	13
145	3	17945	2018-12-04 14:46:07	2018-12-04	13
146	4	17945	2018-12-04 14:46:07	2018-12-04	13
147	6	17945	2018-12-04 14:46:46	2018-12-04	13
148	4	17945	2018-12-04 14:46:52	2018-12-04	13
149	8	17945	2018-12-04 14:46:57	2018-12-04	13
150	9	17945	2018-12-04 14:47:24	2018-12-04	13
151	16	17945	2018-12-04 14:47:25	2018-12-04	13
152	0	17946	2018-12-04 13:44:05	2018-12-04	12
153	1	17946	2018-12-04 13:44:06	2018-12-04	12
154	3	17946	2018-12-04 13:44:08	2018-12-04	12
155	4	17946	2018-12-04 13:44:08	2018-12-04	12
156	8	17946	2018-12-04 13:44:14	2018-12-04	12
157	9	17946	2018-12-04 13:45:05	2018-12-04	12
158	16	17946	2018-12-04 13:45:06	2018-12-04	12
159	0	17947	2018-12-04 12:16:17	2018-12-04	11
160	1	17947	2018-12-04 12:16:18	2018-12-04	11
161	3	17947	2018-12-04 12:16:19	2018-12-04	11
162	4	17947	2018-12-04 12:16:19	2018-12-04	11
163	8	17947	2018-12-04 12:16:27	2018-12-04	11
164	9	17947	2018-12-04 12:16:50	2018-12-04	11
165	16	17947	2018-12-04 12:16:50	2018-12-04	11
166	0	17948	2018-12-04 11:31:37	2018-12-04	10
167	1	17948	2018-12-04 11:31:39	2018-12-04	10
168	3	17948	2018-12-04 11:31:39	2018-12-04	10
169	4	17948	2018-12-04 11:31:40	2018-12-04	10
170	5	17948	2018-12-04 11:31:47	2018-12-04	10
171	4	17948	2018-12-04 11:31:47	2018-12-04	10
172	8	17948	2018-12-05 15:17:28	2018-12-05	14
173	9	17948	2018-12-05 15:19:49	2018-12-05	14
174	12	17948	2018-12-05 15:19:49	2018-12-05	14
175	13	17948	2018-12-05 15:19:54	2018-12-05	14
176	16	17948	2018-12-05 15:19:54	2018-12-05	14
177	0	17949	2018-12-04 11:14:21	2018-12-04	10
178	1	17949	2018-12-04 11:14:23	2018-12-04	10
179	3	17949	2018-12-04 11:14:24	2018-12-04	10
180	4	17949	2018-12-04 11:14:24	2018-12-04	10
181	8	17949	2018-12-04 11:14:30	2018-12-04	10
182	9	17949	2018-12-04 11:15:36	2018-12-04	10
183	16	17949	2018-12-04 11:15:36	2018-12-04	10
184	0	17950	2018-12-04 10:28:11	2018-12-04	9
185	1	17950	2018-12-04 10:28:13	2018-12-04	9
186	3	17950	2018-12-04 10:28:13	2018-12-04	9
187	16	17950	2018-12-04 10:28:13	2018-12-04	9
188	0	17951	2018-12-04 10:12:27	2018-12-04	9
189	1	17951	2018-12-04 10:12:28	2018-12-04	9
190	3	17951	2018-12-04 10:12:28	2018-12-04	9
191	4	17951	2018-12-04 10:12:29	2018-12-04	9
192	8	17951	2018-12-04 10:12:34	2018-12-04	9
193	9	17951	2018-12-04 10:13:23	2018-12-04	9
194	16	17951	2018-12-04 10:13:24	2018-12-04	9
195	0	17952	2018-12-04 10:06:31	2018-12-04	9
196	1	17952	2018-12-04 10:06:33	2018-12-04	9
197	3	17952	2018-12-04 10:06:33	2018-12-04	9
198	4	17952	2018-12-04 10:06:33	2018-12-04	9
199	5	17952	2018-12-04 10:06:47	2018-12-04	9
200	4	17952	2018-12-04 10:06:47	2018-12-04	9
201	8	17952	2018-12-05 15:01:04	2018-12-05	14
202	9	17952	2018-12-05 15:11:45	2018-12-05	14
203	16	17952	2018-12-05 15:11:45	2018-12-05	14
204	0	17953	2018-12-04 09:12:08	2018-12-04	8
205	1	17953	2018-12-04 09:12:10	2018-12-04	8
206	3	17953	2018-12-04 09:12:10	2018-12-04	8
207	4	17953	2018-12-04 09:12:10	2018-12-04	8
208	8	17953	2018-12-04 09:13:49	2018-12-04	8
209	9	17953	2018-12-04 09:14:21	2018-12-04	8
210	16	17953	2018-12-04 09:14:22	2018-12-04	8
211	0	17954	2018-12-03 16:30:44	2018-12-03	15
212	1	17954	2018-12-03 16:30:45	2018-12-03	15
213	3	17954	2018-12-03 16:30:45	2018-12-03	15
214	4	17954	2018-12-03 16:30:45	2018-12-03	15
215	5	17954	2018-12-03 16:30:52	2018-12-03	15
216	4	17954	2018-12-03 16:30:52	2018-12-03	15
217	7	17954	2018-12-05 16:06:45	2018-12-05	15
218	4	17954	2018-12-05 16:07:53	2018-12-05	15
219	10	17954	2018-12-05 16:07:57	2018-12-05	15
220	11	17954	2018-12-05 16:07:57	2018-12-05	15
221	16	17954	2018-12-05 16:07:57	2018-12-05	15
222	0	17955	2018-12-03 15:20:29	2018-12-03	14
223	1	17955	2018-12-03 15:20:31	2018-12-03	14
224	3	17955	2018-12-03 15:20:31	2018-12-03	14
225	4	17955	2018-12-03 15:20:31	2018-12-03	14
226	8	17955	2018-12-03 15:20:39	2018-12-03	14
227	9	17955	2018-12-03 15:20:50	2018-12-03	14
228	16	17955	2018-12-03 15:20:50	2018-12-03	14
229	0	17956	2018-12-03 12:00:44	2018-12-03	11
230	1	17956	2018-12-03 12:00:46	2018-12-03	11
231	22	17956	2018-12-03 14:31:36	2018-12-03	13
232	0	17956	2018-12-03 14:31:36	2018-12-03	13
233	1	17956	2018-12-03 14:31:38	2018-12-03	13
234	3	17956	2018-12-03 14:31:39	2018-12-03	13
235	16	17956	2018-12-03 14:31:39	2018-12-03	13
236	0	17957	2018-12-03 11:38:41	2018-12-03	10
237	1	17957	2018-12-03 11:38:42	2018-12-03	10
238	3	17957	2018-12-03 11:38:42	2018-12-03	10
239	16	17957	2018-12-03 11:38:43	2018-12-03	10
240	0	17958	2018-12-03 11:31:42	2018-12-03	10
241	1	17958	2018-12-03 11:31:43	2018-12-03	10
242	3	17958	2018-12-03 11:31:43	2018-12-03	10
243	4	17958	2018-12-03 11:31:44	2018-12-03	10
244	10	17958	2018-12-03 11:38:55	2018-12-03	10
245	16	17958	2018-12-03 11:38:55	2018-12-03	10
246	0	17959	2018-12-03 10:49:39	2018-12-03	9
247	1	17959	2018-12-03 10:49:41	2018-12-03	9
248	3	17959	2018-12-03 10:49:41	2018-12-03	9
249	16	17959	2018-12-03 10:49:41	2018-12-03	9
250	0	17960	2018-12-03 10:42:49	2018-12-03	9
251	2	17960	2018-12-03 10:42:50	2018-12-03	9
252	3	17960	2018-12-03 10:46:34	2018-12-03	9
253	4	17960	2018-12-03 10:46:35	2018-12-03	9
254	10	17960	2018-12-03 10:46:52	2018-12-03	9
255	11	17960	2018-12-03 10:46:52	2018-12-03	9
256	16	17960	2018-12-03 10:46:53	2018-12-03	9
257	0	17961	2018-12-03 09:26:35	2018-12-03	8
258	1	17961	2018-12-03 09:26:36	2018-12-03	8
259	3	17961	2018-12-03 09:26:36	2018-12-03	8
260	4	17961	2018-12-03 09:26:37	2018-12-03	8
261	8	17961	2018-12-03 09:26:49	2018-12-03	8
262	9	17961	2018-12-03 09:26:57	2018-12-03	8
263	12	17961	2018-12-03 09:26:57	2018-12-03	8
264	13	17961	2018-12-03 09:27:00	2018-12-03	8
265	16	17961	2018-12-03 09:27:00	2018-12-03	8
266	0	17962	2018-12-03 09:05:50	2018-12-03	8
267	1	17962	2018-12-03 09:05:51	2018-12-03	8
268	3	17962	2018-12-03 09:05:51	2018-12-03	8
269	16	17962	2018-12-03 09:05:51	2018-12-03	8
270	0	17963	2018-12-02 16:42:26	2018-12-02	15
271	1	17963	2018-12-02 16:42:29	2018-12-02	15
272	3	17963	2018-12-02 16:42:29	2018-12-02	15
273	4	17963	2018-12-02 16:42:29	2018-12-02	15
274	5	17963	2018-12-03 07:58:38	2018-12-03	6
275	4	17963	2018-12-03 07:58:38	2018-12-03	6
276	7	17963	2018-12-03 14:33:38	2018-12-03	13
277	4	17963	2018-12-03 14:34:33	2018-12-03	13
278	10	17963	2018-12-03 14:34:38	2018-12-03	13
279	11	17963	2018-12-03 14:34:38	2018-12-03	13
280	16	17963	2018-12-03 14:34:38	2018-12-03	13
281	0	17964	2018-11-30 15:11:16	2018-11-30	14
282	1	17964	2018-11-30 15:11:18	2018-11-30	14
283	3	17964	2018-11-30 15:11:18	2018-11-30	14
284	4	17964	2018-11-30 15:11:18	2018-11-30	14
285	8	17964	2018-11-30 15:17:16	2018-11-30	14
286	9	17964	2018-11-30 15:18:30	2018-11-30	14
287	16	17964	2018-11-30 15:18:31	2018-11-30	14
288	0	17965	2018-11-30 10:58:45	2018-11-30	9
289	1	17965	2018-11-30 10:58:47	2018-11-30	9
290	3	17965	2018-11-30 10:58:47	2018-11-30	9
291	4	17965	2018-11-30 10:58:47	2018-11-30	9
292	8	17965	2018-11-30 10:58:53	2018-11-30	9
293	9	17965	2018-11-30 10:59:25	2018-11-30	9
294	16	17965	2018-11-30 10:59:26	2018-11-30	9
295	0	17966	2018-11-30 10:54:27	2018-11-30	9
296	1	17966	2018-11-30 10:54:30	2018-11-30	9
297	3	17966	2018-11-30 10:54:30	2018-11-30	9
298	4	17966	2018-11-30 10:54:30	2018-11-30	9
299	8	17966	2018-11-30 10:54:36	2018-11-30	9
300	9	17966	2018-11-30 10:55:02	2018-11-30	9
301	16	17966	2018-11-30 10:55:02	2018-11-30	9
302	0	17967	2018-11-29 15:05:53	2018-11-29	14
303	1	17967	2018-11-29 15:05:57	2018-11-29	14
304	3	17967	2018-11-29 15:05:57	2018-11-29	14
305	4	17967	2018-11-29 15:05:58	2018-11-29	14
306	8	17967	2018-11-29 15:06:08	2018-11-29	14
307	9	17967	2018-11-29 15:13:05	2018-11-29	14
308	16	17967	2018-11-29 15:13:05	2018-11-29	14
309	0	17968	2018-11-29 14:38:36	2018-11-29	13
310	1	17968	2018-11-29 14:38:39	2018-11-29	13
311	3	17968	2018-11-29 14:38:41	2018-11-29	13
312	4	17968	2018-11-29 14:38:41	2018-11-29	13
313	8	17968	2018-11-29 14:38:52	2018-11-29	13
314	9	17968	2018-11-29 14:39:17	2018-11-29	13
315	16	17968	2018-11-29 14:39:19	2018-11-29	13
316	0	17969	2018-11-29 13:27:00	2018-11-29	12
317	1	17969	2018-11-29 13:27:01	2018-11-29	12
318	3	17969	2018-11-29 13:27:02	2018-11-29	12
319	4	17969	2018-11-29 13:27:03	2018-11-29	12
320	5	17969	2018-11-29 13:27:15	2018-11-29	12
321	4	17969	2018-11-29 13:27:16	2018-11-29	12
322	6	17969	2018-12-05 16:03:16	2018-12-05	15
323	4	17969	2018-12-05 16:03:33	2018-12-05	15
324	10	17969	2018-12-05 16:03:38	2018-12-05	15
325	11	17969	2018-12-05 16:03:38	2018-12-05	15
326	16	17969	2018-12-05 16:03:38	2018-12-05	15
327	0	17970	2018-11-29 13:28:29	2018-11-29	12
328	1	17970	2018-11-29 13:28:31	2018-11-29	12
329	3	17970	2018-11-29 13:28:32	2018-11-29	12
330	4	17970	2018-11-29 13:28:32	2018-11-29	12
331	7	17970	2018-11-29 13:34:25	2018-11-29	12
332	4	17970	2018-11-29 13:35:04	2018-11-29	12
333	8	17970	2018-11-29 13:35:11	2018-11-29	12
334	9	17970	2018-11-29 13:38:02	2018-11-29	12
335	16	17970	2018-11-29 13:38:03	2018-11-29	12
336	0	17971	2018-11-29 09:38:30	2018-11-29	8
337	1	17971	2018-11-29 09:38:31	2018-11-29	8
338	3	17971	2018-11-29 09:38:32	2018-11-29	8
339	4	17971	2018-11-29 09:38:32	2018-11-29	8
340	8	17971	2018-11-29 09:38:40	2018-11-29	8
341	9	17971	2018-11-29 09:38:48	2018-11-29	8
342	12	17971	2018-11-29 09:38:49	2018-11-29	8
343	13	17971	2018-11-29 09:38:51	2018-11-29	8
344	16	17971	2018-11-29 09:38:52	2018-11-29	8
345	0	17972	2018-11-29 09:05:36	2018-11-29	8
346	1	17972	2018-11-29 09:05:37	2018-11-29	8
347	3	17972	2018-11-29 09:05:38	2018-11-29	8
348	16	17972	2018-11-29 09:05:38	2018-11-29	8
349	0	17973	2018-11-29 09:01:02	2018-11-29	8
350	1	17973	2018-11-29 09:01:04	2018-11-29	8
351	3	17973	2018-11-29 09:01:05	2018-11-29	8
352	4	17973	2018-11-29 09:01:05	2018-11-29	8
353	8	17973	2018-11-29 09:01:20	2018-11-29	8
354	9	17973	2018-11-29 09:01:59	2018-11-29	8
355	16	17973	2018-11-29 09:02:00	2018-11-29	8
356	0	17974	2018-11-28 14:01:29	2018-11-28	13
357	1	17974	2018-11-28 14:01:31	2018-11-28	13
358	3	17974	2018-11-28 14:01:31	2018-11-28	13
359	4	17974	2018-11-28 14:01:32	2018-11-28	13
360	10	17974	2018-11-28 14:01:42	2018-11-28	13
361	11	17974	2018-11-28 14:01:42	2018-11-28	13
362	16	17974	2018-11-28 14:01:42	2018-11-28	13
363	0	17975	2018-11-28 10:59:46	2018-11-28	9
364	1	17975	2018-11-28 10:59:53	2018-11-28	9
365	3	17975	2018-11-28 10:59:54	2018-11-28	9
366	4	17975	2018-11-28 10:59:54	2018-11-28	9
367	8	17975	2018-11-28 11:00:08	2018-11-28	10
368	9	17975	2018-11-28 11:00:38	2018-11-28	10
369	16	17975	2018-11-28 11:00:40	2018-11-28	10
370	0	17976	2018-11-29 08:00:33	2018-11-29	7
371	1	17976	2018-11-29 08:00:35	2018-11-29	7
372	3	17976	2018-11-29 08:00:35	2018-11-29	7
373	4	17976	2018-11-29 08:00:36	2018-11-29	7
374	8	17976	2018-11-29 10:48:22	2018-11-29	9
375	9	17976	2018-11-29 10:48:50	2018-11-29	9
376	16	17976	2018-11-29 10:48:51	2018-11-29	9
377	0	17977	2018-11-28 09:29:46	2018-11-28	8
378	1	17977	2018-11-28 09:29:48	2018-11-28	8
379	22	17977	2018-12-03 14:42:53	2018-12-03	13
380	0	17977	2018-12-03 14:42:53	2018-12-03	13
381	1	17977	2018-12-03 14:42:55	2018-12-03	13
382	3	17977	2018-12-03 14:42:59	2018-12-03	13
383	4	17977	2018-12-03 14:42:59	2018-12-03	13
384	10	17977	2018-12-03 14:43:16	2018-12-03	13
385	16	17977	2018-12-03 14:43:17	2018-12-03	13
386	0	17978	2018-11-27 19:35:48	2018-11-27	18
387	1	17978	2018-11-27 19:35:50	2018-11-27	18
388	3	17978	2018-11-27 19:35:50	2018-11-27	18
389	4	17978	2018-11-27 19:35:50	2018-11-27	18
390	7	17978	2018-11-28 10:56:33	2018-11-28	9
391	4	17978	2018-11-28 10:58:39	2018-11-28	9
392	10	17978	2018-11-28 10:58:51	2018-11-28	9
393	11	17978	2018-11-28 10:58:51	2018-11-28	9
394	16	17978	2018-11-28 10:58:51	2018-11-28	9
395	0	17979	2018-11-27 16:17:17	2018-11-27	15
396	1	17979	2018-11-27 16:17:18	2018-11-27	15
397	3	17979	2018-11-27 16:17:19	2018-11-27	15
398	4	17979	2018-11-27 16:17:19	2018-11-27	15
399	7	17979	2018-11-28 10:32:04	2018-11-28	9
400	4	17979	2018-11-28 10:32:25	2018-11-28	9
401	10	17979	2018-11-28 10:32:36	2018-11-28	9
402	11	17979	2018-11-28 10:32:36	2018-11-28	9
403	16	17979	2018-11-28 10:32:36	2018-11-28	9
404	0	17980	2018-11-27 14:35:45	2018-11-27	13
405	1	17980	2018-11-27 14:35:47	2018-11-27	13
406	3	17980	2018-11-27 14:35:47	2018-11-27	13
407	4	17980	2018-11-27 14:35:47	2018-11-27	13
408	8	17980	2018-11-27 14:35:52	2018-11-27	13
409	9	17980	2018-11-27 14:38:55	2018-11-27	13
410	16	17980	2018-11-27 14:38:55	2018-11-27	13
411	0	17981	2018-11-27 14:11:42	2018-11-27	13
412	1	17981	2018-11-27 14:11:43	2018-11-27	13
413	3	17981	2018-11-27 14:11:44	2018-11-27	13
414	4	17981	2018-11-27 14:11:44	2018-11-27	13
415	8	17981	2018-11-27 14:11:50	2018-11-27	13
416	9	17981	2018-11-27 14:13:13	2018-11-27	13
417	16	17981	2018-11-27 14:13:13	2018-11-27	13
418	0	17982	2018-11-27 11:42:12	2018-11-27	10
419	1	17982	2018-11-27 11:42:13	2018-11-27	10
420	3	17982	2018-11-27 11:42:14	2018-11-27	10
421	4	17982	2018-11-27 11:42:14	2018-11-27	10
422	8	17982	2018-11-27 11:42:28	2018-11-27	10
423	9	17982	2018-11-27 11:43:13	2018-11-27	10
424	16	17982	2018-11-27 11:43:14	2018-11-27	10
425	0	17983	2018-11-27 14:54:00	2018-11-27	13
426	1	17983	2018-11-27 14:54:02	2018-11-27	13
427	3	17983	2018-11-27 14:54:03	2018-11-27	13
428	4	17983	2018-11-27 14:54:03	2018-11-27	13
429	8	17983	2018-11-27 15:23:53	2018-11-27	14
430	9	17983	2018-11-27 15:24:41	2018-11-27	14
431	16	17983	2018-11-27 15:24:41	2018-11-27	14
432	0	17984	2018-11-27 11:17:46	2018-11-27	10
433	1	17984	2018-11-27 11:17:48	2018-11-27	10
434	3	17984	2018-11-27 11:17:48	2018-11-27	10
435	4	17984	2018-11-27 11:17:48	2018-11-27	10
436	5	17984	2018-11-27 11:17:54	2018-11-27	10
437	4	17984	2018-11-27 11:17:55	2018-11-27	10
438	7	17984	2018-11-28 09:13:16	2018-11-28	8
439	4	17984	2018-11-28 09:13:20	2018-11-28	8
440	10	17984	2018-11-28 09:13:28	2018-11-28	8
441	12	17984	2018-11-28 09:13:28	2018-11-28	8
442	13	17984	2018-11-28 09:13:47	2018-11-28	8
443	16	17984	2018-11-28 09:13:47	2018-11-28	8
444	0	17985	2018-11-27 09:13:40	2018-11-27	8
445	1	17985	2018-11-27 09:13:42	2018-11-27	8
446	3	17985	2018-11-27 09:13:42	2018-11-27	8
447	16	17985	2018-11-27 09:13:43	2018-11-27	8
448	0	17986	2018-11-27 08:01:38	2018-11-27	7
449	1	17986	2018-11-27 08:01:39	2018-11-27	7
450	3	17986	2018-11-27 08:01:40	2018-11-27	7
451	4	17986	2018-11-27 08:01:40	2018-11-27	7
452	5	17986	2018-11-27 08:01:48	2018-11-27	7
453	4	17986	2018-11-27 08:01:49	2018-11-27	7
454	7	17986	2018-11-27 16:05:38	2018-11-27	15
455	4	17986	2018-11-27 16:06:19	2018-11-27	15
456	10	17986	2018-11-27 16:06:24	2018-11-27	15
457	11	17986	2018-11-27 16:06:24	2018-11-27	15
458	16	17986	2018-11-27 16:06:24	2018-11-27	15
459	0	17987	2018-11-26 16:26:06	2018-11-26	15
460	1	17987	2018-11-26 16:26:07	2018-11-26	15
461	3	17987	2018-11-26 16:26:07	2018-11-26	15
462	4	17987	2018-11-26 16:26:08	2018-11-26	15
463	8	17987	2018-11-26 16:26:18	2018-11-26	15
464	9	17987	2018-11-26 16:26:29	2018-11-26	15
465	16	17987	2018-11-26 16:26:29	2018-11-26	15
466	0	17988	2018-11-26 16:22:21	2018-11-26	15
467	1	17988	2018-11-26 16:22:24	2018-11-26	15
468	3	17988	2018-11-26 16:22:27	2018-11-26	15
469	4	17988	2018-11-26 16:22:27	2018-11-26	15
470	7	17988	2018-11-27 07:44:27	2018-11-27	6
471	4	17988	2018-11-27 07:46:08	2018-11-27	6
472	10	17988	2018-11-27 07:46:42	2018-11-27	6
473	11	17988	2018-11-27 07:46:42	2018-11-27	6
474	16	17988	2018-11-27 07:46:43	2018-11-27	6
475	0	17989	2018-11-26 15:40:17	2018-11-26	14
476	1	17989	2018-11-26 15:40:19	2018-11-26	14
477	3	17989	2018-11-26 15:40:20	2018-11-26	14
478	4	17989	2018-11-26 15:40:21	2018-11-26	14
479	8	17989	2018-11-26 15:40:35	2018-11-26	14
480	4	17989	2018-11-26 15:41:45	2018-11-26	14
481	8	17989	2018-11-27 07:26:44	2018-11-27	6
482	9	17989	2018-11-27 07:27:23	2018-11-27	6
483	16	17989	2018-11-27 07:27:23	2018-11-27	6
484	0	17990	2018-11-26 14:20:35	2018-11-26	13
485	1	17990	2018-11-26 14:20:36	2018-11-26	13
486	3	17990	2018-11-26 14:20:37	2018-11-26	13
487	4	17990	2018-11-26 14:20:37	2018-11-26	13
488	8	17990	2018-11-26 14:20:50	2018-11-26	13
489	9	17990	2018-11-26 14:21:31	2018-11-26	13
490	16	17990	2018-11-26 14:21:32	2018-11-26	13
491	0	17991	2018-11-26 12:32:54	2018-11-26	11
492	1	17991	2018-11-26 12:32:55	2018-11-26	11
493	3	17991	2018-11-26 12:32:56	2018-11-26	11
494	4	17991	2018-11-26 12:32:56	2018-11-26	11
495	8	17991	2018-11-26 12:33:11	2018-11-26	11
496	9	17991	2018-11-26 12:33:41	2018-11-26	11
497	16	17991	2018-11-26 12:33:41	2018-11-26	11
498	0	17992	2018-11-26 12:27:25	2018-11-26	11
499	1	17992	2018-11-26 12:27:27	2018-11-26	11
500	3	17992	2018-11-26 12:27:27	2018-11-26	11
501	4	17992	2018-11-26 12:27:27	2018-11-26	11
502	8	17992	2018-11-26 12:27:33	2018-11-26	11
503	9	17992	2018-11-26 12:27:57	2018-11-26	11
504	16	17992	2018-11-26 12:27:57	2018-11-26	11
505	0	17993	2018-11-26 11:40:17	2018-11-26	10
506	1	17993	2018-11-26 11:40:19	2018-11-26	10
507	3	17993	2018-11-26 11:40:20	2018-11-26	10
508	16	17993	2018-11-26 11:40:20	2018-11-26	10
509	0	17994	2018-11-26 09:16:07	2018-11-26	8
510	1	17994	2018-11-26 09:16:10	2018-11-26	8
511	3	17994	2018-11-26 09:16:10	2018-11-26	8
512	4	17994	2018-11-26 09:16:11	2018-11-26	8
513	8	17994	2018-11-26 09:16:23	2018-11-26	8
514	9	17994	2018-11-26 09:16:44	2018-11-26	8
515	16	17994	2018-11-26 09:16:44	2018-11-26	8
516	0	17995	2018-11-26 08:34:23	2018-11-26	7
517	1	17995	2018-11-26 08:34:25	2018-11-26	7
518	3	17995	2018-11-26 08:34:25	2018-11-26	7
519	16	17995	2018-11-26 08:34:26	2018-11-26	7
520	0	17996	2018-11-25 14:54:22	2018-11-25	13
521	1	17996	2018-11-25 14:54:23	2018-11-25	13
522	3	17996	2018-11-25 14:54:24	2018-11-25	13
523	4	17996	2018-11-25 14:54:24	2018-11-25	13
524	8	17996	2018-11-26 09:22:16	2018-11-26	8
525	9	17996	2018-11-26 09:24:11	2018-11-26	8
526	16	17996	2018-11-26 09:24:12	2018-11-26	8
527	0	17997	2018-11-23 16:12:12	2018-11-23	15
528	1	17997	2018-11-23 16:12:14	2018-11-23	15
529	3	17997	2018-11-23 16:12:14	2018-11-23	15
530	16	17997	2018-11-23 16:12:14	2018-11-23	15
531	0	17998	2018-11-23 14:03:23	2018-11-23	13
532	1	17998	2018-11-23 14:03:25	2018-11-23	13
533	3	17998	2018-11-23 14:03:25	2018-11-23	13
534	4	17998	2018-11-23 14:03:26	2018-11-23	13
535	8	17998	2018-11-23 14:03:35	2018-11-23	13
536	9	17998	2018-11-23 14:04:14	2018-11-23	13
537	16	17998	2018-11-23 14:04:15	2018-11-23	13
538	0	17999	2018-11-23 10:57:48	2018-11-23	9
539	1	17999	2018-11-23 10:57:49	2018-11-23	9
540	3	17999	2018-11-23 10:57:50	2018-11-23	9
541	16	17999	2018-11-23 10:57:50	2018-11-23	9
542	0	18000	2018-11-23 10:11:06	2018-11-23	9
543	1	18000	2018-11-23 10:11:08	2018-11-23	9
544	3	18000	2018-11-23 10:11:08	2018-11-23	9
545	16	18000	2018-11-23 10:11:08	2018-11-23	9
546	0	18001	2018-11-23 10:00:43	2018-11-23	9
547	1	18001	2018-11-23 10:00:45	2018-11-23	9
548	3	18001	2018-11-23 10:00:45	2018-11-23	9
549	16	18001	2018-11-23 10:00:45	2018-11-23	9
550	0	18002	2018-11-23 09:15:07	2018-11-23	8
551	1	18002	2018-11-23 09:15:10	2018-11-23	8
552	3	18002	2018-11-23 09:15:11	2018-11-23	8
553	4	18002	2018-11-23 09:15:11	2018-11-23	8
554	6	18002	2018-11-23 09:15:53	2018-11-23	8
555	4	18002	2018-11-23 09:15:59	2018-11-23	8
556	8	18002	2018-11-23 09:16:04	2018-11-23	8
557	9	18002	2018-11-23 09:16:25	2018-11-23	8
558	16	18002	2018-11-23 09:16:25	2018-11-23	8
559	0	18003	2018-11-22 16:21:54	2018-11-22	15
560	1	18003	2018-11-22 16:21:56	2018-11-22	15
561	3	18003	2018-11-22 16:21:56	2018-11-22	15
562	4	18003	2018-11-22 16:21:56	2018-11-22	15
563	5	18003	2018-11-22 16:27:31	2018-11-22	15
564	4	18003	2018-11-22 16:27:31	2018-11-22	15
565	5	18003	2018-11-22 16:28:21	2018-11-22	15
566	4	18003	2018-11-22 16:28:21	2018-11-22	15
567	5	18003	2018-11-22 16:54:35	2018-11-22	15
568	4	18003	2018-11-22 16:54:35	2018-11-22	15
569	5	18003	2018-11-22 17:39:16	2018-11-22	16
570	4	18003	2018-11-22 17:39:16	2018-11-22	16
571	7	18003	2018-11-27 08:02:29	2018-11-27	7
572	4	18003	2018-11-27 08:04:51	2018-11-27	7
573	10	18003	2018-11-27 08:05:03	2018-11-27	7
574	11	18003	2018-11-27 08:05:03	2018-11-27	7
575	16	18003	2018-11-27 08:05:03	2018-11-27	7
576	0	18004	2018-11-22 15:31:36	2018-11-22	14
577	1	18004	2018-11-22 15:31:38	2018-11-22	14
578	3	18004	2018-11-22 15:31:38	2018-11-22	14
579	4	18004	2018-11-22 15:31:38	2018-11-22	14
580	8	18004	2018-11-26 14:02:08	2018-11-26	13
581	9	18004	2018-11-26 14:04:44	2018-11-26	13
582	16	18004	2018-11-26 14:04:45	2018-11-26	13
583	0	18005	2018-11-22 14:54:53	2018-11-22	13
584	1	18005	2018-11-22 14:54:54	2018-11-22	13
585	3	18005	2018-11-22 14:54:55	2018-11-22	13
586	16	18005	2018-11-22 14:54:55	2018-11-22	13
587	0	18006	2018-11-22 11:33:58	2018-11-22	10
588	1	18006	2018-11-22 11:34:00	2018-11-22	10
589	3	18006	2018-11-22 11:34:00	2018-11-22	10
590	4	18006	2018-11-22 11:34:01	2018-11-22	10
591	8	18006	2018-11-22 11:34:06	2018-11-22	10
592	9	18006	2018-11-22 11:35:25	2018-11-22	10
593	16	18006	2018-11-22 11:35:26	2018-11-22	10
594	0	18007	2018-11-22 10:35:26	2018-11-22	9
595	1	18007	2018-11-22 10:35:29	2018-11-22	9
596	3	18007	2018-11-22 10:35:29	2018-11-22	9
597	4	18007	2018-11-22 10:35:30	2018-11-22	9
598	8	18007	2018-11-22 10:40:05	2018-11-22	9
599	9	18007	2018-11-22 10:40:31	2018-11-22	9
600	16	18007	2018-11-22 10:40:32	2018-11-22	9
601	0	18008	2018-11-22 08:38:29	2018-11-22	7
602	1	18008	2018-11-22 08:38:31	2018-11-22	7
603	3	18008	2018-11-22 08:38:31	2018-11-22	7
604	4	18008	2018-11-22 08:38:31	2018-11-22	7
605	7	18008	2018-11-22 08:38:41	2018-11-22	7
606	4	18008	2018-11-22 08:53:01	2018-11-22	7
607	10	18008	2018-11-22 08:53:11	2018-11-22	7
608	11	18008	2018-11-22 08:53:11	2018-11-22	7
609	16	18008	2018-11-22 08:53:12	2018-11-22	7
610	0	18009	2018-11-21 15:54:19	2018-11-21	14
611	2	18009	2018-11-21 15:54:21	2018-11-21	14
612	3	18009	2018-11-21 15:54:26	2018-11-21	14
613	16	18009	2018-11-21 15:54:26	2018-11-21	14
614	0	18010	2018-11-21 15:08:02	2018-11-21	14
615	1	18010	2018-11-21 15:08:04	2018-11-21	14
616	3	18010	2018-11-21 15:08:04	2018-11-21	14
617	16	18010	2018-11-21 15:08:04	2018-11-21	14
618	0	18011	2018-11-21 15:04:10	2018-11-21	14
619	1	18011	2018-11-21 15:04:13	2018-11-21	14
620	3	18011	2018-11-21 15:04:13	2018-11-21	14
621	4	18011	2018-11-21 15:04:14	2018-11-21	14
622	8	18011	2018-11-21 15:04:19	2018-11-21	14
623	9	18011	2018-11-21 15:05:10	2018-11-21	14
624	16	18011	2018-11-21 15:05:11	2018-11-21	14
625	0	18012	2018-11-21 15:01:12	2018-11-21	14
626	1	18012	2018-11-21 15:01:13	2018-11-21	14
627	3	18012	2018-11-21 15:01:13	2018-11-21	14
628	4	18012	2018-11-21 15:01:13	2018-11-21	14
629	8	18012	2018-11-21 15:15:34	2018-11-21	14
630	9	18012	2018-11-21 15:17:55	2018-11-21	14
631	16	18012	2018-11-21 15:17:56	2018-11-21	14
632	0	18013	2018-11-21 14:48:06	2018-11-21	13
633	1	18013	2018-11-21 14:48:07	2018-11-21	13
634	3	18013	2018-11-21 14:48:07	2018-11-21	13
635	16	18013	2018-11-21 14:48:08	2018-11-21	13
636	0	18014	2018-11-21 10:17:44	2018-11-21	9
637	1	18014	2018-11-21 10:17:45	2018-11-21	9
638	3	18014	2018-11-21 10:17:46	2018-11-21	9
639	16	18014	2018-11-21 10:17:46	2018-11-21	9
640	0	18015	2018-11-21 09:59:56	2018-11-21	8
641	1	18015	2018-11-21 09:59:57	2018-11-21	8
642	3	18015	2018-11-21 09:59:57	2018-11-21	8
643	16	18015	2018-11-21 09:59:58	2018-11-21	8
644	0	18016	2018-11-21 09:54:08	2018-11-21	8
645	1	18016	2018-11-21 09:54:11	2018-11-21	8
646	3	18016	2018-11-21 09:54:11	2018-11-21	8
647	4	18016	2018-11-21 09:54:11	2018-11-21	8
648	8	18016	2018-11-21 09:54:17	2018-11-21	8
649	9	18016	2018-11-21 09:54:49	2018-11-21	8
650	14	18016	2018-11-21 09:54:49	2018-11-21	8
651	15	18016	2018-11-21 10:15:14	2018-11-21	9
652	16	18016	2018-11-21 10:15:14	2018-11-21	9
653	0	18017	2018-11-21 09:30:17	2018-11-21	8
654	2	18017	2018-11-21 09:30:19	2018-11-21	8
655	3	18017	2018-11-21 09:37:15	2018-11-21	8
656	4	18017	2018-11-21 09:37:15	2018-11-21	8
657	5	18017	2018-11-21 09:37:19	2018-11-21	8
658	4	18017	2018-11-21 09:37:20	2018-11-21	8
659	7	18017	2018-11-23 13:39:56	2018-11-23	12
660	4	18017	2018-11-23 13:40:18	2018-11-23	12
661	10	18017	2018-11-23 13:40:24	2018-11-23	12
662	11	18017	2018-11-23 13:40:24	2018-11-23	12
663	16	18017	2018-11-23 13:40:24	2018-11-23	12
664	0	18018	2018-11-21 09:17:30	2018-11-21	8
665	1	18018	2018-11-21 09:17:32	2018-11-21	8
666	3	18018	2018-11-21 09:17:32	2018-11-21	8
667	4	18018	2018-11-21 09:17:33	2018-11-21	8
668	8	18018	2018-11-21 09:19:02	2018-11-21	8
669	9	18018	2018-11-21 09:19:15	2018-11-21	8
670	16	18018	2018-11-21 09:19:15	2018-11-21	8
671	0	18019	2018-11-21 09:02:26	2018-11-21	8
672	1	18019	2018-11-21 09:02:27	2018-11-21	8
673	3	18019	2018-11-21 09:02:27	2018-11-21	8
674	16	18019	2018-11-21 09:02:28	2018-11-21	8
675	0	18020	2018-11-20 18:00:53	2018-11-20	17
676	1	18020	2018-11-20 18:00:55	2018-11-20	17
677	3	18020	2018-11-20 18:00:56	2018-11-20	17
678	4	18020	2018-11-20 18:00:56	2018-11-20	17
679	8	18020	2018-11-21 08:38:01	2018-11-21	7
680	9	18020	2018-11-21 08:38:35	2018-11-21	7
681	16	18020	2018-11-21 08:38:35	2018-11-21	7
682	0	18021	2018-11-20 15:11:32	2018-11-20	14
683	1	18021	2018-11-20 15:11:35	2018-11-20	14
684	3	18021	2018-11-20 15:11:35	2018-11-20	14
685	4	18021	2018-11-20 15:11:36	2018-11-20	14
686	8	18021	2018-11-20 15:14:21	2018-11-20	14
687	9	18021	2018-11-20 15:15:06	2018-11-20	14
688	16	18021	2018-11-20 15:15:07	2018-11-20	14
689	0	18022	2018-11-20 14:43:12	2018-11-20	13
690	1	18022	2018-11-20 14:43:14	2018-11-20	13
691	3	18022	2018-11-20 14:43:15	2018-11-20	13
692	4	18022	2018-11-20 14:43:15	2018-11-20	13
693	8	18022	2018-11-20 14:43:21	2018-11-20	13
694	9	18022	2018-11-20 14:44:01	2018-11-20	13
695	16	18022	2018-11-20 14:44:01	2018-11-20	13
696	0	18023	2018-11-20 14:31:03	2018-11-20	13
697	1	18023	2018-11-20 14:31:05	2018-11-20	13
698	3	18023	2018-11-20 14:31:05	2018-11-20	13
699	4	18023	2018-11-20 14:31:05	2018-11-20	13
700	5	18023	2018-11-20 14:31:12	2018-11-20	13
701	4	18023	2018-11-20 14:31:12	2018-11-20	13
702	8	18023	2018-11-20 14:31:24	2018-11-20	13
703	9	18023	2018-11-20 14:31:32	2018-11-20	13
704	12	18023	2018-11-20 14:31:33	2018-11-20	13
705	13	18023	2018-11-20 14:31:36	2018-11-20	13
706	16	18023	2018-11-20 14:31:36	2018-11-20	13
707	0	18024	2018-11-20 14:27:41	2018-11-20	13
708	1	18024	2018-11-20 14:27:43	2018-11-20	13
709	3	18024	2018-11-20 14:27:44	2018-11-20	13
710	4	18024	2018-11-20 14:27:44	2018-11-20	13
711	8	18024	2018-11-20 14:27:53	2018-11-20	13
712	9	18024	2018-11-20 14:28:30	2018-11-20	13
713	14	18024	2018-11-20 14:28:30	2018-11-20	13
714	15	18024	2018-11-20 15:47:41	2018-11-20	14
715	16	18024	2018-11-20 15:47:41	2018-11-20	14
716	0	18025	2018-11-20 14:53:33	2018-11-20	13
717	1	18025	2018-11-20 14:53:35	2018-11-20	13
718	3	18025	2018-11-20 14:53:35	2018-11-20	13
719	4	18025	2018-11-20 14:53:35	2018-11-20	13
720	8	18025	2018-11-20 15:13:15	2018-11-20	14
721	9	18025	2018-11-20 15:13:43	2018-11-20	14
722	16	18025	2018-11-20 15:13:43	2018-11-20	14
723	0	18026	2018-11-20 14:10:48	2018-11-20	13
724	1	18026	2018-11-20 14:10:51	2018-11-20	13
725	3	18026	2018-11-20 14:10:52	2018-11-20	13
726	4	18026	2018-11-20 14:10:52	2018-11-20	13
727	8	18026	2018-11-20 14:10:58	2018-11-20	13
728	9	18026	2018-11-20 14:11:51	2018-11-20	13
729	16	18026	2018-11-20 14:11:52	2018-11-20	13
730	0	18027	2018-11-20 09:38:55	2018-11-20	8
731	1	18027	2018-11-20 09:38:58	2018-11-20	8
732	3	18027	2018-11-20 09:38:59	2018-11-20	8
733	4	18027	2018-11-20 09:38:59	2018-11-20	8
734	8	18027	2018-11-20 09:39:05	2018-11-20	8
735	9	18027	2018-11-20 09:39:29	2018-11-20	8
736	16	18027	2018-11-20 09:39:30	2018-11-20	8
737	0	18028	2018-11-20 09:35:14	2018-11-20	8
738	1	18028	2018-11-20 09:35:15	2018-11-20	8
739	3	18028	2018-11-20 09:35:16	2018-11-20	8
740	4	18028	2018-11-20 09:35:16	2018-11-20	8
741	5	18028	2018-11-20 09:39:21	2018-11-20	8
742	4	18028	2018-11-20 09:39:21	2018-11-20	8
743	8	18028	2018-11-20 12:29:52	2018-11-20	11
744	9	18028	2018-11-22 11:48:45	2018-11-22	10
745	12	18028	2018-11-22 11:48:45	2018-11-22	10
746	4	18028	2018-11-22 11:56:24	2018-11-22	10
747	6	18028	2018-11-22 11:56:42	2018-11-22	10
748	4	18028	2018-11-22 11:58:23	2018-11-22	10
749	10	18028	2018-11-22 11:58:43	2018-11-22	10
750	12	18028	2018-11-22 11:58:43	2018-11-22	10
751	13	18028	2018-11-22 11:59:17	2018-11-22	10
752	16	18028	2018-11-22 11:59:17	2018-11-22	10
753	0	18029	2018-11-20 09:26:38	2018-11-20	8
754	1	18029	2018-11-20 09:26:39	2018-11-20	8
755	3	18029	2018-11-20 09:26:40	2018-11-20	8
756	4	18029	2018-11-20 09:26:40	2018-11-20	8
757	5	18029	2018-11-20 09:26:43	2018-11-20	8
758	4	18029	2018-11-20 09:26:43	2018-11-20	8
759	7	18029	2018-11-20 15:52:34	2018-11-20	14
760	4	18029	2018-11-20 15:53:34	2018-11-20	14
761	10	18029	2018-11-20 15:53:38	2018-11-20	14
762	11	18029	2018-11-20 15:53:38	2018-11-20	14
763	16	18029	2018-11-20 15:53:38	2018-11-20	14
764	0	18030	2018-11-20 09:02:43	2018-11-20	8
765	1	18030	2018-11-20 09:02:44	2018-11-20	8
766	3	18030	2018-11-20 09:02:45	2018-11-20	8
767	4	18030	2018-11-20 09:02:45	2018-11-20	8
768	8	18030	2018-11-20 09:02:50	2018-11-20	8
769	9	18030	2018-11-20 09:03:20	2018-11-20	8
770	12	18030	2018-11-20 09:03:21	2018-11-20	8
771	13	18030	2018-11-20 09:03:55	2018-11-20	8
772	16	18030	2018-11-20 09:03:55	2018-11-20	8
773	0	18031	2018-11-19 21:56:04	2018-11-19	20
774	1	18031	2018-11-19 21:56:07	2018-11-19	20
775	3	18031	2018-11-19 21:56:08	2018-11-19	20
776	4	18031	2018-11-19 21:56:08	2018-11-19	20
777	7	18031	2018-11-20 09:09:08	2018-11-20	8
778	4	18031	2018-11-20 09:10:32	2018-11-20	8
779	10	18031	2018-11-20 09:10:45	2018-11-20	8
780	11	18031	2018-11-20 09:10:45	2018-11-20	8
781	16	18031	2018-11-20 09:10:45	2018-11-20	8
782	0	18032	2018-11-19 14:49:26	2018-11-19	13
783	1	18032	2018-11-19 14:49:30	2018-11-19	13
784	3	18032	2018-11-19 14:49:30	2018-11-19	13
785	4	18032	2018-11-19 14:49:31	2018-11-19	13
786	8	18032	2018-11-19 15:14:17	2018-11-19	14
787	9	18032	2018-11-19 15:15:15	2018-11-19	14
788	16	18032	2018-11-19 15:15:16	2018-11-19	14
789	0	18033	2018-11-19 13:44:02	2018-11-19	12
790	2	18033	2018-11-19 13:44:03	2018-11-19	12
791	3	18033	2018-11-19 14:10:27	2018-11-19	13
792	4	18033	2018-11-19 14:10:28	2018-11-19	13
793	8	18033	2018-11-19 14:10:32	2018-11-19	13
794	9	18033	2018-11-19 14:11:21	2018-11-19	13
795	16	18033	2018-11-19 14:11:22	2018-11-19	13
796	0	18034	2018-11-19 10:24:51	2018-11-19	9
797	1	18034	2018-11-19 10:24:53	2018-11-19	9
798	3	18034	2018-11-19 10:24:54	2018-11-19	9
799	4	18034	2018-11-19 10:24:54	2018-11-19	9
800	8	18034	2018-11-19 10:25:04	2018-11-19	9
801	9	18034	2018-11-19 10:25:42	2018-11-19	9
802	16	18034	2018-11-19 10:25:42	2018-11-19	9
803	0	18035	2018-11-19 09:27:28	2018-11-19	8
804	1	18035	2018-11-19 09:27:30	2018-11-19	8
805	3	18035	2018-11-19 09:27:30	2018-11-19	8
806	4	18035	2018-11-19 09:27:30	2018-11-19	8
807	8	18035	2018-11-19 09:27:40	2018-11-19	8
808	9	18035	2018-11-19 09:28:08	2018-11-19	8
809	16	18035	2018-11-19 09:28:09	2018-11-19	8
810	0	18036	2018-11-19 09:19:20	2018-11-19	8
811	2	18036	2018-11-19 09:19:23	2018-11-19	8
812	3	18036	2018-11-19 09:19:35	2018-11-19	8
813	4	18036	2018-11-19 09:19:35	2018-11-19	8
814	7	18036	2018-11-19 09:19:41	2018-11-19	8
815	4	18036	2018-11-19 09:22:24	2018-11-19	8
816	10	18036	2018-11-19 09:22:28	2018-11-19	8
817	11	18036	2018-11-19 09:22:28	2018-11-19	8
818	16	18036	2018-11-19 09:22:28	2018-11-19	8
819	0	18037	2018-11-19 09:00:40	2018-11-19	8
820	1	18037	2018-11-19 09:00:41	2018-11-19	8
821	3	18037	2018-11-19 09:00:42	2018-11-19	8
822	4	18037	2018-11-19 09:00:42	2018-11-19	8
823	8	18037	2018-11-19 09:49:20	2018-11-19	8
824	9	18037	2018-11-19 09:49:40	2018-11-19	8
825	16	18037	2018-11-19 09:49:40	2018-11-19	8
826	0	18038	2018-11-16 11:58:06	2018-11-16	10
827	1	18038	2018-11-16 11:58:07	2018-11-16	10
828	3	18038	2018-11-16 11:58:08	2018-11-16	10
829	4	18038	2018-11-16 11:58:08	2018-11-16	10
830	8	18038	2018-11-16 11:58:12	2018-11-16	10
831	9	18038	2018-11-16 11:58:18	2018-11-16	10
832	12	18038	2018-11-16 11:58:19	2018-11-16	10
833	13	18038	2018-11-16 11:58:22	2018-11-16	10
834	16	18038	2018-11-16 11:58:22	2018-11-16	10
835	0	18039	2018-11-16 10:53:58	2018-11-16	9
836	1	18039	2018-11-16 10:54:00	2018-11-16	9
837	3	18039	2018-11-16 10:54:00	2018-11-16	9
838	16	18039	2018-11-16 10:54:00	2018-11-16	9
839	0	18040	2018-11-16 09:31:39	2018-11-16	8
840	1	18040	2018-11-16 09:31:40	2018-11-16	8
841	3	18040	2018-11-16 09:31:41	2018-11-16	8
842	4	18040	2018-11-16 09:31:41	2018-11-16	8
843	8	18040	2018-11-16 11:38:22	2018-11-16	10
844	9	18040	2018-11-16 11:38:56	2018-11-16	10
845	16	18040	2018-11-16 11:38:56	2018-11-16	10
846	0	18041	2018-11-15 16:28:37	2018-11-15	15
847	1	18041	2018-11-15 16:28:40	2018-11-15	15
848	3	18041	2018-11-15 16:28:41	2018-11-15	15
849	4	18041	2018-11-15 16:28:41	2018-11-15	15
850	5	18041	2018-11-15 16:28:44	2018-11-15	15
851	4	18041	2018-11-15 16:28:45	2018-11-15	15
852	7	18041	2018-11-19 08:38:45	2018-11-19	7
853	4	18041	2018-11-19 08:38:58	2018-11-19	7
854	7	18041	2018-11-19 08:39:03	2018-11-19	7
855	4	18041	2018-11-19 08:39:06	2018-11-19	7
856	10	18041	2018-11-19 08:39:10	2018-11-19	7
857	11	18041	2018-11-19 08:39:10	2018-11-19	7
858	16	18041	2018-11-19 08:39:10	2018-11-19	7
859	0	18042	2018-11-15 16:04:00	2018-11-15	15
860	1	18042	2018-11-15 16:04:02	2018-11-15	15
861	3	18042	2018-11-15 16:04:02	2018-11-15	15
862	4	18042	2018-11-15 16:04:02	2018-11-15	15
863	8	18042	2018-11-15 16:04:13	2018-11-15	15
864	9	18042	2018-11-15 16:04:46	2018-11-15	15
865	16	18042	2018-11-15 16:04:47	2018-11-15	15
866	0	18043	2018-11-15 15:19:32	2018-11-15	14
867	1	18043	2018-11-15 15:19:34	2018-11-15	14
868	3	18043	2018-11-15 15:19:35	2018-11-15	14
869	4	18043	2018-11-15 15:19:36	2018-11-15	14
870	8	18043	2018-11-15 15:19:41	2018-11-15	14
871	9	18043	2018-11-15 15:20:16	2018-11-15	14
872	16	18043	2018-11-15 15:20:17	2018-11-15	14
873	0	18044	2018-11-15 14:07:33	2018-11-15	13
874	1	18044	2018-11-15 14:07:34	2018-11-15	13
875	3	18044	2018-11-15 14:07:34	2018-11-15	13
876	4	18044	2018-11-15 14:07:35	2018-11-15	13
877	8	18044	2018-11-15 14:07:55	2018-11-15	13
878	9	18044	2018-11-15 14:08:10	2018-11-15	13
879	12	18044	2018-11-15 14:08:11	2018-11-15	13
880	13	18044	2018-11-15 14:08:16	2018-11-15	13
881	16	18044	2018-11-15 14:08:16	2018-11-15	13
882	0	18045	2018-11-15 12:27:38	2018-11-15	11
883	1	18045	2018-11-15 12:27:40	2018-11-15	11
884	3	18045	2018-11-15 12:27:40	2018-11-15	11
885	4	18045	2018-11-15 12:27:40	2018-11-15	11
886	6	18045	2018-11-15 12:28:03	2018-11-15	11
887	4	18045	2018-11-15 12:28:18	2018-11-15	11
888	5	18045	2018-11-15 12:28:30	2018-11-15	11
889	4	18045	2018-11-15 12:28:30	2018-11-15	11
890	7	18045	2018-11-19 08:36:12	2018-11-19	7
891	4	18045	2018-11-19 08:38:28	2018-11-19	7
892	10	18045	2018-11-19 08:38:32	2018-11-19	7
893	11	18045	2018-11-19 08:38:32	2018-11-19	7
894	16	18045	2018-11-19 08:38:32	2018-11-19	7
895	0	18046	2018-11-15 11:41:29	2018-11-15	10
896	1	18046	2018-11-15 11:41:31	2018-11-15	10
897	3	18046	2018-11-15 11:41:31	2018-11-15	10
898	4	18046	2018-11-15 11:41:31	2018-11-15	10
899	8	18046	2018-11-15 11:41:40	2018-11-15	10
900	9	18046	2018-11-15 11:42:44	2018-11-15	10
901	12	18046	2018-11-15 11:42:44	2018-11-15	10
902	13	18046	2018-11-15 11:42:50	2018-11-15	10
903	16	18046	2018-11-15 11:42:50	2018-11-15	10
904	0	18047	2018-11-15 10:16:00	2018-11-15	9
905	1	18047	2018-11-15 10:16:02	2018-11-15	9
906	3	18047	2018-11-15 10:16:02	2018-11-15	9
907	16	18047	2018-11-15 10:16:02	2018-11-15	9
908	0	18048	2018-11-15 10:17:45	2018-11-15	9
909	1	18048	2018-11-15 10:17:46	2018-11-15	9
910	3	18048	2018-11-15 10:17:47	2018-11-15	9
911	4	18048	2018-11-15 10:17:47	2018-11-15	9
912	7	18048	2018-11-15 12:32:58	2018-11-15	11
913	4	18048	2018-11-15 12:34:23	2018-11-15	11
914	10	18048	2018-11-15 12:34:33	2018-11-15	11
915	11	18048	2018-11-15 12:34:33	2018-11-15	11
916	16	18048	2018-11-15 12:34:33	2018-11-15	11
917	0	18049	2018-11-15 10:08:03	2018-11-15	9
918	1	18049	2018-11-15 10:08:05	2018-11-15	9
919	3	18049	2018-11-15 10:08:05	2018-11-15	9
920	16	18049	2018-11-15 10:08:06	2018-11-15	9
921	0	18050	2018-11-15 07:44:10	2018-11-15	6
922	1	18050	2018-11-15 07:44:12	2018-11-15	6
923	3	18050	2018-11-15 07:44:13	2018-11-15	6
924	4	18050	2018-11-15 07:44:13	2018-11-15	6
925	8	18050	2018-11-15 07:44:19	2018-11-15	6
926	9	18050	2018-11-15 07:44:47	2018-11-15	6
927	16	18050	2018-11-15 07:44:48	2018-11-15	6
928	0	18051	2018-11-14 22:45:55	2018-11-14	21
929	1	18051	2018-11-14 22:45:56	2018-11-14	21
930	3	18051	2018-11-14 22:45:57	2018-11-14	21
931	4	18051	2018-11-14 22:45:57	2018-11-14	21
932	7	18051	2018-11-15 08:51:13	2018-11-15	7
933	4	18051	2018-11-15 08:53:35	2018-11-15	7
934	10	18051	2018-11-15 08:53:46	2018-11-15	7
935	11	18051	2018-11-15 08:53:46	2018-11-15	7
936	16	18051	2018-11-15 08:53:46	2018-11-15	7
937	0	18052	2018-11-14 22:28:33	2018-11-14	21
938	1	18052	2018-11-14 22:28:35	2018-11-14	21
939	3	18052	2018-11-14 22:28:35	2018-11-14	21
940	4	18052	2018-11-14 22:28:35	2018-11-14	21
941	8	18052	2018-11-15 08:33:52	2018-11-15	7
942	9	18052	2018-11-15 08:35:26	2018-11-15	7
943	16	18052	2018-11-15 08:35:27	2018-11-15	7
944	0	18053	2018-11-14 14:27:01	2018-11-14	13
945	1	18053	2018-11-14 14:27:03	2018-11-14	13
946	3	18053	2018-11-14 14:27:03	2018-11-14	13
947	4	18053	2018-11-14 14:27:03	2018-11-14	13
948	8	18053	2018-11-14 14:27:10	2018-11-14	13
949	9	18053	2018-11-14 14:27:20	2018-11-14	13
950	16	18053	2018-11-14 14:27:20	2018-11-14	13
951	0	18054	2018-11-14 13:57:04	2018-11-14	12
952	1	18054	2018-11-14 13:57:05	2018-11-14	12
953	3	18054	2018-11-14 13:57:06	2018-11-14	12
954	4	18054	2018-11-14 13:57:06	2018-11-14	12
955	8	18054	2018-11-14 14:11:28	2018-11-14	13
956	9	18054	2018-11-14 14:12:11	2018-11-14	13
957	16	18054	2018-11-14 14:12:12	2018-11-14	13
958	0	18055	2018-11-14 13:17:19	2018-11-14	12
959	1	18055	2018-11-14 13:17:21	2018-11-14	12
960	3	18055	2018-11-14 13:17:21	2018-11-14	12
961	4	18055	2018-11-14 13:17:21	2018-11-14	12
962	8	18055	2018-11-14 13:17:31	2018-11-14	12
963	9	18055	2018-11-14 13:18:08	2018-11-14	12
964	16	18055	2018-11-14 13:18:08	2018-11-14	12
965	0	18056	2018-11-14 10:34:28	2018-11-14	9
966	1	18056	2018-11-14 10:34:31	2018-11-14	9
967	3	18056	2018-11-14 10:34:31	2018-11-14	9
968	4	18056	2018-11-14 10:34:31	2018-11-14	9
969	8	18056	2018-11-14 10:34:37	2018-11-14	9
970	9	18056	2018-11-14 10:35:08	2018-11-14	9
971	16	18056	2018-11-14 10:35:08	2018-11-14	9
972	0	18057	2018-11-14 10:27:22	2018-11-14	9
973	1	18057	2018-11-14 10:27:24	2018-11-14	9
974	3	18057	2018-11-14 10:27:24	2018-11-14	9
975	16	18057	2018-11-14 10:27:25	2018-11-14	9
976	0	18058	2018-11-14 10:49:15	2018-11-14	9
977	1	18058	2018-11-14 10:49:17	2018-11-14	9
978	3	18058	2018-11-14 10:49:18	2018-11-14	9
979	4	18058	2018-11-14 10:49:18	2018-11-14	9
980	10	18058	2018-11-14 11:13:50	2018-11-14	10
981	11	18058	2018-11-14 11:13:50	2018-11-14	10
982	16	18058	2018-11-14 11:13:50	2018-11-14	10
983	0	18059	2018-11-14 10:22:36	2018-11-14	9
984	1	18059	2018-11-14 10:22:37	2018-11-14	9
985	3	18059	2018-11-14 10:22:37	2018-11-14	9
986	4	18059	2018-11-14 10:22:37	2018-11-14	9
987	8	18059	2018-11-14 10:22:46	2018-11-14	9
988	9	18059	2018-11-14 10:23:10	2018-11-14	9
989	16	18059	2018-11-14 10:23:11	2018-11-14	9
990	0	18060	2018-11-14 10:24:45	2018-11-14	9
991	1	18060	2018-11-14 10:24:47	2018-11-14	9
992	3	18060	2018-11-14 10:24:49	2018-11-14	9
993	4	18060	2018-11-14 10:24:49	2018-11-14	9
994	8	18060	2018-11-14 10:24:58	2018-11-14	9
995	9	18060	2018-11-14 10:26:08	2018-11-14	9
996	16	18060	2018-11-14 10:26:09	2018-11-14	9
997	0	18061	2018-11-14 10:07:33	2018-11-14	9
998	1	18061	2018-11-14 10:07:34	2018-11-14	9
999	3	18061	2018-11-14 10:07:35	2018-11-14	9
1000	16	18061	2018-11-14 10:07:36	2018-11-14	9
1001	0	18062	2018-11-14 10:03:49	2018-11-14	9
1002	1	18062	2018-11-14 10:03:50	2018-11-14	9
1003	3	18062	2018-11-14 10:03:51	2018-11-14	9
1004	4	18062	2018-11-14 10:03:51	2018-11-14	9
1005	8	18062	2018-11-14 10:42:46	2018-11-14	9
1006	9	18062	2018-11-14 10:43:07	2018-11-14	9
1007	16	18062	2018-11-14 10:43:08	2018-11-14	9
1008	0	18063	2018-11-14 09:29:45	2018-11-14	8
1009	1	18063	2018-11-14 09:29:47	2018-11-14	8
1010	2	18063	2018-11-14 09:30:12	2018-11-14	8
1011	3	18063	2018-11-14 09:33:00	2018-11-14	8
1012	16	18063	2018-11-14 09:33:01	2018-11-14	8
1013	0	18064	2018-11-13 18:31:07	2018-11-13	17
1014	1	18064	2018-11-13 18:31:09	2018-11-13	17
1015	3	18064	2018-11-13 18:31:09	2018-11-13	17
1016	4	18064	2018-11-13 18:31:10	2018-11-13	17
1017	8	18064	2018-11-14 11:12:13	2018-11-14	10
1018	9	18064	2018-11-14 11:12:45	2018-11-14	10
1019	16	18064	2018-11-14 11:12:46	2018-11-14	10
1020	0	18065	2018-11-13 16:53:39	2018-11-13	15
1021	1	18065	2018-11-13 16:53:40	2018-11-13	15
1022	3	18065	2018-11-13 16:53:41	2018-11-13	15
1023	4	18065	2018-11-13 16:53:41	2018-11-13	15
1024	8	18065	2018-11-13 16:53:46	2018-11-13	15
1025	9	18065	2018-11-13 16:53:54	2018-11-13	15
1026	12	18065	2018-11-13 16:53:54	2018-11-13	15
1027	13	18065	2018-11-13 16:53:59	2018-11-13	15
1028	16	18065	2018-11-13 16:53:59	2018-11-13	15
1029	0	18066	2018-11-13 14:23:09	2018-11-13	13
1030	1	18066	2018-11-13 14:23:10	2018-11-13	13
1031	3	18066	2018-11-13 14:23:11	2018-11-13	13
1032	16	18066	2018-11-13 14:23:11	2018-11-13	13
1033	0	18067	2018-11-13 11:50:15	2018-11-13	10
1034	1	18067	2018-11-13 11:50:17	2018-11-13	10
1035	3	18067	2018-11-13 11:50:17	2018-11-13	10
1036	4	18067	2018-11-13 11:50:18	2018-11-13	10
1037	8	18067	2018-11-13 11:50:28	2018-11-13	10
1038	9	18067	2018-11-13 11:51:01	2018-11-13	10
1039	16	18067	2018-11-13 11:51:01	2018-11-13	10
1040	0	18068	2018-11-13 09:52:48	2018-11-13	8
1041	1	18068	2018-11-13 09:52:50	2018-11-13	8
1042	3	18068	2018-11-13 09:52:50	2018-11-13	8
1043	16	18068	2018-11-13 09:52:50	2018-11-13	8
1044	0	18069	2018-11-12 16:01:26	2018-11-12	15
1045	1	18069	2018-11-12 16:01:28	2018-11-12	15
1046	3	18069	2018-11-12 16:01:28	2018-11-12	15
1047	4	18069	2018-11-12 16:01:28	2018-11-12	15
1048	8	18069	2018-11-12 16:01:33	2018-11-12	15
1049	9	18069	2018-11-12 16:01:42	2018-11-12	15
1050	16	18069	2018-11-12 16:01:42	2018-11-12	15
1051	0	18070	2018-11-12 14:41:18	2018-11-12	13
1052	1	18070	2018-11-12 14:41:19	2018-11-12	13
1053	3	18070	2018-11-12 14:41:19	2018-11-12	13
1054	4	18070	2018-11-12 14:41:20	2018-11-12	13
1055	8	18070	2018-11-12 14:41:26	2018-11-12	13
1056	9	18070	2018-11-12 14:41:35	2018-11-12	13
1057	12	18070	2018-11-12 14:41:35	2018-11-12	13
1058	13	18070	2018-11-12 14:41:39	2018-11-12	13
1059	16	18070	2018-11-12 14:41:39	2018-11-12	13
1060	0	18071	2018-11-12 14:20:50	2018-11-12	13
1061	1	18071	2018-11-12 14:20:52	2018-11-12	13
1062	3	18071	2018-11-12 14:20:52	2018-11-12	13
1063	16	18071	2018-11-12 14:20:52	2018-11-12	13
1064	0	18072	2018-11-12 12:17:36	2018-11-12	11
1065	1	18072	2018-11-12 12:17:38	2018-11-12	11
1066	3	18072	2018-11-12 12:17:38	2018-11-12	11
1067	4	18072	2018-11-12 12:17:39	2018-11-12	11
1068	8	18072	2018-11-12 12:17:43	2018-11-12	11
1069	9	18072	2018-11-12 12:18:04	2018-11-12	11
1070	16	18072	2018-11-12 12:18:05	2018-11-12	11
1071	0	18073	2018-11-12 12:11:15	2018-11-12	11
1072	1	18073	2018-11-12 12:11:17	2018-11-12	11
1073	3	18073	2018-11-12 12:11:17	2018-11-12	11
1074	4	18073	2018-11-12 12:11:17	2018-11-12	11
1075	5	18073	2018-11-12 12:11:22	2018-11-12	11
1076	4	18073	2018-11-12 12:11:23	2018-11-12	11
1077	6	18073	2018-11-28 09:31:41	2018-11-28	8
1078	4	18073	2018-11-28 09:32:11	2018-11-28	8
1079	10	18073	2018-11-28 09:32:15	2018-11-28	8
1080	12	18073	2018-11-28 09:32:15	2018-11-28	8
1081	13	18073	2018-11-28 09:32:25	2018-11-28	8
1082	16	18073	2018-11-28 09:32:25	2018-11-28	8
1083	0	18074	2018-11-12 11:58:25	2018-11-12	10
1084	1	18074	2018-11-12 11:58:26	2018-11-12	10
1085	3	18074	2018-11-12 11:58:27	2018-11-12	10
1086	4	18074	2018-11-12 11:58:27	2018-11-12	10
1087	8	18074	2018-11-12 11:58:32	2018-11-12	10
1088	9	18074	2018-11-12 11:58:58	2018-11-12	10
1089	16	18074	2018-11-12 11:58:58	2018-11-12	10
1090	0	18075	2018-11-12 11:55:24	2018-11-12	10
1091	1	18075	2018-11-12 11:55:25	2018-11-12	10
1092	3	18075	2018-11-12 11:55:26	2018-11-12	10
1093	4	18075	2018-11-12 11:55:26	2018-11-12	10
1094	8	18075	2018-11-12 11:55:35	2018-11-12	10
1095	9	18075	2018-11-12 11:56:14	2018-11-12	10
1096	16	18075	2018-11-12 11:56:15	2018-11-12	10
1097	0	18076	2018-11-12 11:50:51	2018-11-12	10
1098	1	18076	2018-11-12 11:50:52	2018-11-12	10
1099	3	18076	2018-11-12 11:50:53	2018-11-12	10
1100	16	18076	2018-11-12 11:50:53	2018-11-12	10
1101	0	18077	2018-11-12 10:53:40	2018-11-12	9
1102	1	18077	2018-11-12 10:53:41	2018-11-12	9
1103	3	18077	2018-11-12 10:53:42	2018-11-12	9
1104	4	18077	2018-11-12 10:53:42	2018-11-12	9
1105	7	18077	2018-11-12 10:53:54	2018-11-12	9
1106	4	18077	2018-11-12 10:55:21	2018-11-12	9
1107	10	18077	2018-11-12 10:55:25	2018-11-12	9
1108	11	18077	2018-11-12 10:55:25	2018-11-12	9
1109	16	18077	2018-11-12 10:55:25	2018-11-12	9
1110	0	18078	2018-11-12 10:52:47	2018-11-12	9
1111	1	18078	2018-11-12 10:52:49	2018-11-12	9
1112	3	18078	2018-11-12 10:52:50	2018-11-12	9
1113	4	18078	2018-11-12 10:52:51	2018-11-12	9
1114	8	18078	2018-11-12 10:52:58	2018-11-12	9
1115	9	18078	2018-11-12 10:53:57	2018-11-12	9
1116	16	18078	2018-11-12 10:53:57	2018-11-12	9
1117	0	18079	2018-11-12 09:41:48	2018-11-12	8
1118	1	18079	2018-11-12 09:41:50	2018-11-12	8
1119	3	18079	2018-11-12 09:41:50	2018-11-12	8
1120	4	18079	2018-11-12 09:41:50	2018-11-12	8
1121	7	18079	2018-11-12 10:15:16	2018-11-12	9
1122	4	18079	2018-11-12 10:18:08	2018-11-12	9
1123	10	18079	2018-11-12 10:18:26	2018-11-12	9
1124	11	18079	2018-11-12 10:18:26	2018-11-12	9
1125	16	18079	2018-11-12 10:18:26	2018-11-12	9
1126	0	18080	2018-11-12 09:03:12	2018-11-12	8
1127	1	18080	2018-11-12 09:03:13	2018-11-12	8
1128	3	18080	2018-11-12 09:03:14	2018-11-12	8
1129	4	18080	2018-11-12 09:03:14	2018-11-12	8
1130	8	18080	2018-11-12 09:03:23	2018-11-12	8
1131	9	18080	2018-11-12 09:03:57	2018-11-12	8
1132	16	18080	2018-11-12 09:03:58	2018-11-12	8
1133	0	18081	2018-11-13 19:17:16	2018-11-13	18
1134	1	18081	2018-11-13 19:17:18	2018-11-13	18
1135	3	18081	2018-11-13 19:17:19	2018-11-13	18
1136	4	18081	2018-11-13 19:17:19	2018-11-13	18
1137	8	18081	2018-11-14 11:10:36	2018-11-14	10
1138	9	18081	2018-11-14 11:11:34	2018-11-14	10
1139	16	18081	2018-11-14 11:11:34	2018-11-14	10
1140	0	18082	2018-11-09 16:58:52	2018-11-09	15
1141	1	18082	2018-11-09 16:58:54	2018-11-09	15
1142	3	18082	2018-11-09 16:58:54	2018-11-09	15
1143	4	18082	2018-11-09 16:58:54	2018-11-09	15
1144	5	18082	2018-11-09 16:58:59	2018-11-09	15
1145	4	18082	2018-11-09 16:58:59	2018-11-09	15
1146	7	18082	2018-11-12 11:22:18	2018-11-12	10
1147	4	18082	2018-11-12 11:25:05	2018-11-12	10
1148	10	18082	2018-11-12 11:25:10	2018-11-12	10
1149	11	18082	2018-11-12 11:25:10	2018-11-12	10
1150	16	18082	2018-11-12 11:25:10	2018-11-12	10
1151	0	18083	2018-11-09 15:46:44	2018-11-09	14
1152	1	18083	2018-11-09 15:46:45	2018-11-09	14
1153	3	18083	2018-11-09 15:46:46	2018-11-09	14
1154	4	18083	2018-11-09 15:46:46	2018-11-09	14
1155	8	18083	2018-11-09 15:46:55	2018-11-09	14
1156	9	18083	2018-11-09 15:47:02	2018-11-09	14
1157	16	18083	2018-11-09 15:47:03	2018-11-09	14
1158	0	18084	2018-11-09 14:07:48	2018-11-09	13
1159	1	18084	2018-11-09 14:07:50	2018-11-09	13
1160	3	18084	2018-11-09 14:07:51	2018-11-09	13
1161	4	18084	2018-11-09 14:07:51	2018-11-09	13
1162	8	18084	2018-11-09 14:07:56	2018-11-09	13
1163	9	18084	2018-11-09 14:08:39	2018-11-09	13
1164	16	18084	2018-11-09 14:08:39	2018-11-09	13
1165	0	18085	2018-11-09 11:27:02	2018-11-09	10
1166	1	18085	2018-11-09 11:27:04	2018-11-09	10
1167	3	18085	2018-11-09 11:27:04	2018-11-09	10
1168	4	18085	2018-11-09 11:27:04	2018-11-09	10
1169	8	18085	2018-11-09 11:27:46	2018-11-09	10
1170	9	18085	2018-11-09 11:28:51	2018-11-09	10
1171	16	18085	2018-11-09 11:28:51	2018-11-09	10
1172	0	18086	2018-11-09 11:11:14	2018-11-09	10
1173	1	18086	2018-11-09 11:11:16	2018-11-09	10
1174	3	18086	2018-11-09 11:11:16	2018-11-09	10
1175	4	18086	2018-11-09 11:11:17	2018-11-09	10
1176	8	18086	2018-11-09 11:11:26	2018-11-09	10
1177	9	18086	2018-11-09 11:14:07	2018-11-09	10
1178	12	18086	2018-11-09 11:14:07	2018-11-09	10
1179	13	18086	2018-11-09 11:14:17	2018-11-09	10
1180	16	18086	2018-11-09 11:14:17	2018-11-09	10
1181	0	18087	2018-11-09 10:04:00	2018-11-09	9
1182	1	18087	2018-11-09 10:04:01	2018-11-09	9
1183	3	18087	2018-11-09 10:04:02	2018-11-09	9
1184	16	18087	2018-11-09 10:04:02	2018-11-09	9
1185	0	18088	2018-11-09 09:18:18	2018-11-09	8
1186	1	18088	2018-11-09 09:18:20	2018-11-09	8
1187	3	18088	2018-11-09 09:18:20	2018-11-09	8
1188	4	18088	2018-11-09 09:18:20	2018-11-09	8
1189	8	18088	2018-11-09 09:29:01	2018-11-09	8
1190	9	18088	2018-11-09 09:29:37	2018-11-09	8
1191	16	18088	2018-11-09 09:29:38	2018-11-09	8
1192	0	18089	2018-11-08 15:36:19	2018-11-08	14
1193	1	18089	2018-11-08 15:36:21	2018-11-08	14
1194	3	18089	2018-11-08 15:36:22	2018-11-08	14
1195	16	18089	2018-11-08 15:36:22	2018-11-08	14
1196	0	18090	2018-11-08 15:20:41	2018-11-08	14
1197	1	18090	2018-11-08 15:20:43	2018-11-08	14
1198	3	18090	2018-11-08 15:20:43	2018-11-08	14
1199	4	18090	2018-11-08 15:20:43	2018-11-08	14
1200	8	18090	2018-11-08 15:21:07	2018-11-08	14
1201	9	18090	2018-11-08 15:21:39	2018-11-08	14
1202	16	18090	2018-11-08 15:21:39	2018-11-08	14
1203	0	18091	2018-11-08 15:11:21	2018-11-08	14
1204	1	18091	2018-11-08 15:11:23	2018-11-08	14
1205	3	18091	2018-11-08 15:11:24	2018-11-08	14
1206	4	18091	2018-11-08 15:11:24	2018-11-08	14
1207	8	18091	2018-11-08 15:19:19	2018-11-08	14
1208	9	18091	2018-11-08 15:19:50	2018-11-08	14
1209	16	18091	2018-11-08 15:19:51	2018-11-08	14
1210	0	18092	2018-11-08 14:45:45	2018-11-08	13
1211	1	18092	2018-11-08 14:45:48	2018-11-08	13
1212	3	18092	2018-11-08 14:45:49	2018-11-08	13
1213	4	18092	2018-11-08 14:45:49	2018-11-08	13
1214	8	18092	2018-11-08 14:46:06	2018-11-08	13
1215	9	18092	2018-11-08 14:46:29	2018-11-08	13
1216	16	18092	2018-11-08 14:46:30	2018-11-08	13
1217	0	18093	2018-11-08 10:59:00	2018-11-08	9
1218	1	18093	2018-11-08 10:59:02	2018-11-08	9
1219	3	18093	2018-11-08 10:59:02	2018-11-08	9
1220	4	18093	2018-11-08 10:59:02	2018-11-08	9
1221	8	18093	2018-11-08 10:59:09	2018-11-08	9
1222	9	18093	2018-11-08 11:00:07	2018-11-08	10
1223	16	18093	2018-11-08 11:00:07	2018-11-08	10
1224	0	18094	2018-11-08 10:14:41	2018-11-08	9
1225	1	18094	2018-11-08 10:14:43	2018-11-08	9
1226	3	18094	2018-11-08 10:14:43	2018-11-08	9
1227	4	18094	2018-11-08 10:14:44	2018-11-08	9
1228	5	18094	2018-11-08 10:14:51	2018-11-08	9
1229	4	18094	2018-11-08 10:14:51	2018-11-08	9
1230	10	18094	2018-11-13 15:47:14	2018-11-13	14
1231	11	18094	2018-11-13 15:47:14	2018-11-13	14
1232	16	18094	2018-11-13 15:47:15	2018-11-13	14
1233	0	18095	2018-11-08 09:53:31	2018-11-08	8
1234	1	18095	2018-11-08 09:53:33	2018-11-08	8
1235	3	18095	2018-11-08 09:53:33	2018-11-08	8
1236	16	18095	2018-11-08 09:53:34	2018-11-08	8
1237	0	18096	2018-11-08 09:41:30	2018-11-08	8
1238	1	18096	2018-11-08 09:41:32	2018-11-08	8
1239	3	18096	2018-11-08 09:41:32	2018-11-08	8
1240	16	18096	2018-11-08 09:41:33	2018-11-08	8
1241	0	18097	2018-11-08 09:07:51	2018-11-08	8
1242	1	18097	2018-11-08 09:07:52	2018-11-08	8
1243	3	18097	2018-11-08 09:07:52	2018-11-08	8
1244	4	18097	2018-11-08 09:07:52	2018-11-08	8
1245	8	18097	2018-11-08 09:08:32	2018-11-08	8
1246	9	18097	2018-11-08 09:11:03	2018-11-08	8
1247	16	18097	2018-11-08 09:11:03	2018-11-08	8
1248	0	18098	2018-11-08 08:08:16	2018-11-08	7
1249	1	18098	2018-11-08 08:08:18	2018-11-08	7
1250	3	18098	2018-11-08 08:08:19	2018-11-08	7
1251	4	18098	2018-11-08 08:08:19	2018-11-08	7
1252	8	18098	2018-11-08 08:08:24	2018-11-08	7
1253	9	18098	2018-11-08 08:08:49	2018-11-08	7
1254	12	18098	2018-11-08 08:08:49	2018-11-08	7
1255	13	18098	2018-11-08 09:40:12	2018-11-08	8
1256	16	18098	2018-11-08 09:40:12	2018-11-08	8
1257	0	18099	2018-11-07 16:53:23	2018-11-07	15
1258	1	18099	2018-11-07 16:53:25	2018-11-07	15
1259	3	18099	2018-11-07 16:53:25	2018-11-07	15
1260	4	18099	2018-11-07 16:53:25	2018-11-07	15
1261	8	18099	2018-11-07 16:53:45	2018-11-07	15
1262	9	18099	2018-11-07 16:55:51	2018-11-07	15
1263	12	18099	2018-11-07 16:55:51	2018-11-07	15
1264	13	18099	2018-11-07 16:56:00	2018-11-07	15
1265	16	18099	2018-11-07 16:56:00	2018-11-07	15
1266	0	18100	2018-11-07 12:45:07	2018-11-07	11
1267	1	18100	2018-11-07 12:45:08	2018-11-07	11
1268	3	18100	2018-11-07 12:45:09	2018-11-07	11
1269	4	18100	2018-11-07 12:45:09	2018-11-07	11
1270	5	18100	2018-11-07 12:45:16	2018-11-07	11
1271	4	18100	2018-11-07 12:45:16	2018-11-07	11
1272	5	18100	2018-11-07 12:45:21	2018-11-07	11
1273	4	18100	2018-11-07 12:45:21	2018-11-07	11
1274	8	18100	2018-11-07 12:45:37	2018-11-07	11
1275	9	18100	2018-11-07 12:45:53	2018-11-07	11
1276	12	18100	2018-11-07 12:45:53	2018-11-07	11
1277	13	18100	2018-11-07 12:45:56	2018-11-07	11
1278	16	18100	2018-11-07 12:45:56	2018-11-07	11
1279	0	18101	2018-11-07 11:07:53	2018-11-07	10
1280	1	18101	2018-11-07 11:07:58	2018-11-07	10
1281	3	18101	2018-11-07 11:07:59	2018-11-07	10
1282	4	18101	2018-11-07 11:08:00	2018-11-07	10
1283	5	18101	2018-11-07 11:09:12	2018-11-07	10
1284	4	18101	2018-11-07 11:09:13	2018-11-07	10
1285	5	18101	2018-11-07 11:09:17	2018-11-07	10
1286	4	18101	2018-11-07 11:09:18	2018-11-07	10
1287	8	18101	2018-11-07 11:09:39	2018-11-07	10
1288	9	18101	2018-11-08 10:34:55	2018-11-08	9
1289	16	18101	2018-11-08 10:34:56	2018-11-08	9
1290	0	18102	2018-11-07 10:38:39	2018-11-07	9
1291	1	18102	2018-11-07 10:38:41	2018-11-07	9
1292	3	18102	2018-11-07 10:38:42	2018-11-07	9
1293	4	18102	2018-11-07 10:38:42	2018-11-07	9
1294	8	18102	2018-11-07 10:38:48	2018-11-07	9
1295	9	18102	2018-11-07 10:39:02	2018-11-07	9
1296	16	18102	2018-11-07 10:39:02	2018-11-07	9
1297	0	18103	2018-11-07 10:35:26	2018-11-07	9
1298	1	18103	2018-11-07 10:35:27	2018-11-07	9
1299	3	18103	2018-11-07 10:35:27	2018-11-07	9
1300	4	18103	2018-11-07 10:35:28	2018-11-07	9
1301	8	18103	2018-11-07 10:35:42	2018-11-07	9
1302	9	18103	2018-11-07 10:35:55	2018-11-07	9
1303	16	18103	2018-11-07 10:35:55	2018-11-07	9
1304	0	18104	2018-11-07 10:14:11	2018-11-07	9
1305	1	18104	2018-11-07 10:14:12	2018-11-07	9
1306	3	18104	2018-11-07 10:14:13	2018-11-07	9
1307	4	18104	2018-11-07 10:14:13	2018-11-07	9
1308	8	18104	2018-11-07 10:14:20	2018-11-07	9
1309	9	18104	2018-11-07 10:14:30	2018-11-07	9
1310	12	18104	2018-11-07 10:14:30	2018-11-07	9
1311	13	18104	2018-11-07 10:14:34	2018-11-07	9
1312	16	18104	2018-11-07 10:14:34	2018-11-07	9
1313	0	18105	2018-11-07 09:19:43	2018-11-07	8
1314	1	18105	2018-11-07 09:19:45	2018-11-07	8
1315	3	18105	2018-11-07 09:19:45	2018-11-07	8
1316	4	18105	2018-11-07 09:19:45	2018-11-07	8
1317	8	18105	2018-11-07 09:19:51	2018-11-07	8
1318	9	18105	2018-11-07 09:25:56	2018-11-07	8
1319	16	18105	2018-11-07 09:25:56	2018-11-07	8
1320	0	18106	2018-11-07 09:05:27	2018-11-07	8
1321	1	18106	2018-11-07 09:05:28	2018-11-07	8
1322	3	18106	2018-11-07 09:05:29	2018-11-07	8
1323	4	18106	2018-11-07 09:05:29	2018-11-07	8
1324	8	18106	2018-11-08 11:01:36	2018-11-08	10
1325	9	18106	2018-11-08 11:03:11	2018-11-08	10
1326	16	18106	2018-11-08 11:03:11	2018-11-08	10
1327	0	18107	2018-11-06 22:09:11	2018-11-06	21
1328	1	18107	2018-11-06 22:09:14	2018-11-06	21
1329	3	18107	2018-11-06 22:09:14	2018-11-06	21
1330	4	18107	2018-11-06 22:09:14	2018-11-06	21
1331	7	18107	2018-11-07 11:59:49	2018-11-07	10
1332	4	18107	2018-11-07 12:01:17	2018-11-07	11
1333	10	18107	2018-11-07 12:01:26	2018-11-07	11
1334	11	18107	2018-11-07 12:01:26	2018-11-07	11
1335	16	18107	2018-11-07 12:01:27	2018-11-07	11
1336	0	18108	2018-11-06 16:50:52	2018-11-06	15
1337	1	18108	2018-11-06 16:50:53	2018-11-06	15
1338	3	18108	2018-11-06 16:50:54	2018-11-06	15
1339	4	18108	2018-11-06 16:50:54	2018-11-06	15
1340	8	18108	2018-11-06 16:51:00	2018-11-06	15
1341	9	18108	2018-11-06 16:51:11	2018-11-06	15
1342	12	18108	2018-11-06 16:51:12	2018-11-06	15
1343	13	18108	2018-11-06 16:51:28	2018-11-06	15
1344	16	18108	2018-11-06 16:51:28	2018-11-06	15
1345	0	18109	2018-11-06 16:14:47	2018-11-06	15
1346	1	18109	2018-11-06 16:14:49	2018-11-06	15
1347	3	18109	2018-11-06 16:14:49	2018-11-06	15
1348	4	18109	2018-11-06 16:14:49	2018-11-06	15
1349	8	18109	2018-11-06 16:14:54	2018-11-06	15
1350	9	18109	2018-11-06 16:16:16	2018-11-06	15
1351	12	18109	2018-11-06 16:16:16	2018-11-06	15
1352	13	18109	2018-11-06 16:16:42	2018-11-06	15
1353	16	18109	2018-11-06 16:16:42	2018-11-06	15
1354	0	18110	2018-11-06 12:27:30	2018-11-06	11
1355	1	18110	2018-11-06 12:27:31	2018-11-06	11
1356	3	18110	2018-11-06 12:27:31	2018-11-06	11
1357	4	18110	2018-11-06 12:27:32	2018-11-06	11
1358	5	18110	2018-11-06 12:27:42	2018-11-06	11
1359	4	18110	2018-11-06 12:27:42	2018-11-06	11
1360	8	18110	2018-11-06 12:27:49	2018-11-06	11
1361	9	18110	2018-11-06 12:29:13	2018-11-06	11
1362	12	18110	2018-11-06 12:29:13	2018-11-06	11
1363	13	18110	2018-11-06 12:29:16	2018-11-06	11
1364	16	18110	2018-11-06 12:29:16	2018-11-06	11
1365	0	18111	2018-11-06 12:06:20	2018-11-06	11
1366	1	18111	2018-11-06 12:06:22	2018-11-06	11
1367	3	18111	2018-11-06 12:06:23	2018-11-06	11
1368	4	18111	2018-11-06 12:06:23	2018-11-06	11
1369	8	18111	2018-11-06 12:06:31	2018-11-06	11
1370	9	18111	2018-11-06 12:06:41	2018-11-06	11
1371	16	18111	2018-11-06 12:06:41	2018-11-06	11
1372	0	18112	2018-11-06 11:40:01	2018-11-06	10
1373	1	18112	2018-11-06 11:40:03	2018-11-06	10
1374	3	18112	2018-11-06 11:40:03	2018-11-06	10
1375	4	18112	2018-11-06 11:40:03	2018-11-06	10
1376	8	18112	2018-11-06 12:08:26	2018-11-06	11
1377	9	18112	2018-11-06 12:09:04	2018-11-06	11
1378	16	18112	2018-11-06 12:09:04	2018-11-06	11
1379	0	18113	2018-11-06 09:39:43	2018-11-06	8
1380	1	18113	2018-11-06 09:39:45	2018-11-06	8
1381	3	18113	2018-11-06 09:39:45	2018-11-06	8
1382	16	18113	2018-11-06 09:39:45	2018-11-06	8
1383	0	18114	2018-11-06 09:14:58	2018-11-06	8
1384	1	18114	2018-11-06 09:15:00	2018-11-06	8
1385	3	18114	2018-11-06 09:15:00	2018-11-06	8
1386	4	18114	2018-11-06 09:15:00	2018-11-06	8
1387	8	18114	2018-11-06 09:15:05	2018-11-06	8
1388	9	18114	2018-11-06 09:15:19	2018-11-06	8
1389	12	18114	2018-11-06 09:15:20	2018-11-06	8
1390	13	18114	2018-11-06 09:15:26	2018-11-06	8
1391	16	18114	2018-11-06 09:15:26	2018-11-06	8
1392	0	18115	2018-11-06 07:35:43	2018-11-06	6
1393	1	18115	2018-11-06 07:35:45	2018-11-06	6
1394	3	18115	2018-11-06 07:35:45	2018-11-06	6
1395	4	18115	2018-11-06 07:35:46	2018-11-06	6
1396	7	18115	2018-11-06 14:28:57	2018-11-06	13
1397	4	18115	2018-11-06 14:30:41	2018-11-06	13
1398	10	18115	2018-11-06 14:30:46	2018-11-06	13
1399	11	18115	2018-11-06 14:30:46	2018-11-06	13
1400	16	18115	2018-11-06 14:30:46	2018-11-06	13
1401	0	18116	2018-11-05 18:45:20	2018-11-05	17
1402	2	18116	2018-11-05 18:45:22	2018-11-05	17
1403	3	18116	2018-11-06 10:13:21	2018-11-06	9
1404	4	18116	2018-11-06 10:13:21	2018-11-06	9
1405	8	18116	2018-11-06 10:13:27	2018-11-06	9
1406	9	18116	2018-11-06 10:14:28	2018-11-06	9
1407	8	18116	2018-11-06 10:14:29	2018-11-06	9
1408	9	18116	2018-11-06 10:15:34	2018-11-06	9
1409	16	18116	2018-11-06 10:15:35	2018-11-06	9
1410	0	18117	2018-11-05 17:41:01	2018-11-05	16
1411	1	18117	2018-11-05 17:41:02	2018-11-05	16
1412	3	18117	2018-11-05 17:41:03	2018-11-05	16
1413	4	18117	2018-11-05 17:41:03	2018-11-05	16
1414	8	18117	2018-11-06 10:07:23	2018-11-06	9
1415	9	18117	2018-11-06 10:11:25	2018-11-06	9
1416	16	18117	2018-11-06 10:11:25	2018-11-06	9
1417	0	18118	2018-11-05 16:35:30	2018-11-05	15
1418	1	18118	2018-11-05 16:35:31	2018-11-05	15
1419	3	18118	2018-11-05 16:35:32	2018-11-05	15
1420	4	18118	2018-11-05 16:35:32	2018-11-05	15
1421	8	18118	2018-11-05 16:35:38	2018-11-05	15
1422	9	18118	2018-11-05 16:35:46	2018-11-05	15
1423	12	18118	2018-11-05 16:35:46	2018-11-05	15
1424	13	18118	2018-11-05 16:35:50	2018-11-05	15
1425	16	18118	2018-11-05 16:35:50	2018-11-05	15
1426	0	18119	2018-11-05 16:00:47	2018-11-05	15
1427	1	18119	2018-11-05 16:00:48	2018-11-05	15
1428	3	18119	2018-11-05 16:00:49	2018-11-05	15
1429	4	18119	2018-11-05 16:00:49	2018-11-05	15
1430	8	18119	2018-11-05 16:01:06	2018-11-05	15
1431	9	18119	2018-11-05 16:01:54	2018-11-05	15
1432	12	18119	2018-11-05 16:01:54	2018-11-05	15
1433	13	18119	2018-11-05 16:01:58	2018-11-05	15
1434	16	18119	2018-11-05 16:01:58	2018-11-05	15
1435	0	18120	2018-11-05 15:26:30	2018-11-05	14
1436	1	18120	2018-11-05 15:26:32	2018-11-05	14
1437	3	18120	2018-11-05 15:26:33	2018-11-05	14
1438	4	18120	2018-11-05 15:26:33	2018-11-05	14
1439	5	18120	2018-11-05 15:26:41	2018-11-05	14
1440	4	18120	2018-11-05 15:26:41	2018-11-05	14
1441	8	18120	2018-11-05 15:26:57	2018-11-05	14
1442	9	18120	2018-11-05 15:33:25	2018-11-05	14
1443	12	18120	2018-11-05 15:33:25	2018-11-05	14
1444	13	18120	2018-11-05 15:33:29	2018-11-05	14
1445	16	18120	2018-11-05 15:33:29	2018-11-05	14
1446	0	18121	2018-11-05 14:23:02	2018-11-05	13
1447	1	18121	2018-11-05 14:23:04	2018-11-05	13
1448	3	18121	2018-11-05 14:23:04	2018-11-05	13
1449	16	18121	2018-11-05 14:23:04	2018-11-05	13
1450	0	18122	2018-11-05 14:19:31	2018-11-05	13
1451	1	18122	2018-11-05 14:19:33	2018-11-05	13
1452	3	18122	2018-11-05 14:19:33	2018-11-05	13
1453	4	18122	2018-11-05 14:19:34	2018-11-05	13
1454	8	18122	2018-11-05 14:20:29	2018-11-05	13
1455	9	18122	2018-11-05 14:24:03	2018-11-05	13
1456	12	18122	2018-11-05 14:24:04	2018-11-05	13
1457	13	18122	2018-11-05 14:24:13	2018-11-05	13
1458	16	18122	2018-11-05 14:24:13	2018-11-05	13
1459	0	18123	2018-11-05 13:39:41	2018-11-05	12
1460	1	18123	2018-11-05 13:39:42	2018-11-05	12
1461	3	18123	2018-11-05 13:39:43	2018-11-05	12
1462	4	18123	2018-11-05 13:39:43	2018-11-05	12
1463	8	18123	2018-11-05 15:30:10	2018-11-05	14
1464	9	18123	2018-11-05 15:30:38	2018-11-05	14
1465	16	18123	2018-11-05 15:30:39	2018-11-05	14
1466	0	18124	2018-11-05 13:22:28	2018-11-05	12
1467	1	18124	2018-11-05 13:22:30	2018-11-05	12
1468	3	18124	2018-11-05 13:22:31	2018-11-05	12
1469	4	18124	2018-11-05 13:22:31	2018-11-05	12
1470	8	18124	2018-11-05 13:22:40	2018-11-05	12
1471	9	18124	2018-11-05 13:23:15	2018-11-05	12
1472	16	18124	2018-11-05 13:23:16	2018-11-05	12
1473	0	18125	2018-11-05 13:06:04	2018-11-05	12
1474	1	18125	2018-11-05 13:06:07	2018-11-05	12
1475	3	18125	2018-11-05 13:06:07	2018-11-05	12
1476	4	18125	2018-11-05 13:06:08	2018-11-05	12
1477	8	18125	2018-11-05 13:06:18	2018-11-05	12
1478	9	18125	2018-11-05 13:06:56	2018-11-05	12
1479	16	18125	2018-11-05 13:06:56	2018-11-05	12
1480	0	18126	2018-11-05 11:58:21	2018-11-05	10
1481	1	18126	2018-11-05 11:58:23	2018-11-05	10
1482	3	18126	2018-11-05 11:58:24	2018-11-05	10
1483	16	18126	2018-11-05 11:58:24	2018-11-05	10
1484	0	18127	2018-11-05 10:57:40	2018-11-05	9
1485	1	18127	2018-11-05 10:57:42	2018-11-05	9
1486	3	18127	2018-11-05 10:57:42	2018-11-05	9
1487	16	18127	2018-11-05 10:57:42	2018-11-05	9
1488	0	18128	2018-11-05 10:01:28	2018-11-05	9
1489	1	18128	2018-11-05 10:01:30	2018-11-05	9
1490	3	18128	2018-11-05 10:01:30	2018-11-05	9
1491	16	18128	2018-11-05 10:01:31	2018-11-05	9
1492	0	18129	2018-11-05 08:47:11	2018-11-05	7
1493	1	18129	2018-11-05 08:47:13	2018-11-05	7
1494	3	18129	2018-11-05 08:47:13	2018-11-05	7
1495	4	18129	2018-11-05 08:47:13	2018-11-05	7
1496	8	18129	2018-11-05 08:47:23	2018-11-05	7
1497	9	18129	2018-11-05 08:47:52	2018-11-05	7
1498	12	18129	2018-11-05 08:47:52	2018-11-05	7
1499	13	18129	2018-11-05 08:47:57	2018-11-05	7
1500	16	18129	2018-11-05 08:47:57	2018-11-05	7
1501	0	18130	2018-11-03 08:43:06	2018-11-03	7
1502	1	18130	2018-11-03 08:43:08	2018-11-03	7
1503	3	18130	2018-11-03 08:43:08	2018-11-03	7
1504	4	18130	2018-11-03 08:43:08	2018-11-03	7
1505	7	18130	2018-11-05 09:20:31	2018-11-05	8
1506	4	18130	2018-11-05 09:21:51	2018-11-05	8
1507	10	18130	2018-11-05 09:22:01	2018-11-05	8
1508	11	18130	2018-11-05 09:22:01	2018-11-05	8
1509	16	18130	2018-11-05 09:22:02	2018-11-05	8
1510	0	18131	2018-10-31 15:49:37	2018-10-31	14
1511	1	18131	2018-10-31 15:49:39	2018-10-31	14
1512	3	18131	2018-10-31 15:49:39	2018-10-31	14
1513	16	18131	2018-10-31 15:49:40	2018-10-31	14
1514	0	18132	2018-10-31 14:43:07	2018-10-31	13
1515	1	18132	2018-10-31 14:43:08	2018-10-31	13
1516	3	18132	2018-10-31 14:43:08	2018-10-31	13
1517	16	18132	2018-10-31 14:43:08	2018-10-31	13
1518	0	18133	2018-10-31 11:29:16	2018-10-31	10
1519	1	18133	2018-10-31 11:29:18	2018-10-31	10
1520	3	18133	2018-10-31 11:29:18	2018-10-31	10
1521	4	18133	2018-10-31 11:29:18	2018-10-31	10
1522	5	18133	2018-10-31 11:31:38	2018-10-31	10
1523	4	18133	2018-10-31 11:31:38	2018-10-31	10
1524	5	18133	2018-10-31 11:32:27	2018-10-31	10
1525	4	18133	2018-10-31 11:32:28	2018-10-31	10
1526	8	18133	2018-10-31 11:33:24	2018-10-31	10
1527	9	18133	2018-10-31 11:34:11	2018-10-31	10
1528	12	18133	2018-10-31 11:34:11	2018-10-31	10
1529	13	18133	2018-10-31 11:34:20	2018-10-31	10
1530	16	18133	2018-10-31 11:34:20	2018-10-31	10
1531	0	18134	2018-10-31 10:37:47	2018-10-31	9
1532	1	18134	2018-10-31 10:37:48	2018-10-31	9
1533	3	18134	2018-10-31 10:37:48	2018-10-31	9
1534	4	18134	2018-10-31 10:37:48	2018-10-31	9
1535	5	18134	2018-10-31 10:38:24	2018-10-31	9
1536	4	18134	2018-10-31 10:38:25	2018-10-31	9
1537	8	18134	2018-10-31 11:42:32	2018-10-31	10
1538	9	18134	2018-10-31 11:43:52	2018-10-31	10
1539	16	18134	2018-10-31 11:43:53	2018-10-31	10
1540	0	18135	2018-10-31 08:50:03	2018-10-31	7
1541	1	18135	2018-10-31 08:50:05	2018-10-31	7
1542	3	18135	2018-10-31 08:50:06	2018-10-31	7
1543	4	18135	2018-10-31 08:50:06	2018-10-31	7
1544	5	18135	2018-10-31 08:50:12	2018-10-31	7
1545	4	18135	2018-10-31 08:50:12	2018-10-31	7
1546	10	18135	2018-10-31 15:10:24	2018-10-31	14
1547	12	18135	2018-10-31 15:10:24	2018-10-31	14
1548	13	18135	2018-10-31 15:10:55	2018-10-31	14
1549	16	18135	2018-10-31 15:10:55	2018-10-31	14
1550	0	18136	2018-10-31 08:34:57	2018-10-31	7
1551	1	18136	2018-10-31 08:34:59	2018-10-31	7
1552	3	18136	2018-10-31 08:34:59	2018-10-31	7
1553	4	18136	2018-10-31 08:35:00	2018-10-31	7
1554	8	18136	2018-10-31 08:35:08	2018-10-31	7
1555	9	18136	2018-10-31 08:35:33	2018-10-31	7
1556	8	18136	2018-10-31 08:35:33	2018-10-31	7
1557	9	18136	2018-10-31 08:36:00	2018-10-31	7
1558	12	18136	2018-10-31 08:36:00	2018-10-31	7
1559	13	18136	2018-10-31 08:36:04	2018-10-31	7
1560	16	18136	2018-10-31 08:36:04	2018-10-31	7
1561	0	18137	2018-10-31 08:30:24	2018-10-31	7
1562	1	18137	2018-10-31 08:30:25	2018-10-31	7
1563	3	18137	2018-10-31 08:30:26	2018-10-31	7
1564	4	18137	2018-10-31 08:30:26	2018-10-31	7
1565	5	18137	2018-10-31 08:30:30	2018-10-31	7
1566	4	18137	2018-10-31 08:30:31	2018-10-31	7
1567	6	18137	2018-12-05 16:02:11	2018-12-05	15
1568	4	18137	2018-12-05 16:02:29	2018-12-05	15
1569	10	18137	2018-12-05 16:02:32	2018-12-05	15
1570	11	18137	2018-12-05 16:02:32	2018-12-05	15
1571	16	18137	2018-12-05 16:02:32	2018-12-05	15
1572	0	18138	2018-10-31 08:25:01	2018-10-31	7
1573	1	18138	2018-10-31 08:25:03	2018-10-31	7
1574	3	18138	2018-10-31 08:25:04	2018-10-31	7
1575	4	18138	2018-10-31 08:25:05	2018-10-31	7
1576	7	18138	2018-10-31 08:25:07	2018-10-31	7
1577	4	18138	2018-10-31 08:28:17	2018-10-31	7
1578	10	18138	2018-10-31 08:28:35	2018-10-31	7
1579	11	18138	2018-10-31 08:28:35	2018-10-31	7
1580	16	18138	2018-10-31 08:28:35	2018-10-31	7
1581	0	18139	2018-10-30 13:55:58	2018-10-30	12
1582	1	18139	2018-10-30 13:56:00	2018-10-30	12
1583	3	18139	2018-10-30 13:56:00	2018-10-30	12
1584	4	18139	2018-10-30 13:56:01	2018-10-30	12
1585	8	18139	2018-10-30 13:56:17	2018-10-30	12
1586	9	18139	2018-10-30 13:57:51	2018-10-30	12
1587	16	18139	2018-10-30 13:57:52	2018-10-30	12
1588	0	18140	2018-10-30 10:43:13	2018-10-30	9
1589	1	18140	2018-10-30 10:43:15	2018-10-30	9
1590	3	18140	2018-10-30 10:43:15	2018-10-30	9
1591	4	18140	2018-10-30 10:43:15	2018-10-30	9
1592	8	18140	2018-10-30 10:43:24	2018-10-30	9
1593	9	18140	2018-10-30 10:44:33	2018-10-30	9
1594	12	18140	2018-10-30 10:44:33	2018-10-30	9
1595	13	18140	2018-10-30 10:44:38	2018-10-30	9
1596	16	18140	2018-10-30 10:44:38	2018-10-30	9
1597	0	18141	2018-10-30 10:08:59	2018-10-30	9
1598	1	18141	2018-10-30 10:09:01	2018-10-30	9
1599	3	18141	2018-10-30 10:09:01	2018-10-30	9
1600	4	18141	2018-10-30 10:09:01	2018-10-30	9
1601	5	18141	2018-10-30 10:09:13	2018-10-30	9
1602	4	18141	2018-10-30 10:09:13	2018-10-30	9
1603	5	18141	2018-10-30 10:09:22	2018-10-30	9
1604	4	18141	2018-10-30 10:09:22	2018-10-30	9
1605	8	18141	2018-10-30 10:10:49	2018-10-30	9
1606	9	18141	2018-10-30 10:11:12	2018-10-30	9
1607	16	18141	2018-10-30 10:11:12	2018-10-30	9
1608	0	18142	2018-10-30 09:21:12	2018-10-30	8
1609	1	18142	2018-10-30 09:21:13	2018-10-30	8
1610	3	18142	2018-10-30 09:21:14	2018-10-30	8
1611	4	18142	2018-10-30 09:21:14	2018-10-30	8
1612	5	18142	2018-10-30 09:21:18	2018-10-30	8
1613	4	18142	2018-10-30 09:21:19	2018-10-30	8
1614	6	18142	2018-10-30 16:17:19	2018-10-30	15
1615	4	18142	2018-10-30 16:18:08	2018-10-30	15
1616	10	18142	2018-10-30 16:18:16	2018-10-30	15
1617	12	18142	2018-10-30 16:18:16	2018-10-30	15
1618	13	18142	2018-10-30 16:19:10	2018-10-30	15
1619	16	18142	2018-10-30 16:19:10	2018-10-30	15
1620	0	18143	2018-10-29 14:42:32	2018-10-29	13
1621	1	18143	2018-10-29 14:42:34	2018-10-29	13
1622	3	18143	2018-10-29 14:42:34	2018-10-29	13
1623	16	18143	2018-10-29 14:42:34	2018-10-29	13
1624	0	18144	2018-10-29 14:22:09	2018-10-29	13
1625	1	18144	2018-10-29 14:22:11	2018-10-29	13
1626	3	18144	2018-10-29 14:22:11	2018-10-29	13
1627	16	18144	2018-10-29 14:22:12	2018-10-29	13
1628	0	18145	2018-10-29 13:30:37	2018-10-29	12
1629	1	18145	2018-10-29 13:30:39	2018-10-29	12
1630	3	18145	2018-10-29 13:30:39	2018-10-29	12
1631	4	18145	2018-10-29 13:30:40	2018-10-29	12
1632	8	18145	2018-10-29 13:30:53	2018-10-29	12
1633	9	18145	2018-10-29 13:31:24	2018-10-29	12
1634	16	18145	2018-10-29 13:31:24	2018-10-29	12
1635	0	18146	2018-10-29 13:38:14	2018-10-29	12
1636	1	18146	2018-10-29 13:38:15	2018-10-29	12
1637	3	18146	2018-10-29 13:38:16	2018-10-29	12
1638	4	18146	2018-10-29 13:38:16	2018-10-29	12
1639	8	18146	2018-10-30 14:48:40	2018-10-30	13
1640	9	18146	2018-10-30 14:49:15	2018-10-30	13
1641	16	18146	2018-10-30 14:49:15	2018-10-30	13
1642	0	18147	2018-10-29 10:36:52	2018-10-29	9
1643	2	18147	2018-10-29 10:36:53	2018-10-29	9
1644	3	18147	2018-10-30 14:44:12	2018-10-30	13
1645	4	18147	2018-10-30 14:44:13	2018-10-30	13
1646	8	18147	2018-10-30 14:44:35	2018-10-30	13
1647	9	18147	2018-10-30 14:45:15	2018-10-30	13
1648	16	18147	2018-10-30 14:45:15	2018-10-30	13
1649	0	18148	2018-10-29 09:43:33	2018-10-29	8
1650	1	18148	2018-10-29 09:43:34	2018-10-29	8
1651	3	18148	2018-10-29 09:43:34	2018-10-29	8
1652	4	18148	2018-10-29 09:43:35	2018-10-29	8
1653	8	18148	2018-10-30 10:38:57	2018-10-30	9
1654	9	18148	2018-10-30 10:40:22	2018-10-30	9
1655	16	18148	2018-10-30 10:40:22	2018-10-30	9
1656	0	18149	2018-10-28 09:56:31	2018-10-28	8
1657	1	18149	2018-10-28 09:56:33	2018-10-28	8
1658	3	18149	2018-10-28 09:56:34	2018-10-28	8
1659	4	18149	2018-10-28 09:56:34	2018-10-28	8
1660	8	18149	2018-10-30 12:00:56	2018-10-30	11
1661	9	18149	2018-10-30 12:01:32	2018-10-30	11
1662	16	18149	2018-10-30 12:01:33	2018-10-30	11
1663	0	18150	2018-10-26 15:49:59	2018-10-26	13
1664	1	18150	2018-10-26 15:50:00	2018-10-26	13
1665	3	18150	2018-10-26 15:50:01	2018-10-26	13
1666	16	18150	2018-10-26 15:50:01	2018-10-26	13
1667	0	18151	2018-10-26 10:23:52	2018-10-26	8
1668	1	18151	2018-10-26 10:23:54	2018-10-26	8
1669	3	18151	2018-10-26 10:23:54	2018-10-26	8
1670	16	18151	2018-10-26 10:23:54	2018-10-26	8
1671	0	18152	2018-10-26 09:41:56	2018-10-26	7
1672	1	18152	2018-10-26 09:41:57	2018-10-26	7
1673	3	18152	2018-10-26 09:41:57	2018-10-26	7
1674	4	18152	2018-10-26 09:41:57	2018-10-26	7
1675	8	18152	2018-10-26 11:01:24	2018-10-26	9
1676	9	18152	2018-10-26 11:01:48	2018-10-26	9
1677	16	18152	2018-10-26 11:01:48	2018-10-26	9
1678	0	18153	2018-10-26 09:38:48	2018-10-26	7
1679	1	18153	2018-10-26 09:38:49	2018-10-26	7
1680	3	18153	2018-10-26 09:38:50	2018-10-26	7
1681	4	18153	2018-10-26 09:38:50	2018-10-26	7
1682	8	18153	2018-10-26 09:40:10	2018-10-26	7
1683	9	18153	2018-10-26 09:41:05	2018-10-26	7
1684	16	18153	2018-10-26 09:41:05	2018-10-26	7
1685	0	18154	2018-10-26 09:27:56	2018-10-26	7
1686	1	18154	2018-10-26 09:27:57	2018-10-26	7
1687	3	18154	2018-10-26 09:27:58	2018-10-26	7
1688	16	18154	2018-10-26 09:27:58	2018-10-26	7
1689	0	18155	2018-10-26 09:20:59	2018-10-26	7
1690	1	18155	2018-10-26 09:21:01	2018-10-26	7
1691	3	18155	2018-10-26 09:21:01	2018-10-26	7
1692	16	18155	2018-10-26 09:21:01	2018-10-26	7
1693	0	18156	2018-10-26 09:17:34	2018-10-26	7
1694	1	18156	2018-10-26 09:17:36	2018-10-26	7
1695	3	18156	2018-10-26 09:17:36	2018-10-26	7
1696	16	18156	2018-10-26 09:17:36	2018-10-26	7
1697	0	18157	2018-10-26 08:53:29	2018-10-26	6
1698	1	18157	2018-10-26 08:53:30	2018-10-26	6
1699	3	18157	2018-10-26 08:53:31	2018-10-26	6
1700	4	18157	2018-10-26 08:53:31	2018-10-26	6
1701	8	18157	2018-10-26 08:53:37	2018-10-26	6
1702	9	18157	2018-10-26 08:55:09	2018-10-26	6
1703	16	18157	2018-10-26 08:55:10	2018-10-26	6
1704	0	18158	2018-10-25 12:01:29	2018-10-25	10
1705	1	18158	2018-10-25 12:01:30	2018-10-25	10
1706	3	18158	2018-10-25 12:01:31	2018-10-25	10
1707	4	18158	2018-10-25 12:01:31	2018-10-25	10
1708	10	18158	2018-10-25 12:01:36	2018-10-25	10
1709	16	18158	2018-10-25 12:01:36	2018-10-25	10
1710	0	18159	2018-10-25 11:07:44	2018-10-25	9
1711	1	18159	2018-10-25 11:07:45	2018-10-25	9
1712	3	18159	2018-10-25 11:07:46	2018-10-25	9
1713	16	18159	2018-10-25 11:07:46	2018-10-25	9
1714	0	18160	2018-10-25 10:32:23	2018-10-25	8
1715	1	18160	2018-10-25 10:32:25	2018-10-25	8
1716	3	18160	2018-10-25 10:32:26	2018-10-25	8
1717	4	18160	2018-10-25 10:32:26	2018-10-25	8
1718	8	18160	2018-10-25 10:32:39	2018-10-25	8
1719	9	18160	2018-10-25 10:33:17	2018-10-25	8
1720	12	18160	2018-10-25 10:33:18	2018-10-25	8
1721	13	18160	2018-10-25 10:33:36	2018-10-25	8
1722	16	18160	2018-10-25 10:33:36	2018-10-25	8
1723	0	18161	2018-10-25 09:30:46	2018-10-25	7
1724	1	18161	2018-10-25 09:30:47	2018-10-25	7
1725	3	18161	2018-10-25 09:30:48	2018-10-25	7
1726	4	18161	2018-10-25 09:30:48	2018-10-25	7
1727	8	18161	2018-10-25 09:30:55	2018-10-25	7
1728	9	18161	2018-10-25 09:32:20	2018-10-25	7
1729	12	18161	2018-10-25 09:32:20	2018-10-25	7
1730	13	18161	2018-10-25 09:48:11	2018-10-25	7
1731	16	18161	2018-10-25 09:48:11	2018-10-25	7
1732	0	18162	2018-10-25 08:59:40	2018-10-25	6
1733	1	18162	2018-10-25 08:59:41	2018-10-25	6
1734	3	18162	2018-10-25 08:59:42	2018-10-25	6
1735	16	18162	2018-10-25 08:59:42	2018-10-25	6
1736	0	18163	2018-10-24 16:11:04	2018-10-24	14
1737	1	18163	2018-10-24 16:11:05	2018-10-24	14
1738	3	18163	2018-10-24 16:11:06	2018-10-24	14
1739	4	18163	2018-10-24 16:11:06	2018-10-24	14
1740	8	18163	2018-10-24 16:17:55	2018-10-24	14
1741	9	18163	2018-10-24 16:18:58	2018-10-24	14
1742	16	18163	2018-10-24 16:18:58	2018-10-24	14
1743	0	18164	2018-10-24 14:38:05	2018-10-24	12
1744	1	18164	2018-10-24 14:38:07	2018-10-24	12
1745	3	18164	2018-10-24 14:38:07	2018-10-24	12
1746	16	18164	2018-10-24 14:38:08	2018-10-24	12
1747	0	18165	2018-10-24 14:27:27	2018-10-24	12
1748	1	18165	2018-10-24 14:27:28	2018-10-24	12
1749	3	18165	2018-10-24 14:27:29	2018-10-24	12
1750	16	18165	2018-10-24 14:27:29	2018-10-24	12
1751	0	18166	2018-10-24 14:19:33	2018-10-24	12
1752	1	18166	2018-10-24 14:19:34	2018-10-24	12
1753	3	18166	2018-10-24 14:19:35	2018-10-24	12
1754	4	18166	2018-10-24 14:19:35	2018-10-24	12
1755	8	18166	2018-10-24 14:19:46	2018-10-24	12
1756	9	18166	2018-10-24 14:20:47	2018-10-24	12
1757	16	18166	2018-10-24 14:20:48	2018-10-24	12
1758	0	18167	2018-10-24 13:03:51	2018-10-24	11
1759	1	18167	2018-10-24 13:03:53	2018-10-24	11
1760	3	18167	2018-10-24 13:03:53	2018-10-24	11
1761	4	18167	2018-10-24 13:03:54	2018-10-24	11
1762	8	18167	2018-10-24 13:03:58	2018-10-24	11
1763	9	18167	2018-10-24 13:05:24	2018-10-24	11
1764	16	18167	2018-10-24 13:05:25	2018-10-24	11
1765	0	18168	2018-10-24 10:58:26	2018-10-24	8
1766	1	18168	2018-10-24 10:58:27	2018-10-24	8
1767	3	18168	2018-10-24 10:58:27	2018-10-24	8
1768	16	18168	2018-10-24 10:58:28	2018-10-24	8
1769	0	18169	2018-10-24 10:10:19	2018-10-24	8
1770	1	18169	2018-10-24 10:10:20	2018-10-24	8
1771	3	18169	2018-10-24 10:10:21	2018-10-24	8
1772	4	18169	2018-10-24 10:10:21	2018-10-24	8
1773	8	18169	2018-10-24 10:15:50	2018-10-24	8
1774	9	18169	2018-10-24 10:17:13	2018-10-24	8
1775	16	18169	2018-10-24 10:17:14	2018-10-24	8
1776	0	18170	2018-10-24 10:07:25	2018-10-24	8
1777	1	18170	2018-10-24 10:07:26	2018-10-24	8
1778	3	18170	2018-10-24 10:07:27	2018-10-24	8
1779	16	18170	2018-10-24 10:07:27	2018-10-24	8
1780	0	18171	2018-10-24 09:51:24	2018-10-24	7
1781	1	18171	2018-10-24 09:51:25	2018-10-24	7
1782	3	18171	2018-10-24 09:51:26	2018-10-24	7
1783	4	18171	2018-10-24 09:51:26	2018-10-24	7
1784	8	18171	2018-10-24 09:53:04	2018-10-24	7
1785	9	18171	2018-10-24 09:53:35	2018-10-24	7
1786	16	18171	2018-10-24 09:53:35	2018-10-24	7
1787	0	18172	2018-10-23 16:33:58	2018-10-23	14
1788	2	18172	2018-10-23 16:34:01	2018-10-23	14
1789	3	18172	2018-10-23 16:37:55	2018-10-23	14
1790	4	18172	2018-10-23 16:37:55	2018-10-23	14
1791	8	18172	2018-10-23 16:37:59	2018-10-23	14
1792	9	18172	2018-10-23 16:38:27	2018-10-23	14
1793	16	18172	2018-10-23 16:38:28	2018-10-23	14
1794	0	18173	2018-10-23 16:13:18	2018-10-23	14
1795	1	18173	2018-10-23 16:13:19	2018-10-23	14
1796	3	18173	2018-10-23 16:13:20	2018-10-23	14
1797	16	18173	2018-10-23 16:13:21	2018-10-23	14
1798	0	18174	2018-10-23 12:05:28	2018-10-23	10
1799	1	18174	2018-10-23 12:05:29	2018-10-23	10
1800	3	18174	2018-10-23 12:05:29	2018-10-23	10
1801	16	18174	2018-10-23 12:05:29	2018-10-23	10
1802	0	18175	2018-10-23 11:50:50	2018-10-23	9
1803	1	18175	2018-10-23 11:50:51	2018-10-23	9
1804	3	18175	2018-10-23 11:50:51	2018-10-23	9
1805	16	18175	2018-10-23 11:50:51	2018-10-23	9
1806	0	18176	2018-10-23 09:14:30	2018-10-23	7
1807	1	18176	2018-10-23 09:14:32	2018-10-23	7
1808	3	18176	2018-10-23 09:14:32	2018-10-23	7
1809	16	18176	2018-10-23 09:14:33	2018-10-23	7
1810	0	18177	2018-10-23 09:12:57	2018-10-23	7
1811	1	18177	2018-10-23 09:12:59	2018-10-23	7
1812	3	18177	2018-10-23 09:12:59	2018-10-23	7
1813	4	18177	2018-10-23 09:13:00	2018-10-23	7
1814	8	18177	2018-10-23 09:13:04	2018-10-23	7
1815	9	18177	2018-10-23 09:13:28	2018-10-23	7
1816	12	18177	2018-10-23 09:13:28	2018-10-23	7
1817	13	18177	2018-10-23 09:16:07	2018-10-23	7
1818	16	18177	2018-10-23 09:16:07	2018-10-23	7
1819	0	18178	2018-10-23 08:47:04	2018-10-23	6
1820	1	18178	2018-10-23 08:47:07	2018-10-23	6
1821	3	18178	2018-10-23 08:47:08	2018-10-23	6
1822	4	18178	2018-10-23 08:47:08	2018-10-23	6
1823	8	18178	2018-10-23 08:47:19	2018-10-23	6
1824	9	18178	2018-10-23 08:47:47	2018-10-23	6
1825	16	18178	2018-10-23 08:47:47	2018-10-23	6
1826	0	18179	2018-10-22 16:37:54	2018-10-22	14
1827	1	18179	2018-10-22 16:37:56	2018-10-22	14
1828	3	18179	2018-10-22 16:37:56	2018-10-22	14
1829	16	18179	2018-10-22 16:37:56	2018-10-22	14
1830	0	18180	2018-10-22 15:45:27	2018-10-22	13
1831	1	18180	2018-10-22 15:45:28	2018-10-22	13
1832	3	18180	2018-10-22 15:45:28	2018-10-22	13
1833	16	18180	2018-10-22 15:45:29	2018-10-22	13
1834	0	18181	2018-10-22 15:11:40	2018-10-22	13
1835	1	18181	2018-10-22 15:11:41	2018-10-22	13
1836	3	18181	2018-10-22 15:11:42	2018-10-22	13
1837	16	18181	2018-10-22 15:11:42	2018-10-22	13
1838	0	18182	2018-10-22 15:10:59	2018-10-22	13
1839	1	18182	2018-10-22 15:11:00	2018-10-22	13
1840	3	18182	2018-10-22 15:11:01	2018-10-22	13
1841	4	18182	2018-10-22 15:11:01	2018-10-22	13
1842	8	18182	2018-10-22 15:11:06	2018-10-22	13
1843	9	18182	2018-10-22 15:14:44	2018-10-22	13
1844	12	18182	2018-10-22 15:14:44	2018-10-22	13
1845	13	18182	2018-10-22 15:14:48	2018-10-22	13
1846	16	18182	2018-10-22 15:14:48	2018-10-22	13
1847	0	18183	2018-10-22 14:09:59	2018-10-22	12
1848	1	18183	2018-10-22 14:10:00	2018-10-22	12
1849	3	18183	2018-10-22 14:10:01	2018-10-22	12
1850	16	18183	2018-10-22 14:10:01	2018-10-22	12
1851	0	18184	2018-10-22 11:07:05	2018-10-22	9
1852	1	18184	2018-10-22 11:07:06	2018-10-22	9
1853	3	18184	2018-10-22 11:07:06	2018-10-22	9
1854	4	18184	2018-10-22 11:07:06	2018-10-22	9
1855	8	18184	2018-10-22 11:07:52	2018-10-22	9
1856	9	18184	2018-10-22 11:08:15	2018-10-22	9
1857	16	18184	2018-10-22 11:08:16	2018-10-22	9
1858	0	18185	2018-10-22 10:04:38	2018-10-22	8
1859	1	18185	2018-10-22 10:04:39	2018-10-22	8
1860	3	18185	2018-10-22 10:04:40	2018-10-22	8
1861	4	18185	2018-10-22 10:04:40	2018-10-22	8
1862	8	18185	2018-10-22 10:04:50	2018-10-22	8
1863	9	18185	2018-10-22 10:06:31	2018-10-22	8
1864	16	18185	2018-10-22 10:06:32	2018-10-22	8
1865	0	18186	2018-10-19 16:19:36	2018-10-19	14
1866	1	18186	2018-10-19 16:19:37	2018-10-19	14
1867	3	18186	2018-10-19 16:19:38	2018-10-19	14
1868	16	18186	2018-10-19 16:19:38	2018-10-19	14
1869	0	18187	2018-10-19 15:26:06	2018-10-19	13
1870	1	18187	2018-10-19 15:26:07	2018-10-19	13
1871	3	18187	2018-10-19 15:26:08	2018-10-19	13
1872	16	18187	2018-10-19 15:26:08	2018-10-19	13
1873	0	18188	2018-10-19 11:03:20	2018-10-19	9
1874	1	18188	2018-10-19 11:03:21	2018-10-19	9
1875	3	18188	2018-10-19 11:03:22	2018-10-19	9
1876	16	18188	2018-10-19 11:03:22	2018-10-19	9
1877	0	18189	2018-10-19 10:31:09	2018-10-19	8
1878	1	18189	2018-10-19 10:31:10	2018-10-19	8
1879	3	18189	2018-10-19 10:31:11	2018-10-19	8
1880	4	18189	2018-10-19 10:31:11	2018-10-19	8
1881	8	18189	2018-10-19 10:31:15	2018-10-19	8
1882	9	18189	2018-10-19 10:32:23	2018-10-19	8
1883	16	18189	2018-10-19 10:32:24	2018-10-19	8
1884	0	18190	2018-10-19 10:01:25	2018-10-19	8
1885	1	18190	2018-10-19 10:01:27	2018-10-19	8
1886	3	18190	2018-10-19 10:01:27	2018-10-19	8
1887	4	18190	2018-10-19 10:01:28	2018-10-19	8
1888	8	18190	2018-10-19 10:01:35	2018-10-19	8
1889	9	18190	2018-10-19 10:02:33	2018-10-19	8
1890	8	18190	2018-10-19 10:02:34	2018-10-19	8
1891	9	18190	2018-10-19 10:06:02	2018-10-19	8
1892	12	18190	2018-10-19 10:06:02	2018-10-19	8
1893	13	18190	2018-10-19 10:06:43	2018-10-19	8
1894	16	18190	2018-10-19 10:06:43	2018-10-19	8
1895	0	18191	2018-10-18 16:05:32	2018-10-18	14
1896	1	18191	2018-10-18 16:05:33	2018-10-18	14
1897	3	18191	2018-10-18 16:05:33	2018-10-18	14
1898	16	18191	2018-10-18 16:05:33	2018-10-18	14
1899	0	18192	2018-10-18 16:04:04	2018-10-18	14
1900	1	18192	2018-10-18 16:04:05	2018-10-18	14
1901	3	18192	2018-10-18 16:04:05	2018-10-18	14
1902	16	18192	2018-10-18 16:04:06	2018-10-18	14
1903	0	18193	2018-10-18 14:03:08	2018-10-18	12
1904	1	18193	2018-10-18 14:03:10	2018-10-18	12
1905	3	18193	2018-10-18 14:03:10	2018-10-18	12
1906	4	18193	2018-10-18 14:03:10	2018-10-18	12
1907	8	18193	2018-10-18 14:03:18	2018-10-18	12
1908	9	18193	2018-10-18 14:03:45	2018-10-18	12
1909	12	18193	2018-10-18 14:03:46	2018-10-18	12
1910	13	18193	2018-10-18 14:04:06	2018-10-18	12
1911	16	18193	2018-10-18 14:04:06	2018-10-18	12
1912	0	18194	2018-10-18 11:35:28	2018-10-18	9
1913	1	18194	2018-10-18 11:35:33	2018-10-18	9
1914	3	18194	2018-10-18 11:35:34	2018-10-18	9
1915	4	18194	2018-10-18 11:35:35	2018-10-18	9
1916	8	18194	2018-10-18 11:35:48	2018-10-18	9
1917	9	18194	2018-10-18 11:36:37	2018-10-18	9
1918	16	18194	2018-10-18 11:36:37	2018-10-18	9
1919	0	18195	2018-10-18 10:55:52	2018-10-18	8
1920	1	18195	2018-10-18 10:55:54	2018-10-18	8
1921	3	18195	2018-10-18 10:55:55	2018-10-18	8
1922	16	18195	2018-10-18 10:55:55	2018-10-18	8
1923	0	18196	2018-10-18 09:29:37	2018-10-18	7
1924	1	18196	2018-10-18 09:29:39	2018-10-18	7
1925	3	18196	2018-10-18 09:29:40	2018-10-18	7
1926	16	18196	2018-10-18 09:29:40	2018-10-18	7
1927	0	18197	2018-10-17 15:50:06	2018-10-17	13
1928	1	18197	2018-10-17 15:50:08	2018-10-17	13
1929	3	18197	2018-10-17 15:50:08	2018-10-17	13
1930	4	18197	2018-10-17 15:50:08	2018-10-17	13
1931	8	18197	2018-10-17 15:50:13	2018-10-17	13
1932	9	18197	2018-10-17 15:51:00	2018-10-17	13
1933	16	18197	2018-10-17 15:51:01	2018-10-17	13
1934	0	18198	2018-10-17 11:22:02	2018-10-17	9
1935	1	18198	2018-10-17 11:22:03	2018-10-17	9
1936	2	18198	2018-10-17 11:22:04	2018-10-17	9
1937	3	18198	2018-10-17 11:22:10	2018-10-17	9
1938	4	18198	2018-10-17 11:22:11	2018-10-17	9
1939	7	18198	2018-10-17 11:22:31	2018-10-17	9
1940	4	18198	2018-10-17 11:23:18	2018-10-17	9
1941	10	18198	2018-10-17 11:23:26	2018-10-17	9
1942	11	18198	2018-10-17 11:23:26	2018-10-17	9
1943	16	18198	2018-10-17 11:23:27	2018-10-17	9
1944	0	18199	2018-10-17 11:12:46	2018-10-17	9
1945	1	18199	2018-10-17 11:12:48	2018-10-17	9
1946	3	18199	2018-10-17 11:12:49	2018-10-17	9
1947	16	18199	2018-10-17 11:12:49	2018-10-17	9
1948	0	18200	2018-10-17 11:08:05	2018-10-17	9
1949	1	18200	2018-10-17 11:08:07	2018-10-17	9
1950	3	18200	2018-10-17 11:08:07	2018-10-17	9
1951	16	18200	2018-10-17 11:08:08	2018-10-17	9
1952	0	18201	2018-10-17 10:46:01	2018-10-17	8
1953	1	18201	2018-10-17 10:46:02	2018-10-17	8
1954	3	18201	2018-10-17 10:46:03	2018-10-17	8
1955	16	18201	2018-10-17 10:46:03	2018-10-17	8
1956	0	18202	2018-10-17 10:22:59	2018-10-17	8
1957	1	18202	2018-10-17 10:23:00	2018-10-17	8
1958	3	18202	2018-10-17 10:23:01	2018-10-17	8
1959	16	18202	2018-10-17 10:23:02	2018-10-17	8
1960	0	18203	2018-10-17 10:21:40	2018-10-17	8
1961	1	18203	2018-10-17 10:21:42	2018-10-17	8
1962	3	18203	2018-10-17 10:21:42	2018-10-17	8
1963	4	18203	2018-10-17 10:21:43	2018-10-17	8
1964	8	18203	2018-10-17 10:21:47	2018-10-17	8
1965	9	18203	2018-10-17 10:22:11	2018-10-17	8
1966	16	18203	2018-10-17 10:22:11	2018-10-17	8
1967	0	18204	2018-10-17 09:53:17	2018-10-17	7
1968	1	18204	2018-10-17 09:53:19	2018-10-17	7
1969	3	18204	2018-10-17 09:53:20	2018-10-17	7
1970	4	18204	2018-10-17 09:53:21	2018-10-17	7
1971	8	18204	2018-10-17 09:58:33	2018-10-17	7
1972	9	18204	2018-10-17 10:00:19	2018-10-17	8
1973	16	18204	2018-10-17 10:00:20	2018-10-17	8
1974	0	18205	2018-10-17 09:22:01	2018-10-17	7
1975	1	18205	2018-10-17 09:22:03	2018-10-17	7
1976	3	18205	2018-10-17 09:22:03	2018-10-17	7
1977	4	18205	2018-10-17 09:22:04	2018-10-17	7
1978	5	18205	2018-10-17 09:22:12	2018-10-17	7
1979	4	18205	2018-10-17 09:22:12	2018-10-17	7
1980	10	18205	2018-10-18 15:59:09	2018-10-18	13
1981	12	18205	2018-10-18 15:59:09	2018-10-18	13
1982	13	18205	2018-10-18 15:59:51	2018-10-18	13
1983	16	18205	2018-10-18 15:59:51	2018-10-18	13
1984	0	18206	2018-10-17 08:41:43	2018-10-17	6
1985	1	18206	2018-10-17 08:41:45	2018-10-17	6
1986	3	18206	2018-10-17 08:41:45	2018-10-17	6
1987	16	18206	2018-10-17 08:41:45	2018-10-17	6
1988	0	18207	2018-10-16 19:48:36	2018-10-16	17
1989	1	18207	2018-10-16 19:48:39	2018-10-16	17
1990	3	18207	2018-10-16 19:48:40	2018-10-16	17
1991	4	18207	2018-10-16 19:48:40	2018-10-16	17
1992	8	18207	2018-10-17 08:31:48	2018-10-17	6
1993	9	18207	2018-10-17 08:32:14	2018-10-17	6
1994	16	18207	2018-10-17 08:32:14	2018-10-17	6
1995	0	18208	2018-10-16 16:06:06	2018-10-16	14
1996	1	18208	2018-10-16 16:06:08	2018-10-16	14
1997	3	18208	2018-10-16 16:06:08	2018-10-16	14
1998	16	18208	2018-10-16 16:06:08	2018-10-16	14
1999	0	18209	2018-10-16 15:49:36	2018-10-16	13
2000	1	18209	2018-10-16 15:49:37	2018-10-16	13
2001	3	18209	2018-10-16 15:49:38	2018-10-16	13
2002	4	18209	2018-10-16 15:49:38	2018-10-16	13
2003	10	18209	2018-10-16 15:52:02	2018-10-16	13
2004	16	18209	2018-10-16 15:52:02	2018-10-16	13
2005	0	18210	2018-10-16 11:57:48	2018-10-16	9
2006	1	18210	2018-10-16 11:57:50	2018-10-16	9
2007	3	18210	2018-10-16 11:57:50	2018-10-16	9
2008	4	18210	2018-10-16 11:57:50	2018-10-16	9
2009	8	18210	2018-10-16 12:27:46	2018-10-16	10
2010	9	18210	2018-10-16 12:28:42	2018-10-16	10
2011	16	18210	2018-10-16 12:28:43	2018-10-16	10
2012	0	18211	2018-10-16 09:59:32	2018-10-16	7
2013	1	18211	2018-10-16 09:59:33	2018-10-16	7
2014	3	18211	2018-10-16 09:59:34	2018-10-16	7
2015	16	18211	2018-10-16 09:59:34	2018-10-16	7
2016	0	18212	2018-10-16 09:35:45	2018-10-16	7
2017	1	18212	2018-10-16 09:35:47	2018-10-16	7
2018	3	18212	2018-10-16 09:35:48	2018-10-16	7
2019	16	18212	2018-10-16 09:35:48	2018-10-16	7
2020	0	18213	2018-10-15 20:00:24	2018-10-15	18
2021	2	18213	2018-10-15 20:00:25	2018-10-15	18
2022	3	18213	2018-10-16 10:43:18	2018-10-16	8
2023	4	18213	2018-10-16 10:43:18	2018-10-16	8
2024	8	18213	2018-10-16 10:43:26	2018-10-16	8
2025	9	18213	2018-10-16 10:44:19	2018-10-16	8
2026	16	18213	2018-10-16 10:44:19	2018-10-16	8
2027	0	18214	2018-10-15 16:50:48	2018-10-15	14
2028	1	18214	2018-10-15 16:50:50	2018-10-15	14
2029	3	18214	2018-10-15 16:50:51	2018-10-15	14
2030	4	18214	2018-10-15 16:50:51	2018-10-15	14
2031	8	18214	2018-10-15 16:50:56	2018-10-15	14
2032	9	18214	2018-10-15 16:51:25	2018-10-15	14
2033	16	18214	2018-10-15 16:51:25	2018-10-15	14
2034	0	18215	2018-10-15 16:01:31	2018-10-15	14
2035	1	18215	2018-10-15 16:01:33	2018-10-15	14
2036	3	18215	2018-10-15 16:01:34	2018-10-15	14
2037	4	18215	2018-10-15 16:01:34	2018-10-15	14
2038	8	18215	2018-10-15 16:01:41	2018-10-15	14
2039	9	18215	2018-10-15 16:02:36	2018-10-15	14
2040	16	18215	2018-10-15 16:02:36	2018-10-15	14
2041	0	18216	2018-10-15 13:48:32	2018-10-15	11
2042	1	18216	2018-10-15 13:48:33	2018-10-15	11
2043	3	18216	2018-10-15 13:48:34	2018-10-15	11
2044	4	18216	2018-10-15 13:48:34	2018-10-15	11
2045	8	18216	2018-10-15 15:06:49	2018-10-15	13
2046	9	18216	2018-10-15 15:07:27	2018-10-15	13
2047	16	18216	2018-10-15 15:07:28	2018-10-15	13
2048	0	18217	2018-10-15 11:49:15	2018-10-15	9
2049	1	18217	2018-10-15 11:49:16	2018-10-15	9
2050	3	18217	2018-10-15 11:49:17	2018-10-15	9
2051	4	18217	2018-10-15 11:49:17	2018-10-15	9
2052	8	18217	2018-10-15 11:49:29	2018-10-15	9
2053	9	18217	2018-10-15 11:50:05	2018-10-15	9
2054	16	18217	2018-10-15 11:50:05	2018-10-15	9
2055	0	18218	2018-10-15 11:31:49	2018-10-15	9
2056	1	18218	2018-10-15 11:31:51	2018-10-15	9
2057	3	18218	2018-10-15 11:31:52	2018-10-15	9
2058	16	18218	2018-10-15 11:31:52	2018-10-15	9
2059	0	18219	2018-10-15 10:05:01	2018-10-15	8
2060	1	18219	2018-10-15 10:05:03	2018-10-15	8
2061	3	18219	2018-10-15 10:05:03	2018-10-15	8
2062	4	18219	2018-10-15 10:05:03	2018-10-15	8
2063	8	18219	2018-10-15 10:05:17	2018-10-15	8
2064	9	18219	2018-10-15 10:10:36	2018-10-15	8
2065	16	18219	2018-10-15 10:10:37	2018-10-15	8
2066	0	18220	2018-10-15 09:29:07	2018-10-15	7
2067	1	18220	2018-10-15 09:29:09	2018-10-15	7
2068	3	18220	2018-10-15 09:29:09	2018-10-15	7
2069	4	18220	2018-10-15 09:29:09	2018-10-15	7
2070	8	18220	2018-10-15 09:29:22	2018-10-15	7
2071	9	18220	2018-10-15 09:35:15	2018-10-15	7
2072	12	18220	2018-10-15 09:35:15	2018-10-15	7
2073	13	18220	2018-10-15 09:41:44	2018-10-15	7
2074	16	18220	2018-10-15 09:41:45	2018-10-15	7
2075	0	18221	2018-10-15 08:59:18	2018-10-15	6
2076	1	18221	2018-10-15 08:59:19	2018-10-15	6
2077	3	18221	2018-10-15 08:59:20	2018-10-15	6
2078	16	18221	2018-10-15 08:59:20	2018-10-15	6
2079	0	18222	2018-10-15 08:32:13	2018-10-15	6
2080	1	18222	2018-10-15 08:32:15	2018-10-15	6
2081	3	18222	2018-10-15 08:32:16	2018-10-15	6
2082	4	18222	2018-10-15 08:32:16	2018-10-15	6
2083	8	18222	2018-10-15 14:37:29	2018-10-15	12
2084	9	18222	2018-10-15 14:38:08	2018-10-15	12
2085	16	18222	2018-10-15 14:38:09	2018-10-15	12
2086	0	18223	2018-10-12 15:37:36	2018-10-12	13
2087	1	18223	2018-10-12 15:37:39	2018-10-12	13
2088	3	18223	2018-10-12 15:37:40	2018-10-12	13
2089	4	18223	2018-10-12 15:37:40	2018-10-12	13
2090	8	18223	2018-10-12 16:21:15	2018-10-12	14
2091	9	18223	2018-10-12 16:21:49	2018-10-12	14
2092	16	18223	2018-10-12 16:21:49	2018-10-12	14
2093	0	18224	2018-10-12 14:48:28	2018-10-12	12
2094	1	18224	2018-10-12 14:48:29	2018-10-12	12
2095	3	18224	2018-10-12 14:48:29	2018-10-12	12
2096	4	18224	2018-10-12 14:48:30	2018-10-12	12
2097	8	18224	2018-10-12 14:49:01	2018-10-12	12
2098	9	18224	2018-10-12 14:49:47	2018-10-12	12
2099	8	18224	2018-10-12 14:49:47	2018-10-12	12
2100	9	18224	2018-10-12 14:50:53	2018-10-12	12
2101	12	18224	2018-10-12 14:50:54	2018-10-12	12
2102	13	18224	2018-10-12 14:50:59	2018-10-12	12
2103	16	18224	2018-10-12 14:50:59	2018-10-12	12
2104	0	18225	2018-10-12 14:30:28	2018-10-12	12
2105	1	18225	2018-10-12 14:30:29	2018-10-12	12
2106	3	18225	2018-10-12 14:30:30	2018-10-12	12
2107	16	18225	2018-10-12 14:30:30	2018-10-12	12
2108	0	18226	2018-10-12 14:12:14	2018-10-12	12
2109	1	18226	2018-10-12 14:12:16	2018-10-12	12
2110	3	18226	2018-10-12 14:12:16	2018-10-12	12
2111	16	18226	2018-10-12 14:12:17	2018-10-12	12
2112	0	18227	2018-10-12 12:12:38	2018-10-12	10
2113	1	18227	2018-10-12 12:12:39	2018-10-12	10
2114	3	18227	2018-10-12 12:12:40	2018-10-12	10
2115	16	18227	2018-10-12 12:12:40	2018-10-12	10
2116	0	18228	2018-10-12 10:47:36	2018-10-12	8
2117	1	18228	2018-10-12 10:47:37	2018-10-12	8
2118	3	18228	2018-10-12 10:47:38	2018-10-12	8
2119	4	18228	2018-10-12 10:47:38	2018-10-12	8
2120	8	18228	2018-10-12 11:18:11	2018-10-12	9
2121	9	18228	2018-10-12 11:18:42	2018-10-12	9
2122	16	18228	2018-10-12 11:18:43	2018-10-12	9
2123	0	18229	2018-10-12 10:18:08	2018-10-12	8
2124	1	18229	2018-10-12 10:18:09	2018-10-12	8
2125	3	18229	2018-10-12 10:18:10	2018-10-12	8
2126	16	18229	2018-10-12 10:18:10	2018-10-12	8
2127	0	18230	2018-10-11 15:50:02	2018-10-11	13
2128	1	18230	2018-10-11 15:50:03	2018-10-11	13
2129	3	18230	2018-10-11 15:50:04	2018-10-11	13
2130	16	18230	2018-10-11 15:50:04	2018-10-11	13
2131	0	18231	2018-10-11 15:26:58	2018-10-11	13
2132	1	18231	2018-10-11 15:27:00	2018-10-11	13
2133	3	18231	2018-10-11 15:27:01	2018-10-11	13
2134	16	18231	2018-10-11 15:27:01	2018-10-11	13
2135	0	18232	2018-10-11 10:50:13	2018-10-11	8
2136	1	18232	2018-10-11 10:50:14	2018-10-11	8
2137	3	18232	2018-10-11 10:50:15	2018-10-11	8
2138	4	18232	2018-10-11 10:50:15	2018-10-11	8
2139	10	18232	2018-10-11 10:50:22	2018-10-11	8
2140	16	18232	2018-10-11 10:50:22	2018-10-11	8
2141	0	18233	2018-10-11 10:35:31	2018-10-11	8
2142	1	18233	2018-10-11 10:35:33	2018-10-11	8
2143	3	18233	2018-10-11 10:35:33	2018-10-11	8
2144	16	18233	2018-10-11 10:35:33	2018-10-11	8
2145	0	18234	2018-10-11 10:29:13	2018-10-11	8
2146	1	18234	2018-10-11 10:29:15	2018-10-11	8
2147	3	18234	2018-10-11 10:29:16	2018-10-11	8
2148	16	18234	2018-10-11 10:29:16	2018-10-11	8
2149	0	18235	2018-10-10 16:38:11	2018-10-10	14
2150	1	18235	2018-10-10 16:38:13	2018-10-10	14
2151	3	18235	2018-10-10 16:38:13	2018-10-10	14
2152	16	18235	2018-10-10 16:38:13	2018-10-10	14
2153	0	18236	2018-10-10 12:22:15	2018-10-10	10
2154	1	18236	2018-10-10 12:22:16	2018-10-10	10
2155	3	18236	2018-10-10 12:22:16	2018-10-10	10
2156	16	18236	2018-10-10 12:22:17	2018-10-10	10
2157	0	18237	2018-10-10 11:50:59	2018-10-10	9
2158	1	18237	2018-10-10 11:51:00	2018-10-10	9
2159	3	18237	2018-10-10 11:51:01	2018-10-10	9
2160	4	18237	2018-10-10 11:51:01	2018-10-10	9
2161	5	18237	2018-10-10 11:51:04	2018-10-10	9
2162	4	18237	2018-10-10 11:51:05	2018-10-10	9
2163	8	18237	2018-10-10 13:31:37	2018-10-10	11
2164	9	18237	2018-10-10 13:33:05	2018-10-10	11
2165	12	18237	2018-10-10 13:33:05	2018-10-10	11
2166	13	18237	2018-10-10 13:33:23	2018-10-10	11
2167	16	18237	2018-10-10 13:33:23	2018-10-10	11
2168	0	18238	2018-10-10 09:18:54	2018-10-10	7
2169	1	18238	2018-10-10 09:18:56	2018-10-10	7
2170	3	18238	2018-10-10 09:18:56	2018-10-10	7
2171	16	18238	2018-10-10 09:18:56	2018-10-10	7
2172	0	18239	2018-10-10 08:24:52	2018-10-10	6
2173	1	18239	2018-10-10 08:24:54	2018-10-10	6
2174	3	18239	2018-10-10 08:24:54	2018-10-10	6
2175	4	18239	2018-10-10 08:24:55	2018-10-10	6
2176	7	18239	2018-10-10 08:25:03	2018-10-10	6
2177	4	18239	2018-10-10 08:25:51	2018-10-10	6
2178	10	18239	2018-10-10 08:26:01	2018-10-10	6
2179	11	18239	2018-10-10 08:26:01	2018-10-10	6
2180	16	18239	2018-10-10 08:26:01	2018-10-10	6
2181	0	18240	2018-10-09 16:46:23	2018-10-09	14
2182	1	18240	2018-10-09 16:46:24	2018-10-09	14
2183	3	18240	2018-10-09 16:46:24	2018-10-09	14
2184	4	18240	2018-10-09 16:46:24	2018-10-09	14
2185	8	18240	2018-10-09 16:46:29	2018-10-09	14
2186	9	18240	2018-10-09 16:47:44	2018-10-09	14
2187	16	18240	2018-10-09 16:47:45	2018-10-09	14
2188	0	18241	2018-10-09 16:06:38	2018-10-09	14
2189	1	18241	2018-10-09 16:06:39	2018-10-09	14
2190	3	18241	2018-10-09 16:06:39	2018-10-09	14
2191	4	18241	2018-10-09 16:06:40	2018-10-09	14
2192	7	18241	2018-10-09 16:21:28	2018-10-09	14
2193	4	18241	2018-10-09 16:21:39	2018-10-09	14
2194	10	18241	2018-10-09 16:22:23	2018-10-09	14
2195	11	18241	2018-10-09 16:22:23	2018-10-09	14
2196	16	18241	2018-10-09 16:22:23	2018-10-09	14
2197	0	18242	2018-10-09 15:47:58	2018-10-09	13
2198	1	18242	2018-10-09 15:47:59	2018-10-09	13
2199	3	18242	2018-10-09 15:47:59	2018-10-09	13
2200	16	18242	2018-10-09 15:47:59	2018-10-09	13
2201	0	18243	2018-10-09 14:11:27	2018-10-09	12
2202	1	18243	2018-10-09 14:11:28	2018-10-09	12
2203	3	18243	2018-10-09 14:11:28	2018-10-09	12
2204	16	18243	2018-10-09 14:11:28	2018-10-09	12
2205	0	18244	2018-10-09 11:50:54	2018-10-09	9
2206	1	18244	2018-10-09 11:50:54	2018-10-09	9
2207	3	18244	2018-10-09 11:50:55	2018-10-09	9
2208	4	18244	2018-10-09 11:50:55	2018-10-09	9
2209	8	18244	2018-10-09 11:50:59	2018-10-09	9
2210	9	18244	2018-10-09 11:51:26	2018-10-09	9
2211	16	18244	2018-10-09 11:51:26	2018-10-09	9
2212	0	18245	2018-10-09 10:36:29	2018-10-09	8
2213	1	18245	2018-10-09 10:36:30	2018-10-09	8
2214	3	18245	2018-10-09 10:36:30	2018-10-09	8
2215	16	18245	2018-10-09 10:36:30	2018-10-09	8
2216	0	18246	2018-10-09 10:16:32	2018-10-09	8
2217	1	18246	2018-10-09 10:16:33	2018-10-09	8
2218	3	18246	2018-10-09 10:16:33	2018-10-09	8
2219	16	18246	2018-10-09 10:16:34	2018-10-09	8
2220	0	18247	2018-10-09 10:05:18	2018-10-09	8
2221	1	18247	2018-10-09 10:05:18	2018-10-09	8
2222	3	18247	2018-10-09 10:05:20	2018-10-09	8
2223	4	18247	2018-10-09 10:05:20	2018-10-09	8
2224	8	18247	2018-10-09 10:05:23	2018-10-09	8
2225	9	18247	2018-10-09 10:05:58	2018-10-09	8
2226	12	18247	2018-10-09 10:05:58	2018-10-09	8
2227	13	18247	2018-10-09 10:06:03	2018-10-09	8
2228	16	18247	2018-10-09 10:06:03	2018-10-09	8
2229	0	18248	2018-10-09 09:30:36	2018-10-09	7
2230	1	18248	2018-10-09 09:30:37	2018-10-09	7
2231	3	18248	2018-10-09 09:30:37	2018-10-09	7
2232	4	18248	2018-10-09 09:30:37	2018-10-09	7
2233	8	18248	2018-10-09 09:30:41	2018-10-09	7
2234	9	18248	2018-10-09 09:31:22	2018-10-09	7
2235	16	18248	2018-10-09 09:31:22	2018-10-09	7
2236	0	18249	2018-10-09 09:25:13	2018-10-09	7
2237	1	18249	2018-10-09 09:25:14	2018-10-09	7
2238	3	18249	2018-10-09 09:25:14	2018-10-09	7
2239	4	18249	2018-10-09 09:25:15	2018-10-09	7
2240	8	18249	2018-10-09 09:25:20	2018-10-09	7
2241	9	18249	2018-10-09 09:25:48	2018-10-09	7
2242	16	18249	2018-10-09 09:25:48	2018-10-09	7
2243	0	18250	2018-10-08 16:08:54	2018-10-08	14
2244	1	18250	2018-10-08 16:08:54	2018-10-08	14
2245	3	18250	2018-10-08 16:08:55	2018-10-08	14
2246	16	18250	2018-10-08 16:08:55	2018-10-08	14
2247	0	18251	2018-10-08 15:49:24	2018-10-08	13
2248	1	18251	2018-10-08 15:49:24	2018-10-08	13
2249	3	18251	2018-10-08 15:49:25	2018-10-08	13
2250	16	18251	2018-10-08 15:49:25	2018-10-08	13
2251	0	18252	2018-10-08 15:47:32	2018-10-08	13
2252	1	18252	2018-10-08 15:47:33	2018-10-08	13
2253	3	18252	2018-10-08 15:47:33	2018-10-08	13
2254	16	18252	2018-10-08 15:47:33	2018-10-08	13
2255	0	18253	2018-10-08 15:34:20	2018-10-08	13
2256	1	18253	2018-10-08 15:34:21	2018-10-08	13
2257	3	18253	2018-10-08 15:34:21	2018-10-08	13
2258	4	18253	2018-10-08 15:34:22	2018-10-08	13
2259	8	18253	2018-10-08 15:34:30	2018-10-08	13
2260	9	18253	2018-10-08 15:35:45	2018-10-08	13
2261	16	18253	2018-10-08 15:35:45	2018-10-08	13
2262	0	18254	2018-10-08 15:24:03	2018-10-08	13
2263	1	18254	2018-10-08 15:24:04	2018-10-08	13
2264	3	18254	2018-10-08 15:24:04	2018-10-08	13
2265	4	18254	2018-10-08 15:24:04	2018-10-08	13
2266	7	18254	2018-10-08 15:24:07	2018-10-08	13
2267	4	18254	2018-10-08 15:26:17	2018-10-08	13
2268	10	18254	2018-10-08 15:26:22	2018-10-08	13
2269	11	18254	2018-10-08 15:26:22	2018-10-08	13
2270	16	18254	2018-10-08 15:26:22	2018-10-08	13
2271	0	18255	2018-10-08 15:20:45	2018-10-08	13
2272	1	18255	2018-10-08 15:20:46	2018-10-08	13
2273	3	18255	2018-10-08 15:20:46	2018-10-08	13
2274	4	18255	2018-10-08 15:20:46	2018-10-08	13
2275	8	18255	2018-10-08 15:20:53	2018-10-08	13
2276	9	18255	2018-10-08 15:22:39	2018-10-08	13
2277	16	18255	2018-10-08 15:22:39	2018-10-08	13
2278	0	18256	2018-10-08 15:20:34	2018-10-08	13
2279	1	18256	2018-10-08 15:20:35	2018-10-08	13
2280	3	18256	2018-10-08 15:20:35	2018-10-08	13
2281	4	18256	2018-10-08 15:20:35	2018-10-08	13
2282	8	18256	2018-10-08 15:20:39	2018-10-08	13
2283	9	18256	2018-10-08 15:21:19	2018-10-08	13
2284	16	18256	2018-10-08 15:21:20	2018-10-08	13
2285	0	18257	2018-10-08 14:03:51	2018-10-08	12
2286	1	18257	2018-10-08 14:03:52	2018-10-08	12
2287	3	18257	2018-10-08 14:03:52	2018-10-08	12
2288	4	18257	2018-10-08 14:03:52	2018-10-08	12
2289	8	18257	2018-10-08 14:04:01	2018-10-08	12
2290	9	18257	2018-10-08 14:04:33	2018-10-08	12
2291	16	18257	2018-10-08 14:04:33	2018-10-08	12
2292	0	18258	2018-10-08 12:31:46	2018-10-08	10
2293	1	18258	2018-10-08 12:31:47	2018-10-08	10
2294	3	18258	2018-10-08 12:31:47	2018-10-08	10
2295	4	18258	2018-10-08 12:31:47	2018-10-08	10
2296	8	18258	2018-10-08 14:08:58	2018-10-08	12
2297	9	18258	2018-10-08 14:09:31	2018-10-08	12
2298	16	18258	2018-10-08 14:09:31	2018-10-08	12
2299	0	18259	2018-10-08 12:26:54	2018-10-08	10
2300	1	18259	2018-10-08 12:26:55	2018-10-08	10
2301	3	18259	2018-10-08 12:26:55	2018-10-08	10
2302	4	18259	2018-10-08 12:26:55	2018-10-08	10
2303	8	18259	2018-10-08 12:27:00	2018-10-08	10
2304	9	18259	2018-10-08 12:27:26	2018-10-08	10
2305	16	18259	2018-10-08 12:27:26	2018-10-08	10
2306	0	18260	2018-10-08 12:20:34	2018-10-08	10
2307	1	18260	2018-10-08 12:20:35	2018-10-08	10
2308	3	18260	2018-10-08 12:20:36	2018-10-08	10
2309	4	18260	2018-10-08 12:20:36	2018-10-08	10
2310	8	18260	2018-10-08 12:20:47	2018-10-08	10
2311	9	18260	2018-10-08 12:21:27	2018-10-08	10
2312	12	18260	2018-10-08 12:21:27	2018-10-08	10
2313	13	18260	2018-10-08 12:28:46	2018-10-08	10
2314	16	18260	2018-10-08 12:28:46	2018-10-08	10
2315	0	18261	2018-10-08 11:34:59	2018-10-08	9
2316	1	18261	2018-10-08 11:35:00	2018-10-08	9
2317	3	18261	2018-10-08 11:35:00	2018-10-08	9
2318	4	18261	2018-10-08 11:35:00	2018-10-08	9
2319	8	18261	2018-10-08 11:35:14	2018-10-08	9
2320	9	18261	2018-10-08 11:35:43	2018-10-08	9
2321	16	18261	2018-10-08 11:35:44	2018-10-08	9
2322	0	18262	2018-10-08 10:46:32	2018-10-08	8
2323	1	18262	2018-10-08 10:46:33	2018-10-08	8
2324	3	18262	2018-10-08 10:46:33	2018-10-08	8
2325	4	18262	2018-10-08 10:46:33	2018-10-08	8
2326	8	18262	2018-10-08 10:46:48	2018-10-08	8
2327	9	18262	2018-10-08 10:47:59	2018-10-08	8
2328	12	18262	2018-10-08 10:47:59	2018-10-08	8
2329	13	18262	2018-10-08 10:48:10	2018-10-08	8
2330	16	18262	2018-10-08 10:48:10	2018-10-08	8
2331	0	18263	2018-10-08 10:11:12	2018-10-08	8
2332	1	18263	2018-10-08 10:11:12	2018-10-08	8
2333	3	18263	2018-10-08 10:11:12	2018-10-08	8
2334	4	18263	2018-10-08 10:11:13	2018-10-08	8
2335	7	18263	2018-10-08 10:11:20	2018-10-08	8
2336	4	18263	2018-10-08 10:13:19	2018-10-08	8
2337	10	18263	2018-10-08 10:13:37	2018-10-08	8
2338	11	18263	2018-10-08 10:13:37	2018-10-08	8
2339	16	18263	2018-10-08 10:13:37	2018-10-08	8
2340	0	18264	2018-10-08 10:07:55	2018-10-08	8
2341	1	18264	2018-10-08 10:07:56	2018-10-08	8
2342	3	18264	2018-10-08 10:07:56	2018-10-08	8
2343	4	18264	2018-10-08 10:07:56	2018-10-08	8
2344	8	18264	2018-10-08 10:08:04	2018-10-08	8
2345	9	18264	2018-10-08 10:08:31	2018-10-08	8
2346	16	18264	2018-10-08 10:08:31	2018-10-08	8
2347	0	18265	2018-10-08 10:09:56	2018-10-08	8
2348	1	18265	2018-10-08 10:09:57	2018-10-08	8
2349	3	18265	2018-10-08 10:09:57	2018-10-08	8
2350	4	18265	2018-10-08 10:09:57	2018-10-08	8
2351	8	18265	2018-10-08 10:10:02	2018-10-08	8
2352	9	18265	2018-10-08 10:11:13	2018-10-08	8
2353	16	18265	2018-10-08 10:11:13	2018-10-08	8
2354	0	18266	2018-10-08 10:05:09	2018-10-08	8
2355	1	18266	2018-10-08 10:05:10	2018-10-08	8
2356	3	18266	2018-10-08 10:05:10	2018-10-08	8
2357	4	18266	2018-10-08 10:05:10	2018-10-08	8
2358	8	18266	2018-10-08 11:28:45	2018-10-08	9
2359	9	18266	2018-10-08 11:29:31	2018-10-08	9
2360	16	18266	2018-10-08 11:29:31	2018-10-08	9
2361	0	18267	2018-10-08 08:46:29	2018-10-08	6
2362	1	18267	2018-10-08 08:46:30	2018-10-08	6
2363	3	18267	2018-10-08 08:46:31	2018-10-08	6
2364	4	18267	2018-10-08 08:46:31	2018-10-08	6
2365	8	18267	2018-10-08 08:46:36	2018-10-08	6
2366	9	18267	2018-10-08 08:47:04	2018-10-08	6
2367	16	18267	2018-10-08 08:47:04	2018-10-08	6
2368	0	18268	2018-10-08 08:43:08	2018-10-08	6
2369	1	18268	2018-10-08 08:43:08	2018-10-08	6
2370	3	18268	2018-10-08 08:43:09	2018-10-08	6
2371	16	18268	2018-10-08 08:43:09	2018-10-08	6
2372	0	18269	2018-10-08 08:28:55	2018-10-08	6
2373	1	18269	2018-10-08 08:28:56	2018-10-08	6
2374	3	18269	2018-10-08 08:28:56	2018-10-08	6
2375	4	18269	2018-10-08 08:28:56	2018-10-08	6
2376	8	18269	2018-10-08 08:29:01	2018-10-08	6
2377	9	18269	2018-10-08 08:29:29	2018-10-08	6
2378	16	18269	2018-10-08 08:29:29	2018-10-08	6
2379	0	18270	2018-10-08 08:11:55	2018-10-08	6
2380	1	18270	2018-10-08 08:11:56	2018-10-08	6
2381	3	18270	2018-10-08 08:11:56	2018-10-08	6
2382	4	18270	2018-10-08 08:11:57	2018-10-08	6
2383	7	18270	2018-10-08 08:12:12	2018-10-08	6
2384	4	18270	2018-10-08 08:14:37	2018-10-08	6
2385	10	18270	2018-10-08 08:14:43	2018-10-08	6
2386	11	18270	2018-10-08 08:14:43	2018-10-08	6
2387	16	18270	2018-10-08 08:14:43	2018-10-08	6
2388	0	18271	2018-10-08 07:59:57	2018-10-08	5
2389	1	18271	2018-10-08 07:59:58	2018-10-08	5
2390	3	18271	2018-10-08 07:59:58	2018-10-08	5
2391	4	18271	2018-10-08 07:59:58	2018-10-08	5
2392	8	18271	2018-10-08 08:00:30	2018-10-08	6
2393	9	18271	2018-10-08 08:01:01	2018-10-08	6
2394	16	18271	2018-10-08 08:01:01	2018-10-08	6
2395	0	18272	2018-10-05 11:57:17	2018-10-05	9
2396	1	18272	2018-10-05 11:57:18	2018-10-05	9
2397	3	18272	2018-10-05 11:57:18	2018-10-05	9
2398	4	18272	2018-10-05 11:57:18	2018-10-05	9
2399	8	18272	2018-10-05 11:57:27	2018-10-05	9
2400	9	18272	2018-10-05 11:57:56	2018-10-05	9
2401	16	18272	2018-10-05 11:57:56	2018-10-05	9
2402	0	18273	2018-10-05 08:59:26	2018-10-05	6
2403	1	18273	2018-10-05 08:59:27	2018-10-05	6
2404	3	18273	2018-10-05 08:59:27	2018-10-05	6
2405	16	18273	2018-10-05 08:59:27	2018-10-05	6
2406	0	18274	2018-10-05 08:26:43	2018-10-05	6
2407	1	18274	2018-10-05 08:26:43	2018-10-05	6
2408	3	18274	2018-10-05 08:26:44	2018-10-05	6
2409	4	18274	2018-10-05 08:26:44	2018-10-05	6
2410	8	18274	2018-10-05 08:26:50	2018-10-05	6
2411	9	18274	2018-10-05 08:27:18	2018-10-05	6
2412	16	18274	2018-10-05 08:27:18	2018-10-05	6
2413	0	18275	2018-10-05 07:57:12	2018-10-05	5
2414	1	18275	2018-10-05 07:57:13	2018-10-05	5
2415	3	18275	2018-10-05 07:57:13	2018-10-05	5
2416	4	18275	2018-10-05 07:57:13	2018-10-05	5
2417	7	18275	2018-10-05 07:57:17	2018-10-05	5
2418	4	18275	2018-10-05 07:58:26	2018-10-05	5
2419	10	18275	2018-10-05 07:58:32	2018-10-05	5
2420	11	18275	2018-10-05 07:58:32	2018-10-05	5
2421	16	18275	2018-10-05 07:58:32	2018-10-05	5
2422	0	18276	2018-10-04 15:23:10	2018-10-04	13
2423	1	18276	2018-10-04 15:23:11	2018-10-04	13
2424	3	18276	2018-10-04 15:23:11	2018-10-04	13
2425	16	18276	2018-10-04 15:23:11	2018-10-04	13
2426	0	18277	2018-10-04 14:15:45	2018-10-04	12
2427	1	18277	2018-10-04 14:15:46	2018-10-04	12
2428	3	18277	2018-10-04 14:15:46	2018-10-04	12
2429	16	18277	2018-10-04 14:15:46	2018-10-04	12
2430	0	18278	2018-10-04 14:02:16	2018-10-04	12
2431	1	18278	2018-10-04 14:02:16	2018-10-04	12
2432	3	18278	2018-10-04 14:02:16	2018-10-04	12
2433	4	18278	2018-10-04 14:02:17	2018-10-04	12
2434	10	18278	2018-10-04 14:14:32	2018-10-04	12
2435	11	18278	2018-10-04 14:14:32	2018-10-04	12
2436	16	18278	2018-10-04 14:14:32	2018-10-04	12
2437	0	18279	2018-10-04 10:54:11	2018-10-04	8
2438	1	18279	2018-10-04 10:54:12	2018-10-04	8
2439	3	18279	2018-10-04 10:54:12	2018-10-04	8
2440	4	18279	2018-10-04 10:54:12	2018-10-04	8
2441	8	18279	2018-10-04 10:54:18	2018-10-04	8
2442	9	18279	2018-10-04 10:55:10	2018-10-04	8
2443	16	18279	2018-10-04 10:55:10	2018-10-04	8
2444	0	18280	2018-10-04 10:52:16	2018-10-04	8
2445	1	18280	2018-10-04 10:52:16	2018-10-04	8
2446	3	18280	2018-10-04 10:52:16	2018-10-04	8
2447	16	18280	2018-10-04 10:52:16	2018-10-04	8
2448	0	18281	2018-10-04 08:55:03	2018-10-04	6
2449	1	18281	2018-10-04 08:55:04	2018-10-04	6
2450	3	18281	2018-10-04 08:55:04	2018-10-04	6
2451	16	18281	2018-10-04 08:55:04	2018-10-04	6
2452	0	18282	2018-10-04 08:37:04	2018-10-04	6
2453	1	18282	2018-10-04 08:37:04	2018-10-04	6
2454	3	18282	2018-10-04 08:37:04	2018-10-04	6
2455	16	18282	2018-10-04 08:37:04	2018-10-04	6
2456	0	18283	2018-10-04 07:41:01	2018-10-04	5
2457	1	18283	2018-10-04 07:41:02	2018-10-04	5
2458	3	18283	2018-10-04 07:41:03	2018-10-04	5
2459	4	18283	2018-10-04 07:41:03	2018-10-04	5
2460	8	18283	2018-10-04 07:41:09	2018-10-04	5
2461	9	18283	2018-10-04 07:41:47	2018-10-04	5
2462	16	18283	2018-10-04 07:41:47	2018-10-04	5
2463	0	18284	2018-10-03 12:45:48	2018-10-03	10
2464	1	18284	2018-10-03 12:45:49	2018-10-03	10
2465	3	18284	2018-10-03 12:45:49	2018-10-03	10
2466	4	18284	2018-10-03 12:45:49	2018-10-03	10
2467	8	18284	2018-10-03 12:45:53	2018-10-03	10
2468	9	18284	2018-10-03 12:46:28	2018-10-03	10
2469	16	18284	2018-10-03 12:46:28	2018-10-03	10
2470	0	18285	2018-10-03 11:47:54	2018-10-03	9
2471	1	18285	2018-10-03 11:47:54	2018-10-03	9
2472	3	18285	2018-10-03 11:47:55	2018-10-03	9
2473	4	18285	2018-10-03 11:47:55	2018-10-03	9
2474	8	18285	2018-10-03 11:48:00	2018-10-03	9
2475	9	18285	2018-10-03 11:48:28	2018-10-03	9
2476	16	18285	2018-10-03 11:48:28	2018-10-03	9
2477	0	18286	2018-10-03 10:35:49	2018-10-03	8
2478	1	18286	2018-10-03 10:35:50	2018-10-03	8
2479	3	18286	2018-10-03 10:35:50	2018-10-03	8
2480	16	18286	2018-10-03 10:35:50	2018-10-03	8
2481	0	18287	2018-10-03 10:36:22	2018-10-03	8
2482	1	18287	2018-10-03 10:36:23	2018-10-03	8
2483	3	18287	2018-10-03 10:36:23	2018-10-03	8
2484	16	18287	2018-10-03 10:36:23	2018-10-03	8
2485	0	18288	2018-10-03 09:50:57	2018-10-03	7
2486	1	18288	2018-10-03 09:50:57	2018-10-03	7
2487	3	18288	2018-10-03 09:50:58	2018-10-03	7
2488	16	18288	2018-10-03 09:50:58	2018-10-03	7
2489	0	18289	2018-10-03 08:26:49	2018-10-03	6
2490	1	18289	2018-10-03 08:26:50	2018-10-03	6
2491	3	18289	2018-10-03 08:26:50	2018-10-03	6
2492	4	18289	2018-10-03 08:26:50	2018-10-03	6
2493	8	18289	2018-10-03 08:28:34	2018-10-03	6
2494	9	18289	2018-10-03 08:31:29	2018-10-03	6
2495	16	18289	2018-10-03 08:31:29	2018-10-03	6
2496	0	18290	2018-10-02 16:07:28	2018-10-02	14
2497	1	18290	2018-10-02 16:07:28	2018-10-02	14
2498	3	18290	2018-10-02 16:07:28	2018-10-02	14
2499	16	18290	2018-10-02 16:07:29	2018-10-02	14
2500	0	18291	2018-10-02 15:16:17	2018-10-02	13
2501	1	18291	2018-10-02 15:16:17	2018-10-02	13
2502	3	18291	2018-10-02 15:16:18	2018-10-02	13
2503	4	18291	2018-10-02 15:16:18	2018-10-02	13
2504	8	18291	2018-10-02 15:16:22	2018-10-02	13
2505	9	18291	2018-10-02 15:17:51	2018-10-02	13
2506	16	18291	2018-10-02 15:17:51	2018-10-02	13
2507	0	18292	2018-10-02 14:40:59	2018-10-02	12
2508	1	18292	2018-10-02 14:40:59	2018-10-02	12
2509	3	18292	2018-10-02 14:41:00	2018-10-02	12
2510	16	18292	2018-10-02 14:41:00	2018-10-02	12
2511	0	18293	2018-10-02 12:21:05	2018-10-02	10
2512	1	18293	2018-10-02 12:21:05	2018-10-02	10
2513	3	18293	2018-10-02 12:21:06	2018-10-02	10
2514	4	18293	2018-10-02 12:21:06	2018-10-02	10
2515	8	18293	2018-10-02 12:21:10	2018-10-02	10
2516	9	18293	2018-10-02 12:21:50	2018-10-02	10
2517	16	18293	2018-10-02 12:21:50	2018-10-02	10
2518	0	18294	2018-10-02 11:33:11	2018-10-02	9
2519	1	18294	2018-10-02 11:33:12	2018-10-02	9
2520	3	18294	2018-10-02 11:33:12	2018-10-02	9
2521	16	18294	2018-10-02 11:33:12	2018-10-02	9
2522	0	18295	2018-10-02 07:51:49	2018-10-02	5
2523	1	18295	2018-10-02 07:51:50	2018-10-02	5
2524	3	18295	2018-10-02 07:51:50	2018-10-02	5
2525	4	18295	2018-10-02 07:51:50	2018-10-02	5
2526	8	18295	2018-10-02 07:51:54	2018-10-02	5
2527	9	18295	2018-10-02 07:53:40	2018-10-02	5
2528	16	18295	2018-10-02 07:53:40	2018-10-02	5
2529	0	18296	2018-10-02 07:37:20	2018-10-02	5
2530	1	18296	2018-10-02 07:37:21	2018-10-02	5
2531	3	18296	2018-10-02 07:37:21	2018-10-02	5
2532	4	18296	2018-10-02 07:37:21	2018-10-02	5
2533	8	18296	2018-10-02 07:37:27	2018-10-02	5
2534	9	18296	2018-10-02 07:38:05	2018-10-02	5
2535	16	18296	2018-10-02 07:38:05	2018-10-02	5
2536	0	18297	2018-10-01 14:50:51	2018-10-01	12
2537	1	18297	2018-10-01 14:50:51	2018-10-01	12
2538	3	18297	2018-10-01 14:50:51	2018-10-01	12
2539	16	18297	2018-10-01 14:50:51	2018-10-01	12
2540	0	18298	2018-10-01 14:47:43	2018-10-01	12
2541	1	18298	2018-10-01 14:47:44	2018-10-01	12
2542	3	18298	2018-10-01 14:47:44	2018-10-01	12
2543	4	18298	2018-10-01 14:47:44	2018-10-01	12
2544	8	18298	2018-10-01 14:47:49	2018-10-01	12
2545	9	18298	2018-10-01 14:49:51	2018-10-01	12
2546	16	18298	2018-10-01 14:49:51	2018-10-01	12
2547	0	18299	2018-10-01 14:11:12	2018-10-01	12
2548	1	18299	2018-10-01 14:11:13	2018-10-01	12
2549	3	18299	2018-10-01 14:11:13	2018-10-01	12
2550	16	18299	2018-10-01 14:11:13	2018-10-01	12
2551	0	18300	2018-10-01 14:09:18	2018-10-01	12
2552	1	18300	2018-10-01 14:09:19	2018-10-01	12
2553	3	18300	2018-10-01 14:09:19	2018-10-01	12
2554	4	18300	2018-10-01 14:09:19	2018-10-01	12
2555	8	18300	2018-10-01 14:09:33	2018-10-01	12
2556	9	18300	2018-10-01 14:10:04	2018-10-01	12
2557	16	18300	2018-10-01 14:10:05	2018-10-01	12
2558	0	18301	2018-10-01 11:38:23	2018-10-01	9
2559	1	18301	2018-10-01 11:38:23	2018-10-01	9
2560	3	18301	2018-10-01 11:38:24	2018-10-01	9
2561	4	18301	2018-10-01 11:38:24	2018-10-01	9
2562	8	18301	2018-10-01 11:38:32	2018-10-01	9
2563	9	18301	2018-10-01 11:39:17	2018-10-01	9
2564	16	18301	2018-10-01 11:39:17	2018-10-01	9
2565	0	18302	2018-10-01 11:08:49	2018-10-01	9
2566	1	18302	2018-10-01 11:08:49	2018-10-01	9
2567	2	18302	2018-10-01 11:08:50	2018-10-01	9
2568	3	18302	2018-10-01 11:10:05	2018-10-01	9
2569	4	18302	2018-10-01 11:10:05	2018-10-01	9
2570	8	18302	2018-10-01 11:10:13	2018-10-01	9
2571	9	18302	2018-10-01 11:11:00	2018-10-01	9
2572	16	18302	2018-10-01 11:11:00	2018-10-01	9
2573	0	18303	2018-10-01 10:32:54	2018-10-01	8
2574	1	18303	2018-10-01 10:32:54	2018-10-01	8
2575	3	18303	2018-10-01 10:32:55	2018-10-01	8
2576	4	18303	2018-10-01 10:32:55	2018-10-01	8
2577	8	18303	2018-10-01 10:33:02	2018-10-01	8
2578	9	18303	2018-10-01 10:34:08	2018-10-01	8
2579	14	18303	2018-10-01 10:34:08	2018-10-01	8
2580	15	18303	2018-10-01 10:34:13	2018-10-01	8
2581	16	18303	2018-10-01 10:34:13	2018-10-01	8
2582	0	18304	2018-10-01 10:26:03	2018-10-01	8
2583	1	18304	2018-10-01 10:26:04	2018-10-01	8
2584	3	18304	2018-10-01 10:26:04	2018-10-01	8
2585	4	18304	2018-10-01 10:26:04	2018-10-01	8
2586	8	18304	2018-10-01 10:26:09	2018-10-01	8
2587	4	18304	2018-10-01 10:26:23	2018-10-01	8
2588	5	18304	2018-10-01 10:26:37	2018-10-01	8
2589	4	18304	2018-10-01 10:26:37	2018-10-01	8
2590	5	18304	2018-10-01 11:48:54	2018-10-01	9
2591	4	18304	2018-10-01 11:48:54	2018-10-01	9
2592	8	18304	2018-10-01 11:49:10	2018-10-01	9
2593	9	18304	2018-10-02 10:53:51	2018-10-02	8
2594	14	18304	2018-10-02 10:53:51	2018-10-02	8
2595	15	18304	2018-10-02 10:53:58	2018-10-02	8
2596	16	18304	2018-10-02 10:53:58	2018-10-02	8
2597	0	18305	2018-10-01 09:56:53	2018-10-01	7
2598	1	18305	2018-10-01 09:56:54	2018-10-01	7
2599	3	18305	2018-10-01 09:56:54	2018-10-01	7
2600	4	18305	2018-10-01 09:56:54	2018-10-01	7
2601	8	18305	2018-10-01 09:57:07	2018-10-01	7
2602	9	18305	2018-10-01 09:58:04	2018-10-01	7
2603	12	18305	2018-10-01 09:58:04	2018-10-01	7
2604	13	18305	2018-10-01 09:58:07	2018-10-01	7
2605	16	18305	2018-10-01 09:58:07	2018-10-01	7
2606	0	18306	2018-10-01 09:26:20	2018-10-01	7
2607	1	18306	2018-10-01 09:26:21	2018-10-01	7
2608	2	18306	2018-10-01 09:26:21	2018-10-01	7
2609	3	18306	2018-10-01 09:26:27	2018-10-01	7
2610	4	18306	2018-10-01 09:26:27	2018-10-01	7
2611	8	18306	2018-10-01 09:26:31	2018-10-01	7
2612	9	18306	2018-10-01 09:26:58	2018-10-01	7
2613	16	18306	2018-10-01 09:26:58	2018-10-01	7
2614	0	18307	2018-10-01 09:12:09	2018-10-01	7
2615	1	18307	2018-10-01 09:12:10	2018-10-01	7
2616	2	18307	2018-10-01 09:12:10	2018-10-01	7
2617	3	18307	2018-10-01 09:12:38	2018-10-01	7
2618	4	18307	2018-10-01 09:12:38	2018-10-01	7
2619	8	18307	2018-10-01 09:12:46	2018-10-01	7
2620	9	18307	2018-10-01 09:13:50	2018-10-01	7
2621	16	18307	2018-10-01 09:13:50	2018-10-01	7
2622	0	18308	2018-10-01 09:01:16	2018-10-01	7
2623	1	18308	2018-10-01 09:01:16	2018-10-01	7
2624	2	18308	2018-10-01 09:01:42	2018-10-01	7
2625	3	18308	2018-10-01 09:01:51	2018-10-01	7
2626	4	18308	2018-10-01 09:01:51	2018-10-01	7
2627	8	18308	2018-10-01 09:01:55	2018-10-01	7
2628	9	18308	2018-10-01 09:02:24	2018-10-01	7
2629	16	18308	2018-10-01 09:02:24	2018-10-01	7
2630	0	18309	2018-10-01 08:10:58	2018-10-01	6
2631	1	18309	2018-10-01 08:10:59	2018-10-01	6
2632	2	18309	2018-10-01 08:11:24	2018-10-01	6
2633	3	18309	2018-10-01 08:11:31	2018-10-01	6
2634	4	18309	2018-10-01 08:11:31	2018-10-01	6
2635	8	18309	2018-10-01 08:11:35	2018-10-01	6
2636	9	18309	2018-10-01 08:12:08	2018-10-01	6
2637	16	18309	2018-10-01 08:12:09	2018-10-01	6
2638	0	18310	2018-10-01 08:01:27	2018-10-01	6
2639	1	18310	2018-10-01 08:01:28	2018-10-01	6
2640	3	18310	2018-10-01 08:01:28	2018-10-01	6
2641	4	18310	2018-10-01 08:01:28	2018-10-01	6
2642	8	18310	2018-10-01 08:01:34	2018-10-01	6
2643	9	18310	2018-10-01 08:02:49	2018-10-01	6
2644	16	18310	2018-10-01 08:02:49	2018-10-01	6
2645	0	18311	2018-10-01 07:54:39	2018-10-01	5
2646	1	18311	2018-10-01 07:54:40	2018-10-01	5
2647	2	18311	2018-10-01 07:55:05	2018-10-01	5
2648	3	18311	2018-10-01 07:55:12	2018-10-01	5
2649	4	18311	2018-10-01 07:55:12	2018-10-01	5
2650	8	18311	2018-10-01 07:55:16	2018-10-01	5
2651	9	18311	2018-10-01 07:55:55	2018-10-01	5
2652	16	18311	2018-10-01 07:55:55	2018-10-01	5
2653	0	18312	2018-09-28 14:19:19	2018-09-28	12
2654	1	18312	2018-09-28 14:19:19	2018-09-28	12
2655	3	18312	2018-09-28 14:19:19	2018-09-28	12
2656	16	18312	2018-09-28 14:19:19	2018-09-28	12
2657	0	18313	2018-09-28 14:04:43	2018-09-28	12
2658	1	18313	2018-09-28 14:04:44	2018-09-28	12
2659	3	18313	2018-09-28 14:04:44	2018-09-28	12
2660	4	18313	2018-09-28 14:04:44	2018-09-28	12
2661	8	18313	2018-09-28 14:04:48	2018-09-28	12
2662	9	18313	2018-09-28 14:05:10	2018-09-28	12
2663	16	18313	2018-09-28 14:05:10	2018-09-28	12
2664	0	18314	2018-09-28 12:29:33	2018-09-28	10
2665	1	18314	2018-09-28 12:29:34	2018-09-28	10
2666	3	18314	2018-09-28 12:29:34	2018-09-28	10
2667	4	18314	2018-09-28 12:29:34	2018-09-28	10
2668	8	18314	2018-09-28 12:29:39	2018-09-28	10
2669	9	18314	2018-09-28 12:30:37	2018-09-28	10
2670	16	18314	2018-09-28 12:30:37	2018-09-28	10
2671	0	18315	2018-09-28 10:44:32	2018-09-28	8
2672	1	18315	2018-09-28 10:44:33	2018-09-28	8
2673	3	18315	2018-09-28 10:44:34	2018-09-28	8
2674	4	18315	2018-09-28 10:44:34	2018-09-28	8
2675	8	18315	2018-09-28 10:44:40	2018-09-28	8
2676	9	18315	2018-09-28 10:45:10	2018-09-28	8
2677	16	18315	2018-09-28 10:45:10	2018-09-28	8
2678	0	18316	2018-09-28 09:31:02	2018-09-28	7
2679	1	18316	2018-09-28 09:31:03	2018-09-28	7
2680	3	18316	2018-09-28 09:31:03	2018-09-28	7
2681	4	18316	2018-09-28 09:31:03	2018-09-28	7
2682	8	18316	2018-09-28 09:31:16	2018-09-28	7
2683	9	18316	2018-09-28 09:31:52	2018-09-28	7
2684	16	18316	2018-09-28 09:31:53	2018-09-28	7
2685	0	18317	2018-09-28 08:40:11	2018-09-28	6
2686	1	18317	2018-09-28 08:40:11	2018-09-28	6
2687	3	18317	2018-09-28 08:40:11	2018-09-28	6
2688	4	18317	2018-09-28 08:40:11	2018-09-28	6
2689	8	18317	2018-09-28 08:40:16	2018-09-28	6
2690	9	18317	2018-09-28 08:41:07	2018-09-28	6
2691	16	18317	2018-09-28 08:41:07	2018-09-28	6
2692	0	18318	2018-09-28 08:32:42	2018-09-28	6
2693	1	18318	2018-09-28 08:32:43	2018-09-28	6
2694	3	18318	2018-09-28 08:32:43	2018-09-28	6
2695	4	18318	2018-09-28 08:32:43	2018-09-28	6
2696	8	18318	2018-09-28 08:32:53	2018-09-28	6
2697	9	18318	2018-09-28 08:33:23	2018-09-28	6
2698	16	18318	2018-09-28 08:33:23	2018-09-28	6
2699	0	18319	2018-09-28 07:59:04	2018-09-28	5
2700	1	18319	2018-09-28 07:59:05	2018-09-28	5
2701	3	18319	2018-09-28 07:59:05	2018-09-28	5
2702	4	18319	2018-09-28 07:59:06	2018-09-28	5
2703	8	18319	2018-09-28 07:59:10	2018-09-28	5
2704	9	18319	2018-09-28 07:59:58	2018-09-28	5
2705	16	18319	2018-09-28 07:59:58	2018-09-28	5
2706	0	18320	2018-09-27 16:28:28	2018-09-27	14
2707	1	18320	2018-09-27 16:28:29	2018-09-27	14
2708	3	18320	2018-09-27 16:28:29	2018-09-27	14
2709	16	18320	2018-09-27 16:28:29	2018-09-27	14
2710	0	18321	2018-09-27 15:41:50	2018-09-27	13
2711	1	18321	2018-09-27 15:41:50	2018-09-27	13
2712	3	18321	2018-09-27 15:41:50	2018-09-27	13
2713	4	18321	2018-09-27 15:41:51	2018-09-27	13
2714	8	18321	2018-09-27 15:42:31	2018-09-27	13
2715	9	18321	2018-09-27 15:43:07	2018-09-27	13
2716	16	18321	2018-09-27 15:43:07	2018-09-27	13
2717	0	18322	2018-09-27 14:50:41	2018-09-27	12
2718	1	18322	2018-09-27 14:50:42	2018-09-27	12
2719	3	18322	2018-09-27 14:50:42	2018-09-27	12
2720	16	18322	2018-09-27 14:50:42	2018-09-27	12
2721	0	18323	2018-09-27 14:53:13	2018-09-27	12
2722	1	18323	2018-09-27 14:53:13	2018-09-27	12
2723	3	18323	2018-09-27 14:53:14	2018-09-27	12
2724	16	18323	2018-09-27 14:53:14	2018-09-27	12
2725	0	18324	2018-09-27 14:36:00	2018-09-27	12
2726	1	18324	2018-09-27 14:36:00	2018-09-27	12
2727	3	18324	2018-09-27 14:36:00	2018-09-27	12
2728	4	18324	2018-09-27 14:36:01	2018-09-27	12
2729	8	18324	2018-09-27 14:36:10	2018-09-27	12
2730	9	18324	2018-09-27 14:36:53	2018-09-27	12
2731	16	18324	2018-09-27 14:36:53	2018-09-27	12
2732	0	18325	2018-09-27 13:47:13	2018-09-27	11
2733	1	18325	2018-09-27 13:47:13	2018-09-27	11
2734	3	18325	2018-09-27 13:47:14	2018-09-27	11
2735	4	18325	2018-09-27 13:47:14	2018-09-27	11
2736	8	18325	2018-09-27 13:47:22	2018-09-27	11
2737	9	18325	2018-09-27 13:47:42	2018-09-27	11
2738	16	18325	2018-09-27 13:47:42	2018-09-27	11
2739	0	18326	2018-09-27 11:32:37	2018-09-27	9
2740	1	18326	2018-09-27 11:32:37	2018-09-27	9
2741	3	18326	2018-09-27 11:32:41	2018-09-27	9
2742	4	18326	2018-09-27 11:32:41	2018-09-27	9
2743	8	18326	2018-09-27 11:32:46	2018-09-27	9
2744	9	18326	2018-09-27 11:33:58	2018-09-27	9
2745	16	18326	2018-09-27 11:33:58	2018-09-27	9
2746	0	18327	2018-09-27 11:12:05	2018-09-27	9
2747	1	18327	2018-09-27 11:12:06	2018-09-27	9
2748	3	18327	2018-09-27 11:12:06	2018-09-27	9
2749	4	18327	2018-09-27 11:12:06	2018-09-27	9
2750	8	18327	2018-09-27 11:12:11	2018-09-27	9
2751	9	18327	2018-09-27 11:12:41	2018-09-27	9
2752	14	18327	2018-09-27 11:12:41	2018-09-27	9
2753	15	18327	2018-09-27 12:26:40	2018-09-27	10
2754	16	18327	2018-09-27 12:26:40	2018-09-27	10
2755	0	18328	2018-09-27 10:07:34	2018-09-27	8
2756	1	18328	2018-09-27 10:07:35	2018-09-27	8
2757	3	18328	2018-09-27 10:07:35	2018-09-27	8
2758	16	18328	2018-09-27 10:07:35	2018-09-27	8
2759	0	18329	2018-09-27 09:44:07	2018-09-27	7
2760	1	18329	2018-09-27 09:44:08	2018-09-27	7
2761	3	18329	2018-09-27 09:44:08	2018-09-27	7
2762	4	18329	2018-09-27 09:44:08	2018-09-27	7
2763	8	18329	2018-09-27 09:45:04	2018-09-27	7
2764	9	18329	2018-09-27 09:46:02	2018-09-27	7
2765	16	18329	2018-09-27 09:46:02	2018-09-27	7
2766	0	18330	2018-09-27 09:32:51	2018-09-27	7
2767	1	18330	2018-09-27 09:32:52	2018-09-27	7
2768	3	18330	2018-09-27 09:32:52	2018-09-27	7
2769	16	18330	2018-09-27 09:32:52	2018-09-27	7
2770	0	18331	2018-09-27 09:13:44	2018-09-27	7
2771	1	18331	2018-09-27 09:13:45	2018-09-27	7
2772	3	18331	2018-09-27 09:13:45	2018-09-27	7
2773	4	18331	2018-09-27 09:13:45	2018-09-27	7
2774	8	18331	2018-09-27 09:13:51	2018-09-27	7
2775	9	18331	2018-09-27 09:14:31	2018-09-27	7
2776	16	18331	2018-09-27 09:14:31	2018-09-27	7
2777	0	18332	2018-09-26 15:50:57	2018-09-26	13
2778	1	18332	2018-09-26 15:50:58	2018-09-26	13
2779	3	18332	2018-09-26 15:50:58	2018-09-26	13
2780	4	18332	2018-09-26 15:50:59	2018-09-26	13
2781	8	18332	2018-09-26 15:51:24	2018-09-26	13
2782	9	18332	2018-09-26 15:51:53	2018-09-26	13
2783	16	18332	2018-09-26 15:51:53	2018-09-26	13
2784	0	18333	2018-09-26 15:46:00	2018-09-26	13
2785	1	18333	2018-09-26 15:46:01	2018-09-26	13
2786	3	18333	2018-09-26 15:46:01	2018-09-26	13
2787	4	18333	2018-09-26 15:46:01	2018-09-26	13
2788	8	18333	2018-09-26 15:46:10	2018-09-26	13
2789	9	18333	2018-09-26 15:46:49	2018-09-26	13
2790	14	18333	2018-09-26 15:46:49	2018-09-26	13
2791	15	18333	2018-09-26 15:47:07	2018-09-26	13
2792	16	18333	2018-09-26 15:47:07	2018-09-26	13
2793	0	18334	2018-09-26 15:39:51	2018-09-26	13
2794	1	18334	2018-09-26 15:39:52	2018-09-26	13
2795	3	18334	2018-09-26 15:39:52	2018-09-26	13
2796	16	18334	2018-09-26 15:39:52	2018-09-26	13
2797	0	18335	2018-09-26 15:21:41	2018-09-26	13
2798	1	18335	2018-09-26 15:21:42	2018-09-26	13
2799	3	18335	2018-09-26 15:21:42	2018-09-26	13
2800	16	18335	2018-09-26 15:21:42	2018-09-26	13
2801	0	18336	2018-09-26 14:52:56	2018-09-26	12
2802	1	18336	2018-09-26 14:52:57	2018-09-26	12
2803	3	18336	2018-09-26 14:52:57	2018-09-26	12
2804	4	18336	2018-09-26 14:52:57	2018-09-26	12
2805	8	18336	2018-09-26 14:53:01	2018-09-26	12
2806	9	18336	2018-09-26 14:53:50	2018-09-26	12
2807	16	18336	2018-09-26 14:53:50	2018-09-26	12
2808	0	18337	2018-09-26 14:40:42	2018-09-26	12
2809	1	18337	2018-09-26 14:40:42	2018-09-26	12
2810	3	18337	2018-09-26 14:40:42	2018-09-26	12
2811	16	18337	2018-09-26 14:40:43	2018-09-26	12
2812	0	18338	2018-09-26 13:36:43	2018-09-26	11
2813	1	18338	2018-09-26 13:36:43	2018-09-26	11
2814	3	18338	2018-09-26 13:36:43	2018-09-26	11
2815	4	18338	2018-09-26 13:36:43	2018-09-26	11
2816	7	18338	2018-09-26 13:36:46	2018-09-26	11
2817	4	18338	2018-09-26 13:38:23	2018-09-26	11
2818	10	18338	2018-09-26 13:38:38	2018-09-26	11
2819	11	18338	2018-09-26 13:38:38	2018-09-26	11
2820	16	18338	2018-09-26 13:38:38	2018-09-26	11
2821	0	18339	2018-09-26 11:48:34	2018-09-26	9
2822	1	18339	2018-09-26 11:48:35	2018-09-26	9
2823	3	18339	2018-09-26 11:48:35	2018-09-26	9
2824	16	18339	2018-09-26 11:48:35	2018-09-26	9
2825	0	18340	2018-09-26 10:29:11	2018-09-26	8
2826	1	18340	2018-09-26 10:29:12	2018-09-26	8
2827	3	18340	2018-09-26 10:29:12	2018-09-26	8
2828	16	18340	2018-09-26 10:29:12	2018-09-26	8
2829	0	18341	2018-09-26 10:05:31	2018-09-26	8
2830	1	18341	2018-09-26 10:05:33	2018-09-26	8
2831	3	18341	2018-09-26 10:05:33	2018-09-26	8
2832	4	18341	2018-09-26 10:05:33	2018-09-26	8
2833	5	18341	2018-09-26 10:05:38	2018-09-26	8
2834	4	18341	2018-09-26 10:05:38	2018-09-26	8
2835	7	18341	2018-09-28 10:40:45	2018-09-28	8
2836	4	18341	2018-09-28 10:41:55	2018-09-28	8
2837	10	18341	2018-09-28 10:42:13	2018-09-28	8
2838	11	18341	2018-09-28 10:42:13	2018-09-28	8
2839	16	18341	2018-09-28 10:42:13	2018-09-28	8
2840	0	18342	2018-09-26 09:47:42	2018-09-26	7
2841	1	18342	2018-09-26 09:47:42	2018-09-26	7
2842	3	18342	2018-09-26 09:47:42	2018-09-26	7
2843	16	18342	2018-09-26 09:47:42	2018-09-26	7
2844	0	18343	2018-09-25 15:43:41	2018-09-25	13
2845	1	18343	2018-09-25 15:43:42	2018-09-25	13
2846	3	18343	2018-09-25 15:43:42	2018-09-25	13
2847	16	18343	2018-09-25 15:43:42	2018-09-25	13
2848	0	18344	2018-09-25 14:58:55	2018-09-25	12
2849	1	18344	2018-09-25 14:58:55	2018-09-25	12
2850	3	18344	2018-09-25 14:58:56	2018-09-25	12
2851	16	18344	2018-09-25 14:58:56	2018-09-25	12
2852	0	18345	2018-09-25 12:30:10	2018-09-25	10
2853	1	18345	2018-09-25 12:30:10	2018-09-25	10
2854	3	18345	2018-09-25 12:30:11	2018-09-25	10
2855	4	18345	2018-09-25 12:30:11	2018-09-25	10
2856	8	18345	2018-09-25 12:30:23	2018-09-25	10
2857	9	18345	2018-09-25 12:30:56	2018-09-25	10
2858	16	18345	2018-09-25 12:30:56	2018-09-25	10
2859	0	18346	2018-09-25 11:43:31	2018-09-25	9
2860	1	18346	2018-09-25 11:43:31	2018-09-25	9
2861	3	18346	2018-09-25 11:43:31	2018-09-25	9
2862	4	18346	2018-09-25 11:43:31	2018-09-25	9
2863	8	18346	2018-09-25 11:43:34	2018-09-25	9
2864	9	18346	2018-09-25 11:44:14	2018-09-25	9
2865	16	18346	2018-09-25 11:44:14	2018-09-25	9
2866	0	18347	2018-09-25 11:21:52	2018-09-25	9
2867	1	18347	2018-09-25 11:21:52	2018-09-25	9
2868	3	18347	2018-09-25 11:21:52	2018-09-25	9
2869	16	18347	2018-09-25 11:21:52	2018-09-25	9
2870	0	18348	2018-09-25 11:11:33	2018-09-25	9
2871	1	18348	2018-09-25 11:11:33	2018-09-25	9
2872	3	18348	2018-09-25 11:11:34	2018-09-25	9
2873	4	18348	2018-09-25 11:11:34	2018-09-25	9
2874	8	18348	2018-09-25 11:11:39	2018-09-25	9
2875	9	18348	2018-09-25 11:11:57	2018-09-25	9
2876	16	18348	2018-09-25 11:11:58	2018-09-25	9
2877	0	18349	2018-09-25 10:46:14	2018-09-25	8
2878	1	18349	2018-09-25 10:46:14	2018-09-25	8
2879	3	18349	2018-09-25 10:46:14	2018-09-25	8
2880	16	18349	2018-09-25 10:46:14	2018-09-25	8
2881	0	18350	2018-09-25 10:22:04	2018-09-25	8
2882	1	18350	2018-09-25 10:22:04	2018-09-25	8
2883	3	18350	2018-09-25 10:22:05	2018-09-25	8
2884	4	18350	2018-09-25 10:22:05	2018-09-25	8
2885	8	18350	2018-09-25 10:22:10	2018-09-25	8
2886	9	18350	2018-09-25 10:22:44	2018-09-25	8
2887	16	18350	2018-09-25 10:22:44	2018-09-25	8
2888	0	18351	2018-09-25 10:06:27	2018-09-25	8
2889	1	18351	2018-09-25 10:06:28	2018-09-25	8
2890	3	18351	2018-09-25 10:06:28	2018-09-25	8
2891	4	18351	2018-09-25 10:06:28	2018-09-25	8
2892	5	18351	2018-09-25 10:06:30	2018-09-25	8
2893	4	18351	2018-09-25 10:06:30	2018-09-25	8
2894	7	18351	2018-09-25 11:10:44	2018-09-25	9
2895	4	18351	2018-09-25 11:10:58	2018-09-25	9
2896	10	18351	2018-09-25 11:11:09	2018-09-25	9
2897	11	18351	2018-09-25 11:11:09	2018-09-25	9
2898	16	18351	2018-09-25 11:11:10	2018-09-25	9
2899	0	18352	2018-09-25 08:44:03	2018-09-25	6
2900	1	18352	2018-09-25 08:44:03	2018-09-25	6
2901	3	18352	2018-09-25 08:44:04	2018-09-25	6
2902	16	18352	2018-09-25 08:44:04	2018-09-25	6
2903	0	18353	2018-09-25 08:39:33	2018-09-25	6
2904	1	18353	2018-09-25 08:39:33	2018-09-25	6
2905	3	18353	2018-09-25 08:39:34	2018-09-25	6
2906	4	18353	2018-09-25 08:39:34	2018-09-25	6
2907	8	18353	2018-09-25 08:39:43	2018-09-25	6
2908	9	18353	2018-09-25 08:40:32	2018-09-25	6
2909	16	18353	2018-09-25 08:40:32	2018-09-25	6
2910	0	18354	2018-09-24 16:52:37	2018-09-24	14
2911	1	18354	2018-09-24 16:52:37	2018-09-24	14
2912	3	18354	2018-09-24 16:52:37	2018-09-24	14
2913	4	18354	2018-09-24 16:52:37	2018-09-24	14
2914	8	18354	2018-09-24 16:52:41	2018-09-24	14
2915	9	18354	2018-09-24 16:54:16	2018-09-24	14
2916	16	18354	2018-09-24 16:54:17	2018-09-24	14
2917	0	18355	2018-09-24 16:46:19	2018-09-24	14
2918	1	18355	2018-09-24 16:46:20	2018-09-24	14
2919	3	18355	2018-09-24 16:46:20	2018-09-24	14
2920	16	18355	2018-09-24 16:46:20	2018-09-24	14
2921	0	18356	2018-09-24 16:40:15	2018-09-24	14
2922	1	18356	2018-09-24 16:40:15	2018-09-24	14
2923	3	18356	2018-09-24 16:40:15	2018-09-24	14
2924	16	18356	2018-09-24 16:40:16	2018-09-24	14
2925	0	18357	2018-09-24 16:39:13	2018-09-24	14
2926	1	18357	2018-09-24 16:39:14	2018-09-24	14
2927	3	18357	2018-09-24 16:39:14	2018-09-24	14
2928	16	18357	2018-09-24 16:39:14	2018-09-24	14
2929	0	18358	2018-09-24 14:43:37	2018-09-24	12
2930	1	18358	2018-09-24 14:43:37	2018-09-24	12
2931	3	18358	2018-09-24 14:43:37	2018-09-24	12
2932	4	18358	2018-09-24 14:43:37	2018-09-24	12
2933	5	18358	2018-09-24 14:43:40	2018-09-24	12
2934	4	18358	2018-09-24 14:43:41	2018-09-24	12
2935	7	18358	2018-10-24 14:43:45	2018-10-24	12
2936	4	18358	2018-10-24 14:43:50	2018-10-24	12
2937	10	18358	2018-10-24 14:43:54	2018-10-24	12
2938	16	18358	2018-10-24 14:43:54	2018-10-24	12
2939	0	18359	2018-09-24 14:31:36	2018-09-24	12
2940	1	18359	2018-09-24 14:31:36	2018-09-24	12
2941	3	18359	2018-09-24 14:31:37	2018-09-24	12
2942	4	18359	2018-09-24 14:31:37	2018-09-24	12
2943	5	18359	2018-09-24 14:31:48	2018-09-24	12
2944	4	18359	2018-09-24 14:31:48	2018-09-24	12
2945	5	18359	2018-09-24 14:31:56	2018-09-24	12
2946	4	18359	2018-09-24 14:31:56	2018-09-24	12
2947	5	18359	2018-09-24 14:32:04	2018-09-24	12
2948	4	18359	2018-09-24 14:32:04	2018-09-24	12
2949	8	18359	2018-09-24 14:32:26	2018-09-24	12
2950	9	18359	2018-09-24 14:35:56	2018-09-24	12
2951	16	18359	2018-09-24 14:35:56	2018-09-24	12
2952	0	18360	2018-09-24 14:24:50	2018-09-24	12
2953	1	18360	2018-09-24 14:24:51	2018-09-24	12
2954	3	18360	2018-09-24 14:24:51	2018-09-24	12
2955	16	18360	2018-09-24 14:24:51	2018-09-24	12
2956	0	18361	2018-09-24 13:59:35	2018-09-24	11
2957	1	18361	2018-09-24 13:59:36	2018-09-24	11
2958	3	18361	2018-09-24 13:59:36	2018-09-24	11
2959	4	18361	2018-09-24 13:59:36	2018-09-24	11
2960	8	18361	2018-09-24 13:59:40	2018-09-24	11
2961	9	18361	2018-09-24 14:00:25	2018-09-24	12
2962	16	18361	2018-09-24 14:00:25	2018-09-24	12
2963	0	18362	2018-09-24 12:09:18	2018-09-24	10
2964	1	18362	2018-09-24 12:09:19	2018-09-24	10
2965	3	18362	2018-09-24 12:09:19	2018-09-24	10
2966	16	18362	2018-09-24 12:09:19	2018-09-24	10
2967	0	18363	2018-09-24 10:16:16	2018-09-24	8
2968	1	18363	2018-09-24 10:16:16	2018-09-24	8
2969	3	18363	2018-09-24 10:16:16	2018-09-24	8
2970	4	18363	2018-09-24 10:16:16	2018-09-24	8
2971	7	18363	2018-09-24 10:16:23	2018-09-24	8
2972	4	18363	2018-09-24 10:22:12	2018-09-24	8
2973	10	18363	2018-09-24 11:29:49	2018-09-24	9
2974	11	18363	2018-09-24 11:29:49	2018-09-24	9
2975	16	18363	2018-09-24 11:29:49	2018-09-24	9
2976	0	18364	2018-09-24 10:14:27	2018-09-24	8
2977	1	18364	2018-09-24 10:14:28	2018-09-24	8
2978	3	18364	2018-09-24 10:14:28	2018-09-24	8
2979	4	18364	2018-09-24 10:14:28	2018-09-24	8
2980	5	18364	2018-09-24 10:14:30	2018-09-24	8
2981	4	18364	2018-09-24 10:14:30	2018-09-24	8
2982	7	18364	2018-09-25 08:17:14	2018-09-25	6
2983	4	18364	2018-09-25 08:19:11	2018-09-25	6
2984	10	18364	2018-09-25 08:19:37	2018-09-25	6
2985	11	18364	2018-09-25 08:19:37	2018-09-25	6
2986	16	18364	2018-09-25 08:19:37	2018-09-25	6
2987	0	18365	2018-09-24 09:41:02	2018-09-24	7
2988	1	18365	2018-09-24 09:41:03	2018-09-24	7
2989	3	18365	2018-09-24 09:41:03	2018-09-24	7
2990	16	18365	2018-09-24 09:41:03	2018-09-24	7
2991	0	18366	2018-09-24 09:00:33	2018-09-24	7
2992	1	18366	2018-09-24 09:00:34	2018-09-24	7
2993	3	18366	2018-09-24 09:00:34	2018-09-24	7
2994	4	18366	2018-09-24 09:00:35	2018-09-24	7
2995	5	18366	2018-09-24 09:00:38	2018-09-24	7
2996	4	18366	2018-09-24 09:00:38	2018-09-24	7
2997	7	18366	2018-10-24 14:44:06	2018-10-24	12
2998	4	18366	2018-10-24 14:44:10	2018-10-24	12
2999	10	18366	2018-10-24 14:44:14	2018-10-24	12
3000	16	18366	2018-10-24 14:44:14	2018-10-24	12
3001	0	18367	2018-09-24 07:46:07	2018-09-24	5
3002	1	18367	2018-09-24 07:46:08	2018-09-24	5
3003	3	18367	2018-09-24 07:46:08	2018-09-24	5
3004	4	18367	2018-09-24 07:46:08	2018-09-24	5
3005	8	18367	2018-09-24 07:46:15	2018-09-24	5
3006	9	18367	2018-09-24 07:48:10	2018-09-24	5
3007	16	18367	2018-09-24 07:48:11	2018-09-24	5
3008	0	18368	2018-09-24 07:42:35	2018-09-24	5
3009	1	18368	2018-09-24 07:42:37	2018-09-24	5
3010	3	18368	2018-09-24 07:42:37	2018-09-24	5
3011	4	18368	2018-09-24 07:42:37	2018-09-24	5
3012	5	18368	2018-09-24 07:42:40	2018-09-24	5
3013	4	18368	2018-09-24 07:42:40	2018-09-24	5
3014	7	18368	2018-09-24 08:33:10	2018-09-24	6
3015	4	18368	2018-09-24 08:34:49	2018-09-24	6
3016	6	18368	2018-09-24 08:34:54	2018-09-24	6
3017	4	18368	2018-09-24 08:35:14	2018-09-24	6
3018	10	18368	2018-09-24 08:35:30	2018-09-24	6
3019	11	18368	2018-09-24 08:35:30	2018-09-24	6
3020	16	18368	2018-09-24 08:35:30	2018-09-24	6
3021	0	18369	2018-09-21 16:24:49	2018-09-21	14
3022	1	18369	2018-09-21 16:24:50	2018-09-21	14
3023	3	18369	2018-09-21 16:24:50	2018-09-21	14
3024	16	18369	2018-09-21 16:24:51	2018-09-21	14
3025	0	18370	2018-09-21 15:05:46	2018-09-21	13
3026	1	18370	2018-09-21 15:05:47	2018-09-21	13
3027	3	18370	2018-09-21 15:05:47	2018-09-21	13
3028	16	18370	2018-09-21 15:05:47	2018-09-21	13
3029	0	18371	2018-09-21 15:03:58	2018-09-21	13
3030	1	18371	2018-09-21 15:03:59	2018-09-21	13
3031	3	18371	2018-09-21 15:03:59	2018-09-21	13
3032	4	18371	2018-09-21 15:03:59	2018-09-21	13
3033	7	18371	2018-09-21 15:04:02	2018-09-21	13
3034	4	18371	2018-09-21 15:07:12	2018-09-21	13
3035	10	18371	2018-09-21 15:07:16	2018-09-21	13
3036	11	18371	2018-09-21 15:07:16	2018-09-21	13
3037	16	18371	2018-09-21 15:07:16	2018-09-21	13
3038	0	18372	2018-09-21 14:53:12	2018-09-21	12
3039	1	18372	2018-09-21 14:53:13	2018-09-21	12
3040	3	18372	2018-09-21 14:53:14	2018-09-21	12
3041	4	18372	2018-09-21 14:53:14	2018-09-21	12
3042	8	18372	2018-09-21 14:53:24	2018-09-21	12
3043	9	18372	2018-09-21 14:53:45	2018-09-21	12
3044	16	18372	2018-09-21 14:53:45	2018-09-21	12
3045	0	18373	2018-09-21 14:30:09	2018-09-21	12
3046	1	18373	2018-09-21 14:30:10	2018-09-21	12
3047	3	18373	2018-09-21 14:30:11	2018-09-21	12
3048	4	18373	2018-09-21 14:30:11	2018-09-21	12
3049	8	18373	2018-09-21 14:30:19	2018-09-21	12
3050	9	18373	2018-09-21 14:30:57	2018-09-21	12
3051	16	18373	2018-09-21 14:30:57	2018-09-21	12
3052	0	18374	2018-09-21 14:25:18	2018-09-21	12
3053	1	18374	2018-09-21 14:25:19	2018-09-21	12
3054	2	18374	2018-09-21 14:25:19	2018-09-21	12
3055	3	18374	2018-09-21 14:25:22	2018-09-21	12
3056	16	18374	2018-09-21 14:25:23	2018-09-21	12
3057	0	18375	2018-09-21 12:08:10	2018-09-21	10
3058	1	18375	2018-09-21 12:08:11	2018-09-21	10
3059	3	18375	2018-09-21 12:08:12	2018-09-21	10
3060	16	18375	2018-09-21 12:08:12	2018-09-21	10
3061	0	18376	2018-09-21 11:45:20	2018-09-21	9
3062	1	18376	2018-09-21 11:45:21	2018-09-21	9
3063	3	18376	2018-09-21 11:45:21	2018-09-21	9
3064	4	18376	2018-09-21 11:45:21	2018-09-21	9
3065	8	18376	2018-09-21 11:45:32	2018-09-21	9
3066	9	18376	2018-09-21 11:45:59	2018-09-21	9
3067	16	18376	2018-09-21 11:45:59	2018-09-21	9
3068	0	18377	2018-09-21 11:12:36	2018-09-21	9
3069	1	18377	2018-09-21 11:12:37	2018-09-21	9
3070	3	18377	2018-09-21 11:12:37	2018-09-21	9
3071	16	18377	2018-09-21 11:12:37	2018-09-21	9
3072	0	18378	2018-09-21 09:32:34	2018-09-21	7
3073	1	18378	2018-09-21 09:32:35	2018-09-21	7
3074	3	18378	2018-09-21 09:32:36	2018-09-21	7
3075	4	18378	2018-09-21 09:32:36	2018-09-21	7
3076	8	18378	2018-09-21 09:32:42	2018-09-21	7
3077	9	18378	2018-09-21 09:33:02	2018-09-21	7
3078	16	18378	2018-09-21 09:33:03	2018-09-21	7
3079	0	18379	2018-09-20 16:47:28	2018-09-20	14
3080	1	18379	2018-09-20 16:47:29	2018-09-20	14
3081	3	18379	2018-09-20 16:47:30	2018-09-20	14
3082	4	18379	2018-09-20 16:47:30	2018-09-20	14
3083	8	18379	2018-09-20 16:47:34	2018-09-20	14
3084	9	18379	2018-09-20 16:47:57	2018-09-20	14
3085	16	18379	2018-09-20 16:47:57	2018-09-20	14
3086	0	18380	2018-09-20 15:47:54	2018-09-20	13
3087	1	18380	2018-09-20 15:47:55	2018-09-20	13
3088	3	18380	2018-09-20 15:47:55	2018-09-20	13
3089	16	18380	2018-09-20 15:47:55	2018-09-20	13
3090	0	18381	2018-09-20 10:40:39	2018-09-20	8
3091	1	18381	2018-09-20 10:40:40	2018-09-20	8
3092	3	18381	2018-09-20 10:40:40	2018-09-20	8
3093	4	18381	2018-09-20 10:40:41	2018-09-20	8
3094	8	18381	2018-09-20 10:40:46	2018-09-20	8
3095	9	18381	2018-09-20 10:41:05	2018-09-20	8
3096	16	18381	2018-09-20 10:41:06	2018-09-20	8
3097	0	18382	2018-09-20 10:26:25	2018-09-20	8
3098	1	18382	2018-09-20 10:26:27	2018-09-20	8
3099	3	18382	2018-09-20 10:26:28	2018-09-20	8
3100	4	18382	2018-09-20 10:26:28	2018-09-20	8
3101	8	18382	2018-09-20 10:26:35	2018-09-20	8
3102	9	18382	2018-09-20 10:26:55	2018-09-20	8
3103	16	18382	2018-09-20 10:26:55	2018-09-20	8
3104	0	18383	2018-09-20 09:15:05	2018-09-20	7
3105	1	18383	2018-09-20 09:15:06	2018-09-20	7
3106	3	18383	2018-09-20 09:15:07	2018-09-20	7
3107	4	18383	2018-09-20 09:15:07	2018-09-20	7
3108	5	18383	2018-09-20 09:15:14	2018-09-20	7
3109	4	18383	2018-09-20 09:15:14	2018-09-20	7
3110	7	18383	2018-09-20 10:01:31	2018-09-20	8
3111	4	18383	2018-09-20 10:02:33	2018-09-20	8
3112	6	18383	2018-09-20 10:02:37	2018-09-20	8
3113	4	18383	2018-09-20 10:03:00	2018-09-20	8
3114	10	18383	2018-09-20 10:03:05	2018-09-20	8
3115	11	18383	2018-09-20 10:03:05	2018-09-20	8
3116	16	18383	2018-09-20 10:03:05	2018-09-20	8
3117	0	18384	2018-09-20 08:39:39	2018-09-20	6
3118	1	18384	2018-09-20 08:39:40	2018-09-20	6
3119	3	18384	2018-09-20 08:39:40	2018-09-20	6
3120	16	18384	2018-09-20 08:39:40	2018-09-20	6
3121	0	18385	2018-09-19 16:48:26	2018-09-19	14
3122	1	18385	2018-09-19 16:48:26	2018-09-19	14
3123	3	18385	2018-09-19 16:48:26	2018-09-19	14
3124	16	18385	2018-09-19 16:48:27	2018-09-19	14
3125	0	18386	2018-09-19 16:01:28	2018-09-19	14
3126	1	18386	2018-09-19 16:01:29	2018-09-19	14
3127	3	18386	2018-09-19 16:01:29	2018-09-19	14
3128	16	18386	2018-09-19 16:01:29	2018-09-19	14
3129	0	18387	2018-09-19 15:16:39	2018-09-19	13
3130	1	18387	2018-09-19 15:16:40	2018-09-19	13
3131	3	18387	2018-09-19 15:16:40	2018-09-19	13
3132	16	18387	2018-09-19 15:16:40	2018-09-19	13
3133	0	18388	2018-09-19 14:21:09	2018-09-19	12
3134	1	18388	2018-09-19 14:21:10	2018-09-19	12
3135	3	18388	2018-09-19 14:21:10	2018-09-19	12
3136	16	18388	2018-09-19 14:21:10	2018-09-19	12
3137	0	18389	2018-09-19 13:44:36	2018-09-19	11
3138	1	18389	2018-09-19 13:44:37	2018-09-19	11
3139	3	18389	2018-09-19 13:44:38	2018-09-19	11
3140	4	18389	2018-09-19 13:44:38	2018-09-19	11
3141	7	18389	2018-09-19 13:44:42	2018-09-19	11
3142	4	18389	2018-09-19 13:47:36	2018-09-19	11
3143	10	18389	2018-09-19 13:47:44	2018-09-19	11
3144	11	18389	2018-09-19 13:47:44	2018-09-19	11
3145	16	18389	2018-09-19 13:47:44	2018-09-19	11
3146	0	18390	2018-09-19 11:50:03	2018-09-19	9
3147	1	18390	2018-09-19 11:50:05	2018-09-19	9
3148	3	18390	2018-09-19 11:50:05	2018-09-19	9
3149	4	18390	2018-09-19 11:50:06	2018-09-19	9
3150	8	18390	2018-09-19 11:52:46	2018-09-19	9
3151	9	18390	2018-09-19 11:55:51	2018-09-19	9
3152	16	18390	2018-09-19 11:55:51	2018-09-19	9
3153	0	18391	2018-09-19 11:47:05	2018-09-19	9
3154	1	18391	2018-09-19 11:47:06	2018-09-19	9
3155	3	18391	2018-09-19 11:47:06	2018-09-19	9
3156	4	18391	2018-09-19 11:47:06	2018-09-19	9
3157	8	18391	2018-09-19 11:47:14	2018-09-19	9
3158	9	18391	2018-09-19 11:47:56	2018-09-19	9
3159	16	18391	2018-09-19 11:47:57	2018-09-19	9
3160	0	18392	2018-09-19 11:38:02	2018-09-19	9
3161	1	18392	2018-09-19 11:38:03	2018-09-19	9
3162	3	18392	2018-09-19 11:38:03	2018-09-19	9
3163	16	18392	2018-09-19 11:38:03	2018-09-19	9
3164	0	18393	2018-09-19 11:14:45	2018-09-19	9
3165	1	18393	2018-09-19 11:14:46	2018-09-19	9
3166	3	18393	2018-09-19 11:14:46	2018-09-19	9
3167	16	18393	2018-09-19 11:14:46	2018-09-19	9
3168	0	18394	2018-09-19 10:30:58	2018-09-19	8
3169	1	18394	2018-09-19 10:30:59	2018-09-19	8
3170	3	18394	2018-09-19 10:31:00	2018-09-19	8
3171	16	18394	2018-09-19 10:31:00	2018-09-19	8
3172	0	18395	2018-09-19 09:15:21	2018-09-19	7
3173	1	18395	2018-09-19 09:15:22	2018-09-19	7
3174	3	18395	2018-09-19 09:15:22	2018-09-19	7
3175	16	18395	2018-09-19 09:15:23	2018-09-19	7
3176	0	18396	2018-09-18 16:38:52	2018-09-18	14
3177	1	18396	2018-09-18 16:38:53	2018-09-18	14
3178	3	18396	2018-09-18 16:38:53	2018-09-18	14
3179	16	18396	2018-09-18 16:38:54	2018-09-18	14
3180	0	18397	2018-09-18 15:32:00	2018-09-18	13
3181	1	18397	2018-09-18 15:32:01	2018-09-18	13
3182	3	18397	2018-09-18 15:32:01	2018-09-18	13
3183	16	18397	2018-09-18 15:32:02	2018-09-18	13
3184	0	18398	2018-09-18 14:31:59	2018-09-18	12
3185	1	18398	2018-09-18 14:32:01	2018-09-18	12
3186	3	18398	2018-09-18 14:32:01	2018-09-18	12
3187	4	18398	2018-09-18 14:32:02	2018-09-18	12
3188	8	18398	2018-09-18 14:32:32	2018-09-18	12
3189	9	18398	2018-09-18 14:33:10	2018-09-18	12
3190	16	18398	2018-09-18 14:33:11	2018-09-18	12
3191	0	18399	2018-09-18 14:28:14	2018-09-18	12
3192	1	18399	2018-09-18 14:28:15	2018-09-18	12
3193	3	18399	2018-09-18 14:28:16	2018-09-18	12
3194	4	18399	2018-09-18 14:28:16	2018-09-18	12
3195	8	18399	2018-09-18 14:28:22	2018-09-18	12
3196	9	18399	2018-09-18 14:28:49	2018-09-18	12
3197	16	18399	2018-09-18 14:28:49	2018-09-18	12
3198	0	18400	2018-09-18 14:25:49	2018-09-18	12
3199	1	18400	2018-09-18 14:25:50	2018-09-18	12
3200	3	18400	2018-09-18 14:25:51	2018-09-18	12
3201	4	18400	2018-09-18 14:25:51	2018-09-18	12
3202	8	18400	2018-09-18 14:25:56	2018-09-18	12
3203	9	18400	2018-09-18 14:26:18	2018-09-18	12
3204	16	18400	2018-09-18 14:26:19	2018-09-18	12
3205	0	18401	2018-09-18 11:20:40	2018-09-18	9
3206	1	18401	2018-09-18 11:20:42	2018-09-18	9
3207	3	18401	2018-09-18 11:20:43	2018-09-18	9
3208	4	18401	2018-09-18 11:20:43	2018-09-18	9
3209	8	18401	2018-09-18 11:20:48	2018-09-18	9
3210	9	18401	2018-09-18 11:21:11	2018-09-18	9
3211	16	18401	2018-09-18 11:21:11	2018-09-18	9
3212	0	18402	2018-09-18 11:04:02	2018-09-18	9
3213	1	18402	2018-09-18 11:04:03	2018-09-18	9
3214	3	18402	2018-09-18 11:04:04	2018-09-18	9
3215	4	18402	2018-09-18 11:04:04	2018-09-18	9
3216	8	18402	2018-09-18 11:04:10	2018-09-18	9
3217	9	18402	2018-09-18 11:04:38	2018-09-18	9
3218	16	18402	2018-09-18 11:04:39	2018-09-18	9
3219	0	18403	2018-09-18 10:23:04	2018-09-18	8
3220	1	18403	2018-09-18 10:23:06	2018-09-18	8
3221	3	18403	2018-09-18 10:23:06	2018-09-18	8
3222	16	18403	2018-09-18 10:23:06	2018-09-18	8
3223	0	18404	2018-09-18 08:39:50	2018-09-18	6
3224	1	18404	2018-09-18 08:39:51	2018-09-18	6
3225	3	18404	2018-09-18 08:39:51	2018-09-18	6
3226	4	18404	2018-09-18 08:39:51	2018-09-18	6
3227	5	18404	2018-09-18 08:39:57	2018-09-18	6
3228	4	18404	2018-09-18 08:39:57	2018-09-18	6
3229	6	18404	2018-09-18 14:29:48	2018-09-18	12
3230	4	18404	2018-09-18 14:30:21	2018-09-18	12
3231	10	18404	2018-09-18 14:30:25	2018-09-18	12
3232	11	18404	2018-09-18 14:30:25	2018-09-18	12
3233	16	18404	2018-09-18 14:30:25	2018-09-18	12
3234	0	18405	2018-09-18 08:01:32	2018-09-18	6
3235	1	18405	2018-09-18 08:01:33	2018-09-18	6
3236	3	18405	2018-09-18 08:01:33	2018-09-18	6
3237	4	18405	2018-09-18 08:01:33	2018-09-18	6
3238	5	18405	2018-09-18 08:01:38	2018-09-18	6
3239	4	18405	2018-09-18 08:01:39	2018-09-18	6
3240	6	18405	2018-09-18 14:31:39	2018-09-18	12
3241	4	18405	2018-09-18 14:31:46	2018-09-18	12
3242	7	18405	2018-09-18 14:31:51	2018-09-18	12
3243	4	18405	2018-09-18 14:32:52	2018-09-18	12
3244	10	18405	2018-09-18 14:32:57	2018-09-18	12
3245	11	18405	2018-09-18 14:32:57	2018-09-18	12
3246	16	18405	2018-09-18 14:32:57	2018-09-18	12
3247	0	18406	2018-09-18 08:00:03	2018-09-18	6
3248	1	18406	2018-09-18 08:00:05	2018-09-18	6
3249	3	18406	2018-09-18 08:00:05	2018-09-18	6
3250	4	18406	2018-09-18 08:00:05	2018-09-18	6
3251	5	18406	2018-09-18 08:00:08	2018-09-18	6
3252	4	18406	2018-09-18 08:00:08	2018-09-18	6
3253	8	18406	2018-09-18 14:27:12	2018-09-18	12
3254	4	18406	2018-09-18 14:33:26	2018-09-18	12
3255	6	18406	2018-09-18 14:33:31	2018-09-18	12
3256	4	18406	2018-09-18 14:33:37	2018-09-18	12
3257	7	18406	2018-09-18 14:33:40	2018-09-18	12
3258	4	18406	2018-09-18 14:33:46	2018-09-18	12
3259	10	18406	2018-09-18 14:33:51	2018-09-18	12
3260	11	18406	2018-09-18 14:33:51	2018-09-18	12
3261	16	18406	2018-09-18 14:33:51	2018-09-18	12
3262	0	18407	2018-09-17 15:54:37	2018-09-17	13
3263	1	18407	2018-09-17 15:54:38	2018-09-17	13
3264	3	18407	2018-09-17 15:54:38	2018-09-17	13
3265	4	18407	2018-09-17 15:54:38	2018-09-17	13
3266	5	18407	2018-09-17 15:54:42	2018-09-17	13
3267	4	18407	2018-09-17 15:54:43	2018-09-17	13
3268	7	18407	2018-09-28 08:45:02	2018-09-28	6
3269	4	18407	2018-09-28 08:45:52	2018-09-28	6
3270	7	18407	2018-09-28 08:55:48	2018-09-28	6
3271	4	18407	2018-09-28 08:57:04	2018-09-28	6
3272	10	18407	2018-09-28 08:57:08	2018-09-28	6
3273	11	18407	2018-09-28 08:57:08	2018-09-28	6
3274	16	18407	2018-09-28 08:57:08	2018-09-28	6
3275	0	18408	2018-09-17 15:18:23	2018-09-17	13
3276	1	18408	2018-09-17 15:18:23	2018-09-17	13
3277	3	18408	2018-09-17 15:18:24	2018-09-17	13
3278	16	18408	2018-09-17 15:18:24	2018-09-17	13
3279	0	18409	2018-09-17 14:17:20	2018-09-17	12
3280	1	18409	2018-09-17 14:17:21	2018-09-17	12
3281	3	18409	2018-09-17 14:17:21	2018-09-17	12
3282	16	18409	2018-09-17 14:17:21	2018-09-17	12
3283	0	18410	2018-09-17 11:48:58	2018-09-17	9
3284	1	18410	2018-09-17 11:48:59	2018-09-17	9
3285	3	18410	2018-09-17 11:48:59	2018-09-17	9
3286	16	18410	2018-09-17 11:49:00	2018-09-17	9
3287	0	18411	2018-09-17 11:14:05	2018-09-17	9
3288	1	18411	2018-09-17 11:14:07	2018-09-17	9
3289	3	18411	2018-09-17 11:14:08	2018-09-17	9
3290	4	18411	2018-09-17 11:14:08	2018-09-17	9
3291	8	18411	2018-09-17 11:14:17	2018-09-17	9
3292	9	18411	2018-09-17 11:15:01	2018-09-17	9
3293	16	18411	2018-09-17 11:15:02	2018-09-17	9
3294	0	18412	2018-09-17 10:32:19	2018-09-17	8
3295	1	18412	2018-09-17 10:32:21	2018-09-17	8
3296	3	18412	2018-09-17 10:32:21	2018-09-17	8
3297	4	18412	2018-09-17 10:32:22	2018-09-17	8
3298	8	18412	2018-09-17 10:32:27	2018-09-17	8
3299	9	18412	2018-09-17 10:33:29	2018-09-17	8
3300	16	18412	2018-09-17 10:33:29	2018-09-17	8
3301	0	18413	2018-09-17 10:25:49	2018-09-17	8
3302	1	18413	2018-09-17 10:25:50	2018-09-17	8
3303	3	18413	2018-09-17 10:25:51	2018-09-17	8
3304	4	18413	2018-09-17 10:25:51	2018-09-17	8
3305	5	18413	2018-09-17 10:25:55	2018-09-17	8
3306	4	18413	2018-09-17 10:25:55	2018-09-17	8
3307	10	18413	2018-09-18 14:36:51	2018-09-18	12
3308	11	18413	2018-09-18 14:36:51	2018-09-18	12
3309	16	18413	2018-09-18 14:36:51	2018-09-18	12
3310	0	18414	2018-09-17 10:14:15	2018-09-17	8
3311	1	18414	2018-09-17 10:14:17	2018-09-17	8
3312	3	18414	2018-09-17 10:14:18	2018-09-17	8
3313	4	18414	2018-09-17 10:14:18	2018-09-17	8
3314	8	18414	2018-09-17 10:14:23	2018-09-17	8
3315	9	18414	2018-09-17 10:14:53	2018-09-17	8
3316	16	18414	2018-09-17 10:14:53	2018-09-17	8
3317	0	18415	2018-09-17 10:02:50	2018-09-17	8
3318	1	18415	2018-09-17 10:02:51	2018-09-17	8
3319	3	18415	2018-09-17 10:02:51	2018-09-17	8
3320	4	18415	2018-09-17 10:02:51	2018-09-17	8
3321	8	18415	2018-09-17 10:02:56	2018-09-17	8
3322	9	18415	2018-09-17 10:03:44	2018-09-17	8
3323	16	18415	2018-09-17 10:03:44	2018-09-17	8
3324	0	18416	2018-09-17 09:41:00	2018-09-17	7
3325	1	18416	2018-09-17 09:41:01	2018-09-17	7
3326	3	18416	2018-09-17 09:41:01	2018-09-17	7
3327	4	18416	2018-09-17 09:41:01	2018-09-17	7
3328	8	18416	2018-09-17 09:41:05	2018-09-17	7
3329	9	18416	2018-09-17 09:41:41	2018-09-17	7
3330	16	18416	2018-09-17 09:41:42	2018-09-17	7
3331	0	18417	2018-09-14 16:29:16	2018-09-14	14
3332	1	18417	2018-09-14 16:29:17	2018-09-14	14
3333	3	18417	2018-09-14 16:29:17	2018-09-14	14
3334	4	18417	2018-09-14 16:29:17	2018-09-14	14
3335	7	18417	2018-09-14 16:29:21	2018-09-14	14
3336	4	18417	2018-09-14 16:31:47	2018-09-14	14
3337	10	18417	2018-09-14 16:31:51	2018-09-14	14
3338	11	18417	2018-09-14 16:31:51	2018-09-14	14
3339	16	18417	2018-09-14 16:31:52	2018-09-14	14
3340	0	18418	2018-09-14 15:53:10	2018-09-14	13
3341	1	18418	2018-09-14 15:53:12	2018-09-14	13
3342	3	18418	2018-09-14 15:53:12	2018-09-14	13
3343	16	18418	2018-09-14 15:53:12	2018-09-14	13
3344	0	18419	2018-09-14 14:31:49	2018-09-14	12
3345	1	18419	2018-09-14 14:31:51	2018-09-14	12
3346	3	18419	2018-09-14 14:31:51	2018-09-14	12
3347	16	18419	2018-09-14 14:31:51	2018-09-14	12
3348	0	18420	2018-09-14 14:08:32	2018-09-14	12
3349	1	18420	2018-09-14 14:08:33	2018-09-14	12
3350	3	18420	2018-09-14 14:08:35	2018-09-14	12
3351	16	18420	2018-09-14 14:08:35	2018-09-14	12
3352	0	18421	2018-09-14 12:06:03	2018-09-14	10
3353	1	18421	2018-09-14 12:06:04	2018-09-14	10
3354	3	18421	2018-09-14 12:06:04	2018-09-14	10
3355	4	18421	2018-09-14 12:06:04	2018-09-14	10
3356	7	18421	2018-09-14 12:06:08	2018-09-14	10
3357	4	18421	2018-09-14 12:08:02	2018-09-14	10
3358	10	18421	2018-09-14 12:08:12	2018-09-14	10
3359	11	18421	2018-09-14 12:08:12	2018-09-14	10
3360	16	18421	2018-09-14 12:08:12	2018-09-14	10
3361	0	18422	2018-09-14 11:27:52	2018-09-14	9
3362	1	18422	2018-09-14 11:27:54	2018-09-14	9
3363	3	18422	2018-09-14 11:27:55	2018-09-14	9
3364	4	18422	2018-09-14 11:27:55	2018-09-14	9
3365	8	18422	2018-09-14 11:28:03	2018-09-14	9
3366	9	18422	2018-09-14 11:29:07	2018-09-14	9
3367	16	18422	2018-09-14 11:29:07	2018-09-14	9
3368	0	18423	2018-09-13 15:43:58	2018-09-13	13
3369	1	18423	2018-09-13 15:43:59	2018-09-13	13
3370	3	18423	2018-09-13 15:44:00	2018-09-13	13
3371	4	18423	2018-09-13 15:44:00	2018-09-13	13
3372	8	18423	2018-09-13 15:44:10	2018-09-13	13
3373	9	18423	2018-09-13 15:45:32	2018-09-13	13
3374	16	18423	2018-09-13 15:45:32	2018-09-13	13
3375	0	18424	2018-09-13 15:04:16	2018-09-13	13
3376	1	18424	2018-09-13 15:04:18	2018-09-13	13
3377	3	18424	2018-09-13 15:04:18	2018-09-13	13
3378	4	18424	2018-09-13 15:04:18	2018-09-13	13
3379	8	18424	2018-09-13 15:04:26	2018-09-13	13
3380	9	18424	2018-09-13 15:05:22	2018-09-13	13
3381	16	18424	2018-09-13 15:05:22	2018-09-13	13
3382	0	18425	2018-09-13 14:22:42	2018-09-13	12
3383	1	18425	2018-09-13 14:22:43	2018-09-13	12
3384	3	18425	2018-09-13 14:22:44	2018-09-13	12
3385	4	18425	2018-09-13 14:22:44	2018-09-13	12
3386	8	18425	2018-09-13 14:22:53	2018-09-13	12
3387	9	18425	2018-09-13 14:24:08	2018-09-13	12
3388	16	18425	2018-09-13 14:24:08	2018-09-13	12
3389	0	18426	2018-09-13 13:43:13	2018-09-13	11
3390	1	18426	2018-09-13 13:43:14	2018-09-13	11
3391	3	18426	2018-09-13 13:43:14	2018-09-13	11
3392	4	18426	2018-09-13 13:43:15	2018-09-13	11
3393	8	18426	2018-09-13 13:43:19	2018-09-13	11
3394	9	18426	2018-09-13 13:43:58	2018-09-13	11
3395	16	18426	2018-09-13 13:43:59	2018-09-13	11
3396	0	18427	2018-09-13 12:26:47	2018-09-13	10
3397	1	18427	2018-09-13 12:26:48	2018-09-13	10
3398	3	18427	2018-09-13 12:26:48	2018-09-13	10
3399	16	18427	2018-09-13 12:26:49	2018-09-13	10
3400	0	18428	2018-09-13 12:12:36	2018-09-13	10
3401	1	18428	2018-09-13 12:12:38	2018-09-13	10
3402	3	18428	2018-09-13 12:12:38	2018-09-13	10
3403	16	18428	2018-09-13 12:12:38	2018-09-13	10
3404	0	18429	2018-09-13 08:03:18	2018-09-13	6
3405	1	18429	2018-09-13 08:03:19	2018-09-13	6
3406	3	18429	2018-09-13 08:03:20	2018-09-13	6
3407	4	18429	2018-09-13 08:03:20	2018-09-13	6
3408	7	18429	2018-09-13 08:03:22	2018-09-13	6
3409	4	18429	2018-09-13 08:06:57	2018-09-13	6
3410	10	18429	2018-09-13 08:07:04	2018-09-13	6
3411	11	18429	2018-09-13 08:07:04	2018-09-13	6
3412	16	18429	2018-09-13 08:07:04	2018-09-13	6
3413	0	18430	2018-09-13 07:57:16	2018-09-13	5
3414	1	18430	2018-09-13 07:57:17	2018-09-13	5
3415	3	18430	2018-09-13 07:57:18	2018-09-13	5
3416	4	18430	2018-09-13 07:57:18	2018-09-13	5
3417	8	18430	2018-09-13 07:57:22	2018-09-13	5
3418	9	18430	2018-09-13 07:58:19	2018-09-13	5
3419	16	18430	2018-09-13 07:58:20	2018-09-13	5
3420	0	18431	2018-09-13 07:54:46	2018-09-13	5
3421	1	18431	2018-09-13 07:54:47	2018-09-13	5
3422	3	18431	2018-09-13 07:54:48	2018-09-13	5
3423	4	18431	2018-09-13 07:54:48	2018-09-13	5
3424	8	18431	2018-09-13 07:54:52	2018-09-13	5
3425	9	18431	2018-09-13 07:55:57	2018-09-13	5
3426	16	18431	2018-09-13 07:55:57	2018-09-13	5
3427	0	18432	2018-09-12 15:39:33	2018-09-12	13
3428	1	18432	2018-09-12 15:39:35	2018-09-12	13
3429	3	18432	2018-09-12 15:39:36	2018-09-12	13
3430	4	18432	2018-09-12 15:39:36	2018-09-12	13
3431	5	18432	2018-09-12 15:39:40	2018-09-12	13
3432	4	18432	2018-09-12 15:39:41	2018-09-12	13
3433	8	18432	2018-09-13 10:57:28	2018-09-13	8
3434	9	18432	2018-09-13 11:02:37	2018-09-13	9
3435	14	18432	2018-09-13 11:02:38	2018-09-13	9
3436	15	18432	2018-09-13 11:02:46	2018-09-13	9
3437	16	18432	2018-09-13 11:02:46	2018-09-13	9
3438	0	18433	2018-09-12 15:08:08	2018-09-12	13
3439	1	18433	2018-09-12 15:08:09	2018-09-12	13
3440	3	18433	2018-09-12 15:08:10	2018-09-12	13
3441	4	18433	2018-09-12 15:08:10	2018-09-12	13
3442	5	18433	2018-09-12 15:15:45	2018-09-12	13
3443	4	18433	2018-09-12 15:15:45	2018-09-12	13
3444	7	18433	2018-09-13 08:46:02	2018-09-13	6
3445	4	18433	2018-09-13 08:48:31	2018-09-13	6
3446	10	18433	2018-09-13 08:48:49	2018-09-13	6
3447	11	18433	2018-09-13 08:48:49	2018-09-13	6
3448	16	18433	2018-09-13 08:48:49	2018-09-13	6
3449	0	18434	2018-09-12 14:18:17	2018-09-12	12
3450	1	18434	2018-09-12 14:18:18	2018-09-12	12
3451	3	18434	2018-09-12 14:18:18	2018-09-12	12
3452	16	18434	2018-09-12 14:18:18	2018-09-12	12
3453	0	18435	2018-09-12 14:01:18	2018-09-12	12
3454	1	18435	2018-09-12 14:01:19	2018-09-12	12
3455	3	18435	2018-09-12 14:01:19	2018-09-12	12
3456	4	18435	2018-09-12 14:01:19	2018-09-12	12
3457	8	18435	2018-09-12 14:01:27	2018-09-12	12
3458	9	18435	2018-09-12 14:02:24	2018-09-12	12
3459	16	18435	2018-09-12 14:02:24	2018-09-12	12
3460	0	18436	2018-09-12 11:50:11	2018-09-12	9
3461	1	18436	2018-09-12 11:50:12	2018-09-12	9
3462	3	18436	2018-09-12 11:50:14	2018-09-12	9
3463	16	18436	2018-09-12 11:50:14	2018-09-12	9
3464	0	18437	2018-09-11 16:26:09	2018-09-11	14
3465	1	18437	2018-09-11 16:26:10	2018-09-11	14
3466	3	18437	2018-09-11 16:26:11	2018-09-11	14
3467	4	18437	2018-09-11 16:26:11	2018-09-11	14
3468	8	18437	2018-09-11 16:26:17	2018-09-11	14
3469	9	18437	2018-09-11 16:26:42	2018-09-11	14
3470	16	18437	2018-09-11 16:26:43	2018-09-11	14
3471	0	18438	2018-09-11 15:43:50	2018-09-11	13
3472	1	18438	2018-09-11 15:43:51	2018-09-11	13
3473	3	18438	2018-09-11 15:43:52	2018-09-11	13
3474	16	18438	2018-09-11 15:43:52	2018-09-11	13
3475	0	18439	2018-09-11 15:31:11	2018-09-11	13
3476	1	18439	2018-09-11 15:31:12	2018-09-11	13
3477	3	18439	2018-09-11 15:31:12	2018-09-11	13
3478	4	18439	2018-09-11 15:31:12	2018-09-11	13
3479	8	18439	2018-09-11 15:31:17	2018-09-11	13
3480	9	18439	2018-09-11 15:31:58	2018-09-11	13
3481	16	18439	2018-09-11 15:31:59	2018-09-11	13
3482	0	18440	2018-09-11 15:19:07	2018-09-11	13
3483	1	18440	2018-09-11 15:19:08	2018-09-11	13
3484	3	18440	2018-09-11 15:19:08	2018-09-11	13
3485	4	18440	2018-09-11 15:19:08	2018-09-11	13
3486	7	18440	2018-09-11 15:19:11	2018-09-11	13
3487	4	18440	2018-09-11 15:21:18	2018-09-11	13
3488	10	18440	2018-09-11 15:21:23	2018-09-11	13
3489	11	18440	2018-09-11 15:21:23	2018-09-11	13
3490	16	18440	2018-09-11 15:21:23	2018-09-11	13
3491	0	18441	2018-09-11 14:38:58	2018-09-11	12
3492	1	18441	2018-09-11 14:38:59	2018-09-11	12
3493	3	18441	2018-09-11 14:39:00	2018-09-11	12
3494	4	18441	2018-09-11 14:39:00	2018-09-11	12
3495	8	18441	2018-09-11 14:39:06	2018-09-11	12
3496	9	18441	2018-09-11 14:40:14	2018-09-11	12
3497	16	18441	2018-09-11 14:40:15	2018-09-11	12
3498	0	18442	2018-09-11 11:34:41	2018-09-11	9
3499	1	18442	2018-09-11 11:34:42	2018-09-11	9
3500	3	18442	2018-09-11 11:34:43	2018-09-11	9
3501	16	18442	2018-09-11 11:34:43	2018-09-11	9
3502	0	18443	2018-09-11 11:23:26	2018-09-11	9
3503	1	18443	2018-09-11 11:23:28	2018-09-11	9
3504	3	18443	2018-09-11 11:23:28	2018-09-11	9
3505	4	18443	2018-09-11 11:23:29	2018-09-11	9
3506	8	18443	2018-09-11 11:23:38	2018-09-11	9
3507	9	18443	2018-09-11 11:24:42	2018-09-11	9
3508	16	18443	2018-09-11 11:24:43	2018-09-11	9
3509	0	18444	2018-09-11 11:02:13	2018-09-11	9
3510	1	18444	2018-09-11 11:02:14	2018-09-11	9
3511	3	18444	2018-09-11 11:02:14	2018-09-11	9
3512	16	18444	2018-09-11 11:02:15	2018-09-11	9
3513	0	18445	2018-09-11 09:55:24	2018-09-11	7
3514	1	18445	2018-09-11 09:55:25	2018-09-11	7
3515	3	18445	2018-09-11 09:55:26	2018-09-11	7
3516	4	18445	2018-09-11 09:55:26	2018-09-11	7
3517	8	18445	2018-09-11 09:55:30	2018-09-11	7
3518	9	18445	2018-09-11 09:57:03	2018-09-11	7
3519	16	18445	2018-09-11 09:57:04	2018-09-11	7
3520	0	18446	2018-09-11 09:24:12	2018-09-11	7
3521	1	18446	2018-09-11 09:24:13	2018-09-11	7
3522	3	18446	2018-09-11 09:24:14	2018-09-11	7
3523	4	18446	2018-09-11 09:24:14	2018-09-11	7
3524	8	18446	2018-09-11 09:24:19	2018-09-11	7
3525	9	18446	2018-09-11 09:24:39	2018-09-11	7
3526	16	18446	2018-09-11 09:24:39	2018-09-11	7
3527	0	18447	2018-09-11 08:34:29	2018-09-11	6
3528	1	18447	2018-09-11 08:34:30	2018-09-11	6
3529	3	18447	2018-09-11 08:34:31	2018-09-11	6
3530	4	18447	2018-09-11 08:34:31	2018-09-11	6
3531	8	18447	2018-09-11 08:34:38	2018-09-11	6
3532	9	18447	2018-09-11 08:35:50	2018-09-11	6
3533	16	18447	2018-09-11 08:35:50	2018-09-11	6
3534	0	18448	2018-09-10 16:04:33	2018-09-10	14
3535	1	18448	2018-09-10 16:04:34	2018-09-10	14
3536	3	18448	2018-09-10 16:04:35	2018-09-10	14
3537	4	18448	2018-09-10 16:04:35	2018-09-10	14
3538	8	18448	2018-09-10 16:04:44	2018-09-10	14
3539	9	18448	2018-09-10 16:05:07	2018-09-10	14
3540	16	18448	2018-09-10 16:05:07	2018-09-10	14
3541	0	18449	2018-09-10 15:57:16	2018-09-10	13
3542	1	18449	2018-09-10 15:57:16	2018-09-10	13
3543	3	18449	2018-09-10 15:57:17	2018-09-10	13
3544	16	18449	2018-09-10 15:57:17	2018-09-10	13
3545	0	18450	2018-09-10 15:51:47	2018-09-10	13
3546	1	18450	2018-09-10 15:51:48	2018-09-10	13
3547	3	18450	2018-09-10 15:51:48	2018-09-10	13
3548	4	18450	2018-09-10 15:51:49	2018-09-10	13
3549	8	18450	2018-09-10 15:51:54	2018-09-10	13
3550	9	18450	2018-09-10 15:52:21	2018-09-10	13
3551	16	18450	2018-09-10 15:52:21	2018-09-10	13
3552	0	18451	2018-09-10 15:45:36	2018-09-10	13
3553	1	18451	2018-09-10 15:45:37	2018-09-10	13
3554	3	18451	2018-09-10 15:45:38	2018-09-10	13
3555	16	18451	2018-09-10 15:45:38	2018-09-10	13
3556	0	18452	2018-09-10 15:30:04	2018-09-10	13
3557	1	18452	2018-09-10 15:30:05	2018-09-10	13
3558	3	18452	2018-09-10 15:30:06	2018-09-10	13
3559	16	18452	2018-09-10 15:30:06	2018-09-10	13
3560	0	18453	2018-09-10 15:33:59	2018-09-10	13
3561	1	18453	2018-09-10 15:34:00	2018-09-10	13
3562	3	18453	2018-09-10 15:34:00	2018-09-10	13
3563	16	18453	2018-09-10 15:34:01	2018-09-10	13
3564	0	18454	2018-09-10 15:12:58	2018-09-10	13
3565	1	18454	2018-09-10 15:13:00	2018-09-10	13
3566	3	18454	2018-09-10 15:13:00	2018-09-10	13
3567	16	18454	2018-09-10 15:13:00	2018-09-10	13
3568	0	18455	2018-09-10 14:59:35	2018-09-10	12
3569	1	18455	2018-09-10 14:59:36	2018-09-10	12
3570	3	18455	2018-09-10 14:59:37	2018-09-10	12
3571	4	18455	2018-09-10 14:59:37	2018-09-10	12
3572	10	18455	2018-09-10 14:59:47	2018-09-10	12
3573	16	18455	2018-09-10 14:59:47	2018-09-10	12
3574	0	18456	2018-09-10 14:14:52	2018-09-10	12
3575	1	18456	2018-09-10 14:14:53	2018-09-10	12
3576	3	18456	2018-09-10 14:14:54	2018-09-10	12
3577	16	18456	2018-09-10 14:14:54	2018-09-10	12
3578	0	18457	2018-09-10 13:52:26	2018-09-10	11
3579	1	18457	2018-09-10 13:52:27	2018-09-10	11
3580	3	18457	2018-09-10 13:52:27	2018-09-10	11
3581	4	18457	2018-09-10 13:52:27	2018-09-10	11
3582	8	18457	2018-09-10 13:52:32	2018-09-10	11
3583	9	18457	2018-09-10 13:53:26	2018-09-10	11
3584	16	18457	2018-09-10 13:53:27	2018-09-10	11
3585	0	18458	2018-09-10 11:56:12	2018-09-10	9
3586	1	18458	2018-09-10 11:56:13	2018-09-10	9
3587	3	18458	2018-09-10 11:56:13	2018-09-10	9
3588	16	18458	2018-09-10 11:56:13	2018-09-10	9
3589	0	18459	2018-09-10 11:40:25	2018-09-10	9
3590	1	18459	2018-09-10 11:40:26	2018-09-10	9
3591	3	18459	2018-09-10 11:40:26	2018-09-10	9
3592	16	18459	2018-09-10 11:40:26	2018-09-10	9
3593	0	18460	2018-09-10 10:54:28	2018-09-10	8
3594	1	18460	2018-09-10 10:54:29	2018-09-10	8
3595	3	18460	2018-09-10 10:54:29	2018-09-10	8
3596	16	18460	2018-09-10 10:54:29	2018-09-10	8
3597	0	18461	2018-09-10 10:18:40	2018-09-10	8
3598	1	18461	2018-09-10 10:18:41	2018-09-10	8
3599	3	18461	2018-09-10 10:18:42	2018-09-10	8
3600	16	18461	2018-09-10 10:18:42	2018-09-10	8
3601	0	18462	2018-09-10 08:51:42	2018-09-10	6
3602	1	18462	2018-09-10 08:51:43	2018-09-10	6
3603	3	18462	2018-09-10 08:51:43	2018-09-10	6
3604	16	18462	2018-09-10 08:51:43	2018-09-10	6
3605	0	18463	2018-09-10 07:47:45	2018-09-10	5
3606	2	18463	2018-09-10 07:47:46	2018-09-10	5
3607	3	18463	2018-09-10 07:47:50	2018-09-10	5
3608	4	18463	2018-09-10 07:47:51	2018-09-10	5
3609	5	18463	2018-09-10 07:47:52	2018-09-10	5
3610	4	18463	2018-09-10 07:47:53	2018-09-10	5
3611	7	18463	2018-09-10 10:15:13	2018-09-10	8
3612	4	18463	2018-09-10 10:17:29	2018-09-10	8
3613	10	18463	2018-09-10 10:17:42	2018-09-10	8
3614	11	18463	2018-09-10 10:17:42	2018-09-10	8
3615	16	18463	2018-09-10 10:17:42	2018-09-10	8
3616	0	18464	2018-09-07 11:51:25	2018-09-07	9
3617	1	18464	2018-09-07 11:51:26	2018-09-07	9
3618	3	18464	2018-09-07 11:51:26	2018-09-07	9
3619	4	18464	2018-09-07 11:51:26	2018-09-07	9
3620	8	18464	2018-09-07 11:51:31	2018-09-07	9
3621	9	18464	2018-09-07 11:54:11	2018-09-07	9
3622	16	18464	2018-09-07 11:54:12	2018-09-07	9
3623	21	18464	2018-12-06 11:00:05	2018-12-06	10
3624	0	18465	2018-09-07 11:07:33	2018-09-07	9
3625	1	18465	2018-09-07 11:07:35	2018-09-07	9
3626	3	18465	2018-09-07 11:07:35	2018-09-07	9
3627	16	18465	2018-09-07 11:07:35	2018-09-07	9
3628	21	18465	2018-12-06 10:20:04	2018-12-06	9
3629	0	18466	2018-09-07 10:37:11	2018-09-07	8
3630	1	18466	2018-09-07 10:37:12	2018-09-07	8
3631	3	18466	2018-09-07 10:37:12	2018-09-07	8
3632	4	18466	2018-09-07 10:37:12	2018-09-07	8
3633	7	18466	2018-09-07 10:37:16	2018-09-07	8
3634	4	18466	2018-09-07 10:38:22	2018-09-07	8
3635	10	18466	2018-09-07 10:38:27	2018-09-07	8
3636	11	18466	2018-09-07 10:38:27	2018-09-07	8
3637	16	18466	2018-09-07 10:38:27	2018-09-07	8
3638	21	18466	2018-12-06 09:40:05	2018-12-06	8
3639	0	18467	2018-09-07 09:16:27	2018-09-07	7
3640	1	18467	2018-09-07 09:16:28	2018-09-07	7
3641	3	18467	2018-09-07 09:16:28	2018-09-07	7
3642	4	18467	2018-09-07 09:16:28	2018-09-07	7
3643	5	18467	2018-09-07 09:16:31	2018-09-07	7
3644	4	18467	2018-09-07 09:16:31	2018-09-07	7
3645	8	18467	2018-09-10 09:18:14	2018-09-10	7
3646	9	18467	2018-09-10 09:19:04	2018-09-10	7
3647	16	18467	2018-09-10 09:19:04	2018-09-10	7
3648	0	18468	2018-09-10 13:55:15	2018-09-10	11
3649	1	18468	2018-09-10 13:55:16	2018-09-10	11
3650	3	18468	2018-09-10 13:55:17	2018-09-10	11
3651	16	18468	2018-09-10 13:55:17	2018-09-10	11
3652	0	18469	2018-09-07 08:21:38	2018-09-07	6
3653	1	18469	2018-09-07 08:21:39	2018-09-07	6
3654	3	18469	2018-09-07 08:21:40	2018-09-07	6
3655	4	18469	2018-09-07 08:21:40	2018-09-07	6
3656	7	18469	2018-09-07 08:21:44	2018-09-07	6
3657	4	18469	2018-09-07 08:24:30	2018-09-07	6
3658	10	18469	2018-09-07 08:24:35	2018-09-07	6
3659	11	18469	2018-09-07 08:24:35	2018-09-07	6
3660	16	18469	2018-09-07 08:24:36	2018-09-07	6
3661	21	18469	2018-12-06 07:40:04	2018-12-06	6
3662	0	18470	2018-09-06 16:39:05	2018-09-06	14
3663	1	18470	2018-09-06 16:39:06	2018-09-06	14
3664	3	18470	2018-09-06 16:39:07	2018-09-06	14
3665	16	18470	2018-09-06 16:39:07	2018-09-06	14
3666	21	18470	2018-12-05 15:40:03	2018-12-05	14
3667	0	18471	2018-09-06 16:34:15	2018-09-06	14
3668	1	18471	2018-09-06 16:34:16	2018-09-06	14
3669	3	18471	2018-09-06 16:34:17	2018-09-06	14
3670	4	18471	2018-09-06 16:34:17	2018-09-06	14
3671	8	18471	2018-09-06 16:34:50	2018-09-06	14
3672	9	18471	2018-09-06 16:35:14	2018-09-06	14
3673	16	18471	2018-09-06 16:35:14	2018-09-06	14
3674	21	18471	2018-12-05 15:40:03	2018-12-05	14
3675	0	18472	2018-09-06 16:30:23	2018-09-06	14
3676	1	18472	2018-09-06 16:30:24	2018-09-06	14
3677	3	18472	2018-09-06 16:30:25	2018-09-06	14
3678	16	18472	2018-09-06 16:30:25	2018-09-06	14
3679	21	18472	2018-12-05 15:40:03	2018-12-05	14
3680	0	18473	2018-09-06 16:14:56	2018-09-06	14
3681	1	18473	2018-09-06 16:14:57	2018-09-06	14
3682	3	18473	2018-09-06 16:14:58	2018-09-06	14
3683	16	18473	2018-09-06 16:14:58	2018-09-06	14
3684	21	18473	2018-12-05 15:20:04	2018-12-05	14
3685	0	18474	2018-09-06 16:07:53	2018-09-06	14
3686	1	18474	2018-09-06 16:07:54	2018-09-06	14
3687	3	18474	2018-09-06 16:07:55	2018-09-06	14
3688	4	18474	2018-09-06 16:07:55	2018-09-06	14
3689	8	18474	2018-09-06 16:07:59	2018-09-06	14
3690	9	18474	2018-09-06 16:08:29	2018-09-06	14
3691	16	18474	2018-09-06 16:08:30	2018-09-06	14
3692	21	18474	2018-12-05 15:20:04	2018-12-05	14
3693	0	18475	2018-09-06 16:03:15	2018-09-06	14
3694	1	18475	2018-09-06 16:03:16	2018-09-06	14
3695	3	18475	2018-09-06 16:03:16	2018-09-06	14
3696	16	18475	2018-09-06 16:03:16	2018-09-06	14
3697	21	18475	2018-12-05 15:20:04	2018-12-05	14
3698	0	18476	2018-09-06 15:35:51	2018-09-06	13
3699	1	18476	2018-09-06 15:35:52	2018-09-06	13
3700	3	18476	2018-09-06 15:35:52	2018-09-06	13
3701	16	18476	2018-09-06 15:35:53	2018-09-06	13
3702	21	18476	2018-12-05 14:40:03	2018-12-05	13
3703	0	18477	2018-09-06 14:18:59	2018-09-06	12
3704	1	18477	2018-09-06 14:19:00	2018-09-06	12
3705	3	18477	2018-09-06 14:19:01	2018-09-06	12
3706	16	18477	2018-09-06 14:19:01	2018-09-06	12
3707	21	18477	2018-12-05 13:20:03	2018-12-05	12
3708	0	18478	2018-09-06 14:06:25	2018-09-06	12
3709	1	18478	2018-09-06 14:06:26	2018-09-06	12
3710	3	18478	2018-09-06 14:06:26	2018-09-06	12
3711	4	18478	2018-09-06 14:06:26	2018-09-06	12
3712	8	18478	2018-09-06 14:06:31	2018-09-06	12
3713	9	18478	2018-09-06 14:07:05	2018-09-06	12
3714	16	18478	2018-09-06 14:07:06	2018-09-06	12
3715	21	18478	2018-12-05 13:20:03	2018-12-05	12
3716	0	18479	2018-09-06 13:59:33	2018-09-06	11
3717	1	18479	2018-09-06 13:59:34	2018-09-06	11
3718	3	18479	2018-09-06 13:59:35	2018-09-06	11
3719	4	18479	2018-09-06 13:59:35	2018-09-06	11
3720	8	18479	2018-09-06 13:59:39	2018-09-06	11
3721	9	18479	2018-09-06 14:00:16	2018-09-06	12
3722	16	18479	2018-09-06 14:00:16	2018-09-06	12
3723	21	18479	2018-12-05 13:03:01	2018-12-05	12
3724	0	18480	2018-09-06 12:24:40	2018-09-06	10
3725	1	18480	2018-09-06 12:24:41	2018-09-06	10
3726	3	18480	2018-09-06 12:24:41	2018-09-06	10
3727	4	18480	2018-09-06 12:24:41	2018-09-06	10
3728	8	18480	2018-09-06 12:24:46	2018-09-06	10
3729	9	18480	2018-09-06 12:25:30	2018-09-06	10
3730	16	18480	2018-09-06 12:25:30	2018-09-06	10
3731	21	18480	2018-12-05 11:40:03	2018-12-05	10
3732	0	18481	2018-09-06 09:24:44	2018-09-06	7
3733	1	18481	2018-09-06 09:24:46	2018-09-06	7
3734	3	18481	2018-09-06 09:24:46	2018-09-06	7
3735	4	18481	2018-09-06 09:24:46	2018-09-06	7
3736	7	18481	2018-09-06 09:24:49	2018-09-06	7
3737	4	18481	2018-09-06 10:48:45	2018-09-06	8
3738	10	18481	2018-09-06 10:48:49	2018-09-06	8
3739	11	18481	2018-09-06 10:48:50	2018-09-06	8
3740	16	18481	2018-09-06 10:48:50	2018-09-06	8
3741	21	18481	2018-12-05 10:00:04	2018-12-05	9
3742	0	18482	2018-09-06 09:02:11	2018-09-06	7
3743	1	18482	2018-09-06 09:02:12	2018-09-06	7
3744	3	18482	2018-09-06 09:02:13	2018-09-06	7
3745	4	18482	2018-09-06 09:02:13	2018-09-06	7
3746	8	18482	2018-09-06 09:02:37	2018-09-06	7
3747	9	18482	2018-09-06 09:03:00	2018-09-06	7
3748	16	18482	2018-09-06 09:03:00	2018-09-06	7
3749	21	18482	2018-12-05 08:20:03	2018-12-05	7
3750	0	18483	2018-09-06 07:47:59	2018-09-06	5
3751	1	18483	2018-09-06 07:48:00	2018-09-06	5
3752	3	18483	2018-09-06 07:48:01	2018-09-06	5
3753	4	18483	2018-09-06 07:48:01	2018-09-06	5
3754	8	18483	2018-09-06 07:48:05	2018-09-06	5
3755	9	18483	2018-09-06 07:49:58	2018-09-06	5
3756	16	18483	2018-09-06 07:49:58	2018-09-06	5
3757	21	18483	2018-12-05 07:00:04	2018-12-05	6
3758	0	18484	2018-09-05 15:20:39	2018-09-05	13
3759	1	18484	2018-09-05 15:20:40	2018-09-05	13
3760	3	18484	2018-09-05 15:20:40	2018-09-05	13
3761	16	18484	2018-09-05 15:20:41	2018-09-05	13
3762	21	18484	2018-12-04 14:21:21	2018-12-04	13
3763	0	18485	2018-09-05 14:42:04	2018-09-05	12
3764	2	18485	2018-09-05 14:42:06	2018-09-05	12
3765	3	18485	2018-09-05 14:44:52	2018-09-05	12
3766	4	18485	2018-09-05 14:44:53	2018-09-05	12
3767	8	18485	2018-09-05 14:44:58	2018-09-05	12
3768	9	18485	2018-09-05 14:46:31	2018-09-05	12
3769	16	18485	2018-09-05 14:46:32	2018-09-05	12
3770	21	18485	2018-12-04 14:00:05	2018-12-04	13
3771	0	18486	2018-09-05 10:24:05	2018-09-05	8
3772	1	18486	2018-09-05 10:24:06	2018-09-05	8
3773	3	18486	2018-09-05 10:24:07	2018-09-05	8
3774	16	18486	2018-09-05 10:24:07	2018-09-05	8
3775	21	18486	2018-12-04 09:40:04	2018-12-04	8
3776	0	18487	2018-09-05 10:04:46	2018-09-05	8
3777	1	18487	2018-09-05 10:04:47	2018-09-05	8
3778	3	18487	2018-09-05 10:04:47	2018-09-05	8
3779	16	18487	2018-09-05 10:04:47	2018-09-05	8
3780	21	18487	2018-12-04 09:20:03	2018-12-04	8
3781	0	18488	2018-09-05 10:04:53	2018-09-05	8
3782	1	18488	2018-09-05 10:04:54	2018-09-05	8
3783	3	18488	2018-09-05 10:04:55	2018-09-05	8
3784	4	18488	2018-09-05 10:04:55	2018-09-05	8
3785	8	18488	2018-09-05 10:05:14	2018-09-05	8
3786	9	18488	2018-09-05 10:06:13	2018-09-05	8
3787	16	18488	2018-09-05 10:06:14	2018-09-05	8
3788	21	18488	2018-12-04 09:20:03	2018-12-04	8
3789	0	18489	2018-09-05 08:33:43	2018-09-05	6
3790	1	18489	2018-09-05 08:33:44	2018-09-05	6
3791	3	18489	2018-09-05 08:33:45	2018-09-05	6
3792	16	18489	2018-09-05 08:33:45	2018-09-05	6
3793	21	18489	2018-12-04 07:40:04	2018-12-04	6
3794	0	18490	2018-09-05 07:58:17	2018-09-05	5
3795	1	18490	2018-09-05 07:58:19	2018-09-05	5
3796	3	18490	2018-09-05 07:58:19	2018-09-05	5
3797	4	18490	2018-09-05 07:58:20	2018-09-05	5
3798	8	18490	2018-09-05 07:58:22	2018-09-05	5
3799	9	18490	2018-09-05 07:58:58	2018-09-05	5
3800	16	18490	2018-09-05 07:58:59	2018-09-05	5
3801	21	18490	2018-12-04 07:00:05	2018-12-04	6
3802	0	18491	2018-09-05 07:56:05	2018-09-05	5
3803	1	18491	2018-09-05 07:56:06	2018-09-05	5
3804	3	18491	2018-09-05 07:56:07	2018-09-05	5
3805	4	18491	2018-09-05 07:56:07	2018-09-05	5
3806	8	18491	2018-09-05 07:56:13	2018-09-05	5
3807	9	18491	2018-09-05 07:56:38	2018-09-05	5
3808	16	18491	2018-09-05 07:56:38	2018-09-05	5
3809	21	18491	2018-12-04 07:00:04	2018-12-04	6
3810	0	18492	2018-09-04 16:44:24	2018-09-04	14
3811	1	18492	2018-09-04 16:44:25	2018-09-04	14
3812	3	18492	2018-09-04 16:44:25	2018-09-04	14
3813	16	18492	2018-09-04 16:44:25	2018-09-04	14
3814	21	18492	2018-12-03 16:00:04	2018-12-03	15
3815	0	18493	2018-09-04 16:24:18	2018-09-04	14
3816	1	18493	2018-09-04 16:24:19	2018-09-04	14
3817	3	18493	2018-09-04 16:24:19	2018-09-04	14
3818	16	18493	2018-09-04 16:24:19	2018-09-04	14
3819	21	18493	2018-12-03 15:40:04	2018-12-03	14
3820	0	18494	2018-09-04 16:13:50	2018-09-04	14
3821	1	18494	2018-09-04 16:13:50	2018-09-04	14
3822	3	18494	2018-09-04 16:13:51	2018-09-04	14
3823	16	18494	2018-09-04 16:13:51	2018-09-04	14
3824	21	18494	2018-12-03 15:20:03	2018-12-03	14
3825	0	18495	2018-09-04 15:33:28	2018-09-04	13
3826	1	18495	2018-09-04 15:33:29	2018-09-04	13
3827	3	18495	2018-09-04 15:33:29	2018-09-04	13
3828	4	18495	2018-09-04 15:33:29	2018-09-04	13
3829	8	18495	2018-09-04 15:33:34	2018-09-04	13
3830	9	18495	2018-09-04 15:35:34	2018-09-04	13
3831	8	18495	2018-09-04 15:35:34	2018-09-04	13
3832	9	18495	2018-09-04 15:37:39	2018-09-04	13
3833	16	18495	2018-09-04 15:37:40	2018-09-04	13
3834	21	18495	2018-12-03 14:40:04	2018-12-03	13
3835	0	18496	2018-09-04 15:05:58	2018-09-04	13
3836	1	18496	2018-09-04 15:05:59	2018-09-04	13
3837	3	18496	2018-09-04 15:06:00	2018-09-04	13
3838	16	18496	2018-09-04 15:06:00	2018-09-04	13
3839	21	18496	2018-12-03 14:20:03	2018-12-03	13
3840	0	18497	2018-09-04 11:58:49	2018-09-04	9
3841	1	18497	2018-09-04 11:58:51	2018-09-04	9
3842	3	18497	2018-09-04 11:58:51	2018-09-04	9
3843	16	18497	2018-09-04 11:58:51	2018-09-04	9
3844	21	18497	2018-12-03 11:00:06	2018-12-03	10
3845	0	18498	2018-09-04 11:25:48	2018-09-04	9
3846	2	18498	2018-09-04 11:25:49	2018-09-04	9
3847	3	18498	2018-09-04 11:26:18	2018-09-04	9
3848	16	18498	2018-09-04 11:26:18	2018-09-04	9
3849	21	18498	2018-12-03 10:40:04	2018-12-03	9
3850	0	18499	2018-09-04 11:13:55	2018-09-04	9
3851	1	18499	2018-09-04 11:13:56	2018-09-04	9
3852	3	18499	2018-09-04 11:13:56	2018-09-04	9
3853	4	18499	2018-09-04 11:13:56	2018-09-04	9
3854	5	18499	2018-09-04 11:13:59	2018-09-04	9
3855	4	18499	2018-09-04 11:13:59	2018-09-04	9
3856	7	18499	2018-09-05 08:41:57	2018-09-05	6
3857	4	18499	2018-09-05 08:42:02	2018-09-05	6
3858	6	18499	2018-09-05 08:42:06	2018-09-05	6
3859	4	18499	2018-09-05 08:43:03	2018-09-05	6
3860	10	18499	2018-09-05 08:43:07	2018-09-05	6
3861	12	18499	2018-09-05 08:43:07	2018-09-05	6
3862	13	18499	2018-09-05 08:43:22	2018-09-05	6
3863	16	18499	2018-09-05 08:43:22	2018-09-05	6
3864	21	18499	2018-12-04 08:00:05	2018-12-04	7
3865	0	18500	2018-09-04 08:29:27	2018-09-04	6
3866	1	18500	2018-09-04 08:29:28	2018-09-04	6
3867	3	18500	2018-09-04 08:29:29	2018-09-04	6
3868	4	18500	2018-09-04 08:29:29	2018-09-04	6
3869	8	18500	2018-09-04 08:29:37	2018-09-04	6
3870	9	18500	2018-09-04 08:30:06	2018-09-04	6
3871	16	18500	2018-09-04 08:30:06	2018-09-04	6
3872	21	18500	2018-12-03 07:40:03	2018-12-03	6
3873	0	18501	2018-09-04 08:27:18	2018-09-04	6
3874	1	18501	2018-09-04 08:27:19	2018-09-04	6
3875	3	18501	2018-09-04 08:27:19	2018-09-04	6
3876	4	18501	2018-09-04 08:27:19	2018-09-04	6
3877	8	18501	2018-09-04 08:27:23	2018-09-04	6
3878	9	18501	2018-09-04 08:27:52	2018-09-04	6
3879	16	18501	2018-09-04 08:27:52	2018-09-04	6
3880	21	18501	2018-12-03 07:40:03	2018-12-03	6
3881	0	18502	2018-09-04 08:25:16	2018-09-04	6
3882	1	18502	2018-09-04 08:25:17	2018-09-04	6
3883	3	18502	2018-09-04 08:25:18	2018-09-04	6
3884	4	18502	2018-09-04 08:25:18	2018-09-04	6
3885	8	18502	2018-09-04 08:25:22	2018-09-04	6
3886	9	18502	2018-09-04 08:25:39	2018-09-04	6
3887	16	18502	2018-09-04 08:25:39	2018-09-04	6
3888	21	18502	2018-12-03 07:40:03	2018-12-03	6
3889	0	18503	2018-09-04 08:22:03	2018-09-04	6
3890	1	18503	2018-09-04 08:22:04	2018-09-04	6
3891	3	18503	2018-09-04 08:22:05	2018-09-04	6
3892	4	18503	2018-09-04 08:22:05	2018-09-04	6
3893	8	18503	2018-09-04 08:22:09	2018-09-04	6
3894	9	18503	2018-09-04 08:22:33	2018-09-04	6
3895	16	18503	2018-09-04 08:22:33	2018-09-04	6
3896	21	18503	2018-12-03 07:40:03	2018-12-03	6
3897	0	18504	2018-09-03 16:15:20	2018-09-03	14
3898	1	18504	2018-09-03 16:15:21	2018-09-03	14
3899	3	18504	2018-09-03 16:15:21	2018-09-03	14
3900	16	18504	2018-09-03 16:15:22	2018-09-03	14
3901	21	18504	2018-12-02 15:20:03	2018-12-02	14
3902	0	18505	2018-09-03 15:56:40	2018-09-03	13
3903	1	18505	2018-09-03 15:56:41	2018-09-03	13
3904	3	18505	2018-09-03 15:56:41	2018-09-03	13
3905	4	18505	2018-09-03 15:56:42	2018-09-03	13
3906	8	18505	2018-09-03 15:56:48	2018-09-03	13
3907	9	18505	2018-09-03 15:57:34	2018-09-03	13
3908	16	18505	2018-09-03 15:57:34	2018-09-03	13
3909	21	18505	2018-12-02 15:00:05	2018-12-02	14
3910	0	18506	2018-09-03 15:48:00	2018-09-03	13
3911	1	18506	2018-09-03 15:48:01	2018-09-03	13
3912	3	18506	2018-09-03 15:48:02	2018-09-03	13
3913	4	18506	2018-09-03 15:48:02	2018-09-03	13
3914	8	18506	2018-09-03 15:48:07	2018-09-03	13
3915	9	18506	2018-09-03 15:49:47	2018-09-03	13
3916	16	18506	2018-09-03 15:49:48	2018-09-03	13
3917	21	18506	2018-12-02 15:00:05	2018-12-02	14
3918	0	18507	2018-09-03 14:54:36	2018-09-03	12
3919	1	18507	2018-09-03 14:54:37	2018-09-03	12
3920	3	18507	2018-09-03 14:54:37	2018-09-03	12
3921	4	18507	2018-09-03 14:54:37	2018-09-03	12
3922	8	18507	2018-09-03 14:54:42	2018-09-03	12
3923	9	18507	2018-09-03 14:55:17	2018-09-03	12
3924	16	18507	2018-09-03 14:55:18	2018-09-03	12
3925	21	18507	2018-12-02 14:00:05	2018-12-02	13
3926	0	18508	2018-09-03 14:20:00	2018-09-03	12
3927	1	18508	2018-09-03 14:20:01	2018-09-03	12
3928	3	18508	2018-09-03 14:20:02	2018-09-03	12
3929	16	18508	2018-09-03 14:20:02	2018-09-03	12
3930	21	18508	2018-12-02 13:20:03	2018-12-02	12
3931	0	18509	2018-09-03 14:15:36	2018-09-03	12
3932	1	18509	2018-09-03 14:15:37	2018-09-03	12
3933	3	18509	2018-09-03 14:15:38	2018-09-03	12
3934	16	18509	2018-09-03 14:15:38	2018-09-03	12
3935	21	18509	2018-12-02 13:20:03	2018-12-02	12
3936	0	18510	2018-09-03 11:57:51	2018-09-03	9
3937	1	18510	2018-09-03 11:57:52	2018-09-03	9
3938	3	18510	2018-09-03 11:57:53	2018-09-03	9
3939	16	18510	2018-09-03 11:57:53	2018-09-03	9
3940	21	18510	2018-12-02 11:00:05	2018-12-02	10
3941	0	18511	2018-09-03 11:55:02	2018-09-03	9
3942	1	18511	2018-09-03 11:55:03	2018-09-03	9
3943	3	18511	2018-09-03 11:55:03	2018-09-03	9
3944	4	18511	2018-09-03 11:55:03	2018-09-03	9
3945	8	18511	2018-09-03 11:55:10	2018-09-03	9
3946	9	18511	2018-09-03 11:56:52	2018-09-03	9
3947	16	18511	2018-09-03 11:56:52	2018-09-03	9
3948	21	18511	2018-12-02 11:00:05	2018-12-02	10
3949	0	18512	2018-09-03 11:40:30	2018-09-03	9
3950	1	18512	2018-09-03 11:40:30	2018-09-03	9
3951	3	18512	2018-09-03 11:40:31	2018-09-03	9
3952	4	18512	2018-09-03 11:40:31	2018-09-03	9
3953	8	18512	2018-09-03 11:40:34	2018-09-03	9
3954	9	18512	2018-09-03 11:41:02	2018-09-03	9
3955	16	18512	2018-09-03 11:41:02	2018-09-03	9
3956	21	18512	2018-12-02 10:41:38	2018-12-02	9
3957	0	18513	2018-09-03 09:38:26	2018-09-03	7
3958	1	18513	2018-09-03 09:38:27	2018-09-03	7
3959	3	18513	2018-09-03 09:38:28	2018-09-03	7
3960	16	18513	2018-09-03 09:38:28	2018-09-03	7
3961	21	18513	2018-12-02 08:40:03	2018-12-02	7
3962	0	18514	2018-09-03 09:07:24	2018-09-03	7
3963	1	18514	2018-09-03 09:07:25	2018-09-03	7
3964	3	18514	2018-09-03 09:07:26	2018-09-03	7
3965	4	18514	2018-09-03 09:07:26	2018-09-03	7
3966	5	18514	2018-09-03 09:07:29	2018-09-03	7
3967	4	18514	2018-09-03 09:07:29	2018-09-03	7
3968	10	18514	2018-09-14 15:54:49	2018-09-14	13
3969	11	18514	2018-09-14 15:54:49	2018-09-14	13
3970	16	18514	2018-09-14 15:54:49	2018-09-14	13
3971	0	18515	2018-09-03 09:02:59	2018-09-03	7
3972	1	18515	2018-09-03 09:02:59	2018-09-03	7
3973	3	18515	2018-09-03 09:03:00	2018-09-03	7
3974	16	18515	2018-09-03 09:03:00	2018-09-03	7
3975	21	18515	2018-12-02 08:20:04	2018-12-02	7
3976	0	18516	2018-09-03 08:07:34	2018-09-03	6
3977	1	18516	2018-09-03 08:07:36	2018-09-03	6
3978	3	18516	2018-09-03 08:07:36	2018-09-03	6
3979	4	18516	2018-09-03 08:07:36	2018-09-03	6
3980	8	18516	2018-09-03 08:07:40	2018-09-03	6
3981	9	18516	2018-09-03 08:08:10	2018-09-03	6
3982	16	18516	2018-09-03 08:08:10	2018-09-03	6
3983	21	18516	2018-12-02 07:20:03	2018-12-02	6
3984	0	18517	2018-08-31 14:29:46	2018-08-31	12
3985	1	18517	2018-08-31 14:29:47	2018-08-31	12
3986	3	18517	2018-08-31 14:29:47	2018-08-31	12
3987	16	18517	2018-08-31 14:29:48	2018-08-31	12
3988	21	18517	2018-11-29 13:40:03	2018-11-29	12
3989	0	18518	2018-08-31 14:22:45	2018-08-31	12
3990	1	18518	2018-08-31 14:22:46	2018-08-31	12
3991	3	18518	2018-08-31 14:22:46	2018-08-31	12
3992	16	18518	2018-08-31 14:22:47	2018-08-31	12
3993	21	18518	2018-11-29 13:40:03	2018-11-29	12
3994	0	18519	2018-08-31 14:07:44	2018-08-31	12
3995	1	18519	2018-08-31 14:07:45	2018-08-31	12
3996	3	18519	2018-08-31 14:07:45	2018-08-31	12
3997	16	18519	2018-08-31 14:07:46	2018-08-31	12
3998	21	18519	2018-11-29 13:20:04	2018-11-29	12
3999	0	18520	2018-08-31 12:05:28	2018-08-31	10
4000	1	18520	2018-08-31 12:05:29	2018-08-31	10
4001	3	18520	2018-08-31 12:05:30	2018-08-31	10
4002	4	18520	2018-08-31 12:05:30	2018-08-31	10
4003	8	18520	2018-08-31 12:05:36	2018-08-31	10
4004	9	18520	2018-08-31 12:06:28	2018-08-31	10
4005	16	18520	2018-08-31 12:06:28	2018-08-31	10
4006	21	18520	2018-11-29 11:20:06	2018-11-29	10
4007	0	18521	2018-08-31 11:58:58	2018-08-31	9
4008	1	18521	2018-08-31 11:58:59	2018-08-31	9
4009	3	18521	2018-08-31 11:58:59	2018-08-31	9
4010	16	18521	2018-08-31 11:58:59	2018-08-31	9
4011	21	18521	2018-11-29 11:00:10	2018-11-29	10
4012	0	18522	2018-08-31 11:25:14	2018-08-31	9
4013	1	18522	2018-08-31 11:25:15	2018-08-31	9
4014	3	18522	2018-08-31 11:25:15	2018-08-31	9
4015	16	18522	2018-08-31 11:25:16	2018-08-31	9
4016	21	18522	2018-11-29 10:40:03	2018-11-29	9
4017	0	18523	2018-08-31 11:13:53	2018-08-31	9
4018	1	18523	2018-08-31 11:13:55	2018-08-31	9
4019	3	18523	2018-08-31 11:13:55	2018-08-31	9
4020	4	18523	2018-08-31 11:13:55	2018-08-31	9
4021	7	18523	2018-08-31 11:14:04	2018-08-31	9
4022	4	18523	2018-08-31 11:15:26	2018-08-31	9
4023	10	18523	2018-08-31 11:15:37	2018-08-31	9
4024	11	18523	2018-08-31 11:15:37	2018-08-31	9
4025	16	18523	2018-08-31 11:15:37	2018-08-31	9
4026	21	18523	2018-11-29 10:20:03	2018-11-29	9
4027	0	18524	2018-08-31 10:55:24	2018-08-31	8
4028	1	18524	2018-08-31 10:55:26	2018-08-31	8
4029	3	18524	2018-08-31 10:55:26	2018-08-31	8
4030	4	18524	2018-08-31 10:55:27	2018-08-31	8
4031	8	18524	2018-08-31 10:55:33	2018-08-31	8
4032	9	18524	2018-08-31 10:55:56	2018-08-31	8
4033	16	18524	2018-08-31 10:55:56	2018-08-31	8
4034	21	18524	2018-11-29 10:00:06	2018-11-29	9
4035	0	18525	2018-08-31 10:16:34	2018-08-31	8
4036	1	18525	2018-08-31 10:16:35	2018-08-31	8
4037	3	18525	2018-08-31 10:16:35	2018-08-31	8
4038	4	18525	2018-08-31 10:16:35	2018-08-31	8
4039	7	18525	2018-08-31 10:16:39	2018-08-31	8
4040	4	18525	2018-08-31 10:19:25	2018-08-31	8
4041	10	18525	2018-08-31 10:19:35	2018-08-31	8
4042	11	18525	2018-08-31 10:19:35	2018-08-31	8
4043	16	18525	2018-08-31 10:19:36	2018-08-31	8
4044	21	18525	2018-11-29 09:20:03	2018-11-29	8
4045	0	18526	2018-08-31 09:16:31	2018-08-31	7
4046	1	18526	2018-08-31 09:16:32	2018-08-31	7
4047	3	18526	2018-08-31 09:16:32	2018-08-31	7
4048	16	18526	2018-08-31 09:16:32	2018-08-31	7
4049	21	18526	2018-11-29 08:20:03	2018-11-29	7
4050	0	18527	2018-08-31 09:12:28	2018-08-31	7
4051	1	18527	2018-08-31 09:12:29	2018-08-31	7
4052	3	18527	2018-08-31 09:12:29	2018-08-31	7
4053	4	18527	2018-08-31 09:12:29	2018-08-31	7
4054	8	18527	2018-08-31 09:12:34	2018-08-31	7
4055	9	18527	2018-08-31 09:12:59	2018-08-31	7
4056	16	18527	2018-08-31 09:13:00	2018-08-31	7
4057	21	18527	2018-11-29 08:20:03	2018-11-29	7
4058	0	18528	2018-08-31 08:50:23	2018-08-31	6
4059	1	18528	2018-08-31 08:50:23	2018-08-31	6
4060	3	18528	2018-08-31 08:50:24	2018-08-31	6
4061	16	18528	2018-08-31 08:50:24	2018-08-31	6
4062	21	18528	2018-11-29 08:00:05	2018-11-29	7
4063	0	18529	2018-08-31 08:08:32	2018-08-31	6
4064	1	18529	2018-08-31 08:08:34	2018-08-31	6
4065	3	18529	2018-08-31 08:08:35	2018-08-31	6
4066	4	18529	2018-08-31 08:08:35	2018-08-31	6
4067	8	18529	2018-08-31 08:08:41	2018-08-31	6
4068	9	18529	2018-08-31 08:09:21	2018-08-31	6
4069	16	18529	2018-08-31 08:09:22	2018-08-31	6
4070	21	18529	2018-11-29 07:20:04	2018-11-29	6
4071	0	18530	2018-08-30 16:23:07	2018-08-30	14
4072	1	18530	2018-08-30 16:23:08	2018-08-30	14
4073	3	18530	2018-08-30 16:23:08	2018-08-30	14
4074	16	18530	2018-08-30 16:23:08	2018-08-30	14
4075	21	18530	2018-11-28 15:40:03	2018-11-28	14
4076	0	18531	2018-08-30 15:52:48	2018-08-30	13
4077	1	18531	2018-08-30 15:52:50	2018-08-30	13
4078	3	18531	2018-08-30 15:52:50	2018-08-30	13
4079	4	18531	2018-08-30 15:52:50	2018-08-30	13
4080	7	18531	2018-08-30 15:52:59	2018-08-30	13
4081	4	18531	2018-08-30 15:53:36	2018-08-30	13
4082	10	18531	2018-08-30 15:53:44	2018-08-30	13
4083	11	18531	2018-08-30 15:53:44	2018-08-30	13
4084	16	18531	2018-08-30 15:53:45	2018-08-30	13
4085	21	18531	2018-11-28 15:00:05	2018-11-28	14
4086	0	18532	2018-08-30 15:49:49	2018-08-30	13
4087	1	18532	2018-08-30 15:49:50	2018-08-30	13
4088	3	18532	2018-08-30 15:49:50	2018-08-30	13
4089	4	18532	2018-08-30 15:49:50	2018-08-30	13
4090	5	18532	2018-08-30 15:49:53	2018-08-30	13
4091	4	18532	2018-08-30 15:49:54	2018-08-30	13
4092	7	18532	2018-09-14 15:53:18	2018-09-14	13
4093	4	18532	2018-09-14 15:54:21	2018-09-14	13
4094	10	18532	2018-09-14 15:54:31	2018-09-14	13
4095	11	18532	2018-09-14 15:54:31	2018-09-14	13
4096	16	18532	2018-09-14 15:54:31	2018-09-14	13
4097	0	18533	2018-08-30 14:26:33	2018-08-30	12
4098	1	18533	2018-08-30 14:26:34	2018-08-30	12
4099	3	18533	2018-08-30 14:26:34	2018-08-30	12
4100	16	18533	2018-08-30 14:26:34	2018-08-30	12
4101	21	18533	2018-11-28 13:40:03	2018-11-28	12
4102	0	18534	2018-08-30 14:03:06	2018-08-30	12
4103	1	18534	2018-08-30 14:03:07	2018-08-30	12
4104	3	18534	2018-08-30 14:03:07	2018-08-30	12
4105	4	18534	2018-08-30 14:03:07	2018-08-30	12
4106	8	18534	2018-08-30 14:03:23	2018-08-30	12
4107	9	18534	2018-08-30 14:04:22	2018-08-30	12
4108	16	18534	2018-08-30 14:04:23	2018-08-30	12
4109	21	18534	2018-11-28 13:20:04	2018-11-28	12
4110	0	18535	2018-08-30 13:30:24	2018-08-30	11
4111	1	18535	2018-08-30 13:30:25	2018-08-30	11
4112	3	18535	2018-08-30 13:30:25	2018-08-30	11
4113	4	18535	2018-08-30 13:30:25	2018-08-30	11
4114	7	18535	2018-08-30 13:30:29	2018-08-30	11
4115	4	18535	2018-08-30 13:32:33	2018-08-30	11
4116	10	18535	2018-08-30 13:32:38	2018-08-30	11
4117	11	18535	2018-08-30 13:32:38	2018-08-30	11
4118	16	18535	2018-08-30 13:32:38	2018-08-30	11
4119	21	18535	2018-11-28 12:40:09	2018-11-28	11
4120	0	18536	2018-08-30 12:13:17	2018-08-30	10
4121	1	18536	2018-08-30 12:13:18	2018-08-30	10
4122	3	18536	2018-08-30 12:13:18	2018-08-30	10
4123	4	18536	2018-08-30 12:13:19	2018-08-30	10
4124	8	18536	2018-08-30 12:13:30	2018-08-30	10
4125	9	18536	2018-08-30 12:13:59	2018-08-30	10
4126	16	18536	2018-08-30 12:13:59	2018-08-30	10
4127	21	18536	2018-11-28 11:20:04	2018-11-28	10
4128	0	18537	2018-08-30 12:09:32	2018-08-30	10
4129	1	18537	2018-08-30 12:09:33	2018-08-30	10
4130	3	18537	2018-08-30 12:09:33	2018-08-30	10
4131	4	18537	2018-08-30 12:09:33	2018-08-30	10
4132	8	18537	2018-08-30 12:09:38	2018-08-30	10
4133	9	18537	2018-08-30 12:10:23	2018-08-30	10
4134	16	18537	2018-08-30 12:10:23	2018-08-30	10
4135	21	18537	2018-11-28 11:20:03	2018-11-28	10
4136	0	18538	2018-08-30 12:03:37	2018-08-30	10
4137	1	18538	2018-08-30 12:03:38	2018-08-30	10
4138	3	18538	2018-08-30 12:03:39	2018-08-30	10
4139	16	18538	2018-08-30 12:03:39	2018-08-30	10
4140	21	18538	2018-11-28 11:03:46	2018-11-28	10
4141	0	18539	2018-08-30 11:18:18	2018-08-30	9
4142	1	18539	2018-08-30 11:18:19	2018-08-30	9
4143	3	18539	2018-08-30 11:18:20	2018-08-30	9
4144	16	18539	2018-08-30 11:18:20	2018-08-30	9
4145	21	18539	2018-11-28 10:20:07	2018-11-28	9
4146	0	18540	2018-08-30 11:12:14	2018-08-30	9
4147	1	18540	2018-08-30 11:12:15	2018-08-30	9
4148	3	18540	2018-08-30 11:12:16	2018-08-30	9
4149	4	18540	2018-08-30 11:12:16	2018-08-30	9
4150	8	18540	2018-08-30 11:12:22	2018-08-30	9
4151	9	18540	2018-08-30 11:13:04	2018-08-30	9
4152	16	18540	2018-08-30 11:13:04	2018-08-30	9
4153	21	18540	2018-11-28 10:20:07	2018-11-28	9
4154	0	18541	2018-08-30 10:32:06	2018-08-30	8
4155	1	18541	2018-08-30 10:32:06	2018-08-30	8
4156	3	18541	2018-08-30 10:32:07	2018-08-30	8
4157	16	18541	2018-08-30 10:32:07	2018-08-30	8
4158	21	18541	2018-11-28 09:44:16	2018-11-28	8
4159	0	18542	2018-08-30 09:50:58	2018-08-30	7
4160	1	18542	2018-08-30 09:50:59	2018-08-30	7
4161	3	18542	2018-08-30 09:50:59	2018-08-30	7
4162	16	18542	2018-08-30 09:50:59	2018-08-30	7
4163	21	18542	2018-11-28 09:44:16	2018-11-28	8
4164	0	18543	2018-08-30 09:26:51	2018-08-30	7
4165	1	18543	2018-08-30 09:26:52	2018-08-30	7
4166	3	18543	2018-08-30 09:26:53	2018-08-30	7
4167	16	18543	2018-08-30 09:26:53	2018-08-30	7
4168	21	18543	2018-11-28 08:40:04	2018-11-28	7
4169	0	18544	2018-08-30 09:14:41	2018-08-30	7
4170	1	18544	2018-08-30 09:14:42	2018-08-30	7
4171	3	18544	2018-08-30 09:14:43	2018-08-30	7
4172	16	18544	2018-08-30 09:14:43	2018-08-30	7
4173	21	18544	2018-11-28 08:40:03	2018-11-28	7
4174	0	18545	2018-08-30 09:00:59	2018-08-30	7
4175	1	18545	2018-08-30 09:01:00	2018-08-30	7
4176	3	18545	2018-08-30 09:01:00	2018-08-30	7
4177	4	18545	2018-08-30 09:01:00	2018-08-30	7
4178	7	18545	2018-08-30 09:01:06	2018-08-30	7
4179	4	18545	2018-08-30 09:03:09	2018-08-30	7
4180	10	18545	2018-08-30 09:03:13	2018-08-30	7
4181	11	18545	2018-08-30 09:03:13	2018-08-30	7
4182	16	18545	2018-08-30 09:03:13	2018-08-30	7
4183	21	18545	2018-11-28 08:40:04	2018-11-28	7
4184	0	18546	2018-08-30 08:49:26	2018-08-30	6
4185	1	18546	2018-08-30 08:49:28	2018-08-30	6
4186	3	18546	2018-08-30 08:49:28	2018-08-30	6
4187	4	18546	2018-08-30 08:49:28	2018-08-30	6
4188	8	18546	2018-08-30 08:49:33	2018-08-30	6
4189	9	18546	2018-08-30 08:50:11	2018-08-30	6
4190	16	18546	2018-08-30 08:50:12	2018-08-30	6
4191	21	18546	2018-11-28 08:40:04	2018-11-28	7
4192	0	18547	2018-08-30 07:54:08	2018-08-30	5
4193	1	18547	2018-08-30 07:54:09	2018-08-30	5
4194	3	18547	2018-08-30 07:54:09	2018-08-30	5
4195	4	18547	2018-08-30 07:54:10	2018-08-30	5
4196	8	18547	2018-08-30 07:54:13	2018-08-30	5
4197	9	18547	2018-08-30 07:54:49	2018-08-30	5
4198	16	18547	2018-08-30 07:54:49	2018-08-30	5
4199	21	18547	2018-11-28 08:40:03	2018-11-28	7
4200	0	18548	2018-08-30 07:47:39	2018-08-30	5
4201	1	18548	2018-08-30 07:47:40	2018-08-30	5
4202	3	18548	2018-08-30 07:47:41	2018-08-30	5
4203	4	18548	2018-08-30 07:47:41	2018-08-30	5
4204	8	18548	2018-08-30 07:47:45	2018-08-30	5
4205	9	18548	2018-08-30 07:48:12	2018-08-30	5
4206	12	18548	2018-08-30 07:48:12	2018-08-30	5
4207	13	18548	2018-08-30 07:48:16	2018-08-30	5
4208	16	18548	2018-08-30 07:48:16	2018-08-30	5
4209	21	18548	2018-11-28 08:40:03	2018-11-28	7
4210	0	18549	2018-08-29 15:39:15	2018-08-29	13
4211	1	18549	2018-08-29 15:39:17	2018-08-29	13
4212	3	18549	2018-08-29 15:39:18	2018-08-29	13
4213	4	18549	2018-08-29 15:39:18	2018-08-29	13
4214	8	18549	2018-08-29 15:40:04	2018-08-29	13
4215	9	18549	2018-08-29 15:41:44	2018-08-29	13
4216	16	18549	2018-08-29 15:41:44	2018-08-29	13
4217	21	18549	2018-11-27 15:00:05	2018-11-27	14
4218	0	18550	2018-08-29 15:19:16	2018-08-29	13
4219	1	18550	2018-08-29 15:19:17	2018-08-29	13
4220	3	18550	2018-08-29 15:19:17	2018-08-29	13
4221	4	18550	2018-08-29 15:19:17	2018-08-29	13
4222	8	18550	2018-08-29 15:19:22	2018-08-29	13
4223	9	18550	2018-08-29 15:20:22	2018-08-29	13
4224	8	18550	2018-08-29 15:20:22	2018-08-29	13
4225	9	18550	2018-08-29 15:20:57	2018-08-29	13
4226	16	18550	2018-08-29 15:20:58	2018-08-29	13
4227	21	18550	2018-11-27 14:21:27	2018-11-27	13
4228	0	18551	2018-08-29 15:06:44	2018-08-29	13
4229	1	18551	2018-08-29 15:06:45	2018-08-29	13
4230	3	18551	2018-08-29 15:06:46	2018-08-29	13
4231	4	18551	2018-08-29 15:06:46	2018-08-29	13
4232	10	18551	2018-08-29 15:09:47	2018-08-29	13
4233	11	18551	2018-08-29 15:09:47	2018-08-29	13
4234	16	18551	2018-08-29 15:09:47	2018-08-29	13
4235	21	18551	2018-11-27 14:20:04	2018-11-27	13
4236	0	18552	2018-08-29 14:56:16	2018-08-29	12
4237	1	18552	2018-08-29 14:56:17	2018-08-29	12
4238	3	18552	2018-08-29 14:56:18	2018-08-29	12
4239	16	18552	2018-08-29 14:56:18	2018-08-29	12
4240	21	18552	2018-11-27 14:00:04	2018-11-27	13
4241	0	18553	2018-08-29 11:56:34	2018-08-29	9
4242	1	18553	2018-08-29 11:56:35	2018-08-29	9
4243	3	18553	2018-08-29 11:56:36	2018-08-29	9
4244	16	18553	2018-08-29 11:56:36	2018-08-29	9
4245	21	18553	2018-11-27 11:00:04	2018-11-27	10
4246	0	18554	2018-08-29 10:34:22	2018-08-29	8
4247	1	18554	2018-08-29 10:34:23	2018-08-29	8
4248	3	18554	2018-08-29 10:34:23	2018-08-29	8
4249	16	18554	2018-08-29 10:34:24	2018-08-29	8
4250	21	18554	2018-11-27 09:40:03	2018-11-27	8
4251	0	18555	2018-08-29 10:29:51	2018-08-29	8
4252	1	18555	2018-08-29 10:29:52	2018-08-29	8
4253	3	18555	2018-08-29 10:29:53	2018-08-29	8
4254	16	18555	2018-08-29 10:29:53	2018-08-29	8
4255	21	18555	2018-11-27 09:40:03	2018-11-27	8
4256	0	18556	2018-08-29 09:49:47	2018-08-29	7
4257	1	18556	2018-08-29 09:49:48	2018-08-29	7
4258	3	18556	2018-08-29 09:49:48	2018-08-29	7
4259	16	18556	2018-08-29 09:49:48	2018-08-29	7
4260	21	18556	2018-11-27 09:00:04	2018-11-27	8
4261	0	18557	2018-08-29 09:34:58	2018-08-29	7
4262	1	18557	2018-08-29 09:34:59	2018-08-29	7
4263	3	18557	2018-08-29 09:34:59	2018-08-29	7
4264	4	18557	2018-08-29 09:34:59	2018-08-29	7
4265	8	18557	2018-08-29 09:35:04	2018-08-29	7
4266	9	18557	2018-08-29 09:35:48	2018-08-29	7
4267	16	18557	2018-08-29 09:35:49	2018-08-29	7
4268	21	18557	2018-11-27 08:40:04	2018-11-27	7
4269	0	18558	2018-08-29 09:24:35	2018-08-29	7
4270	1	18558	2018-08-29 09:24:36	2018-08-29	7
4271	3	18558	2018-08-29 09:24:36	2018-08-29	7
4272	4	18558	2018-08-29 09:24:36	2018-08-29	7
4273	8	18558	2018-08-29 09:24:41	2018-08-29	7
4274	9	18558	2018-08-29 09:26:14	2018-08-29	7
4275	12	18558	2018-08-29 09:26:14	2018-08-29	7
4276	13	18558	2018-08-29 09:26:19	2018-08-29	7
4277	16	18558	2018-08-29 09:26:19	2018-08-29	7
4278	21	18558	2018-11-27 08:40:04	2018-11-27	7
4279	0	18559	2018-08-29 09:07:58	2018-08-29	7
4280	2	18559	2018-08-29 09:07:59	2018-08-29	7
4281	3	18559	2018-08-29 09:08:19	2018-08-29	7
4282	16	18559	2018-08-29 09:08:19	2018-08-29	7
4283	21	18559	2018-11-27 08:20:04	2018-11-27	7
4284	0	18560	2018-08-29 08:51:49	2018-08-29	6
4285	1	18560	2018-08-29 08:51:50	2018-08-29	6
4286	3	18560	2018-08-29 08:51:51	2018-08-29	6
4287	16	18560	2018-08-29 08:51:51	2018-08-29	6
4288	21	18560	2018-11-27 08:00:05	2018-11-27	7
4289	0	18561	2018-08-29 08:49:37	2018-08-29	6
4290	1	18561	2018-08-29 08:49:38	2018-08-29	6
4291	3	18561	2018-08-29 08:49:39	2018-08-29	6
4292	16	18561	2018-08-29 08:49:39	2018-08-29	6
4293	21	18561	2018-11-27 08:00:05	2018-11-27	7
4294	0	18562	2018-08-28 16:42:42	2018-08-28	14
4295	1	18562	2018-08-28 16:42:42	2018-08-28	14
4296	3	18562	2018-08-28 16:42:43	2018-08-28	14
4297	16	18562	2018-08-28 16:42:43	2018-08-28	14
4298	21	18562	2018-11-26 16:00:04	2018-11-26	15
4299	0	18563	2018-08-28 16:06:40	2018-08-28	14
4300	1	18563	2018-08-28 16:06:41	2018-08-28	14
4301	3	18563	2018-08-28 16:06:42	2018-08-28	14
4302	4	18563	2018-08-28 16:06:42	2018-08-28	14
4303	8	18563	2018-08-28 16:06:46	2018-08-28	14
4304	9	18563	2018-08-28 16:07:29	2018-08-28	14
4305	16	18563	2018-08-28 16:07:30	2018-08-28	14
4306	21	18563	2018-11-26 15:20:04	2018-11-26	14
4307	0	18564	2018-08-28 15:44:35	2018-08-28	13
4308	1	18564	2018-08-28 15:44:36	2018-08-28	13
4309	3	18564	2018-08-28 15:44:36	2018-08-28	13
4310	4	18564	2018-08-28 15:44:37	2018-08-28	13
4311	8	18564	2018-08-28 15:44:41	2018-08-28	13
4312	9	18564	2018-08-28 15:46:34	2018-08-28	13
4313	16	18564	2018-08-28 15:46:35	2018-08-28	13
4314	21	18564	2018-11-26 15:00:05	2018-11-26	14
4315	0	18565	2018-08-28 14:36:52	2018-08-28	12
4316	1	18565	2018-08-28 14:36:53	2018-08-28	12
4317	3	18565	2018-08-28 14:36:53	2018-08-28	12
4318	16	18565	2018-08-28 14:36:53	2018-08-28	12
4319	21	18565	2018-11-26 13:40:04	2018-11-26	12
4320	0	18566	2018-08-28 14:29:19	2018-08-28	12
4321	1	18566	2018-08-28 14:29:20	2018-08-28	12
4322	3	18566	2018-08-28 14:29:21	2018-08-28	12
4323	16	18566	2018-08-28 14:29:21	2018-08-28	12
4324	21	18566	2018-11-26 13:40:03	2018-11-26	12
4325	0	18567	2018-08-28 14:25:43	2018-08-28	12
4326	1	18567	2018-08-28 14:25:44	2018-08-28	12
4327	3	18567	2018-08-28 14:25:44	2018-08-28	12
4328	4	18567	2018-08-28 14:25:45	2018-08-28	12
4329	8	18567	2018-08-28 14:25:54	2018-08-28	12
4330	9	18567	2018-08-28 14:27:23	2018-08-28	12
4331	16	18567	2018-08-28 14:27:23	2018-08-28	12
4332	21	18567	2018-11-26 13:40:04	2018-11-26	12
4333	0	18568	2018-08-28 14:22:41	2018-08-28	12
4334	1	18568	2018-08-28 14:22:42	2018-08-28	12
4335	3	18568	2018-08-28 14:22:42	2018-08-28	12
4336	4	18568	2018-08-28 14:22:42	2018-08-28	12
4337	5	18568	2018-08-28 14:22:45	2018-08-28	12
4338	4	18568	2018-08-28 14:22:46	2018-08-28	12
4339	7	18568	2018-08-28 15:27:11	2018-08-28	13
4340	4	18568	2018-08-28 15:28:15	2018-08-28	13
4341	10	18568	2018-08-28 15:28:26	2018-08-28	13
4342	12	18568	2018-08-28 15:28:26	2018-08-28	13
4343	13	18568	2018-08-28 15:29:18	2018-08-28	13
4344	16	18568	2018-08-28 15:29:18	2018-08-28	13
4345	21	18568	2018-11-26 14:40:04	2018-11-26	13
4346	0	18569	2018-08-28 11:40:29	2018-08-28	9
4347	1	18569	2018-08-28 11:40:30	2018-08-28	9
4348	3	18569	2018-08-28 11:40:30	2018-08-28	9
4349	4	18569	2018-08-28 11:40:31	2018-08-28	9
4350	8	18569	2018-08-28 11:40:37	2018-08-28	9
4351	9	18569	2018-08-28 11:41:06	2018-08-28	9
4352	16	18569	2018-08-28 11:41:06	2018-08-28	9
4353	21	18569	2018-11-26 11:00:05	2018-11-26	10
4354	0	18570	2018-08-28 11:26:48	2018-08-28	9
4355	1	18570	2018-08-28 11:26:49	2018-08-28	9
4356	3	18570	2018-08-28 11:26:49	2018-08-28	9
4357	16	18570	2018-08-28 11:26:49	2018-08-28	9
4358	21	18570	2018-11-26 10:40:05	2018-11-26	9
4359	0	18571	2018-08-28 10:56:57	2018-08-28	8
4360	1	18571	2018-08-28 10:56:58	2018-08-28	8
4361	3	18571	2018-08-28 10:56:58	2018-08-28	8
4362	4	18571	2018-08-28 10:56:58	2018-08-28	8
4363	8	18571	2018-08-28 10:57:09	2018-08-28	8
4364	9	18571	2018-08-28 10:58:29	2018-08-28	8
4365	16	18571	2018-08-28 10:58:30	2018-08-28	8
4366	21	18571	2018-11-26 10:00:05	2018-11-26	9
4367	0	18572	2018-08-28 10:39:15	2018-08-28	8
4368	1	18572	2018-08-28 10:39:16	2018-08-28	8
4369	3	18572	2018-08-28 10:39:17	2018-08-28	8
4370	16	18572	2018-08-28 10:39:17	2018-08-28	8
4371	21	18572	2018-11-26 09:40:03	2018-11-26	8
4372	0	18573	2018-08-28 10:39:23	2018-08-28	8
4373	1	18573	2018-08-28 10:39:24	2018-08-28	8
4374	3	18573	2018-08-28 10:39:24	2018-08-28	8
4375	4	18573	2018-08-28 10:39:25	2018-08-28	8
4376	5	18573	2018-08-28 10:39:31	2018-08-28	8
4377	4	18573	2018-08-28 10:39:31	2018-08-28	8
4378	8	18573	2018-08-28 14:35:18	2018-08-28	12
4379	9	18573	2018-08-28 14:35:48	2018-08-28	12
4380	16	18573	2018-08-28 14:35:48	2018-08-28	12
4381	21	18573	2018-11-26 13:40:04	2018-11-26	12
4382	0	18574	2018-08-28 09:44:28	2018-08-28	7
4383	1	18574	2018-08-28 09:44:29	2018-08-28	7
4384	3	18574	2018-08-28 09:44:30	2018-08-28	7
4385	16	18574	2018-08-28 09:44:30	2018-08-28	7
4386	21	18574	2018-11-26 09:00:04	2018-11-26	8
4387	0	18575	2018-08-28 09:25:54	2018-08-28	7
4388	1	18575	2018-08-28 09:25:55	2018-08-28	7
4389	3	18575	2018-08-28 09:25:55	2018-08-28	7
4390	16	18575	2018-08-28 09:25:56	2018-08-28	7
4391	21	18575	2018-11-26 08:40:03	2018-11-26	7
4392	0	18576	2018-08-28 09:24:48	2018-08-28	7
4393	1	18576	2018-08-28 09:24:49	2018-08-28	7
4394	3	18576	2018-08-28 09:24:49	2018-08-28	7
4395	16	18576	2018-08-28 09:24:49	2018-08-28	7
4396	21	18576	2018-11-26 08:40:03	2018-11-26	7
4397	0	18577	2018-08-28 08:58:29	2018-08-28	6
4398	1	18577	2018-08-28 08:58:30	2018-08-28	6
4399	3	18577	2018-08-28 08:58:30	2018-08-28	6
4400	4	18577	2018-08-28 08:58:30	2018-08-28	6
4401	8	18577	2018-08-28 08:58:37	2018-08-28	6
4402	4	18577	2018-08-28 08:59:19	2018-08-28	6
4403	7	18577	2018-08-28 08:59:25	2018-08-28	6
4404	4	18577	2018-08-28 09:02:25	2018-08-28	7
4405	10	18577	2018-08-28 09:02:29	2018-08-28	7
4406	11	18577	2018-08-28 09:02:29	2018-08-28	7
4407	16	18577	2018-08-28 09:02:29	2018-08-28	7
4408	21	18577	2018-11-26 08:20:03	2018-11-26	7
4409	0	18578	2018-08-27 15:53:26	2018-08-27	13
4410	1	18578	2018-08-27 15:53:27	2018-08-27	13
4411	3	18578	2018-08-27 15:53:27	2018-08-27	13
4412	4	18578	2018-08-27 15:53:27	2018-08-27	13
4413	8	18578	2018-08-27 15:53:34	2018-08-27	13
4414	9	18578	2018-08-27 15:54:06	2018-08-27	13
4415	16	18578	2018-08-27 15:54:07	2018-08-27	13
4416	21	18578	2018-11-25 15:00:05	2018-11-25	14
4417	0	18579	2018-08-27 15:33:57	2018-08-27	13
4418	1	18579	2018-08-27 15:33:58	2018-08-27	13
4419	3	18579	2018-08-27 15:33:59	2018-08-27	13
4420	16	18579	2018-08-27 15:33:59	2018-08-27	13
4421	21	18579	2018-11-25 14:40:03	2018-11-25	13
4422	0	18580	2018-08-27 15:07:05	2018-08-27	13
4423	1	18580	2018-08-27 15:07:06	2018-08-27	13
4424	3	18580	2018-08-27 15:07:06	2018-08-27	13
4425	16	18580	2018-08-27 15:07:06	2018-08-27	13
4426	21	18580	2018-11-25 14:20:03	2018-11-25	13
4427	0	18581	2018-08-27 14:08:16	2018-08-27	12
4428	1	18581	2018-08-27 14:08:17	2018-08-27	12
4429	3	18581	2018-08-27 14:08:18	2018-08-27	12
4430	16	18581	2018-08-27 14:08:18	2018-08-27	12
4431	21	18581	2018-11-25 13:20:04	2018-11-25	12
4432	0	18582	2018-08-27 13:49:17	2018-08-27	11
4433	2	18582	2018-08-27 13:49:18	2018-08-27	11
4434	3	18582	2018-08-27 13:49:27	2018-08-27	11
4435	4	18582	2018-08-27 13:49:27	2018-08-27	11
4436	7	18582	2018-08-27 13:49:30	2018-08-27	11
4437	4	18582	2018-08-27 13:52:47	2018-08-27	11
4438	10	18582	2018-08-27 13:56:39	2018-08-27	11
4439	11	18582	2018-08-27 13:56:39	2018-08-27	11
4440	16	18582	2018-08-27 13:56:40	2018-08-27	11
4441	21	18582	2018-11-25 13:00:04	2018-11-25	12
4442	0	18583	2018-08-27 13:39:36	2018-08-27	11
4443	1	18583	2018-08-27 13:39:37	2018-08-27	11
4444	3	18583	2018-08-27 13:39:38	2018-08-27	11
4445	4	18583	2018-08-27 13:39:38	2018-08-27	11
4446	7	18583	2018-08-27 13:39:48	2018-08-27	11
4447	4	18583	2018-08-27 13:40:40	2018-08-27	11
4448	10	18583	2018-08-27 13:56:28	2018-08-27	11
4449	11	18583	2018-08-27 13:56:28	2018-08-27	11
4450	16	18583	2018-08-27 13:56:29	2018-08-27	11
4451	21	18583	2018-11-25 13:00:04	2018-11-25	12
4452	0	18584	2018-08-27 12:25:30	2018-08-27	10
4453	1	18584	2018-08-27 12:25:31	2018-08-27	10
4454	3	18584	2018-08-27 12:25:31	2018-08-27	10
4455	4	18584	2018-08-27 12:25:31	2018-08-27	10
4456	8	18584	2018-08-27 12:26:28	2018-08-27	10
4457	9	18584	2018-08-27 12:27:30	2018-08-27	10
4458	16	18584	2018-08-27 12:27:30	2018-08-27	10
4459	21	18584	2018-11-25 11:40:03	2018-11-25	10
4460	0	18585	2018-08-27 12:11:38	2018-08-27	10
4461	1	18585	2018-08-27 12:11:39	2018-08-27	10
4462	3	18585	2018-08-27 12:11:39	2018-08-27	10
4463	4	18585	2018-08-27 12:11:40	2018-08-27	10
4464	8	18585	2018-08-27 12:11:45	2018-08-27	10
4465	9	18585	2018-08-27 12:13:06	2018-08-27	10
4466	16	18585	2018-08-27 12:13:07	2018-08-27	10
4467	21	18585	2018-11-25 11:20:04	2018-11-25	10
4468	0	18586	2018-08-27 11:20:23	2018-08-27	9
4469	1	18586	2018-08-27 11:20:24	2018-08-27	9
4470	3	18586	2018-08-27 11:20:24	2018-08-27	9
4471	4	18586	2018-08-27 11:20:25	2018-08-27	9
4472	8	18586	2018-08-27 11:20:30	2018-08-27	9
4473	9	18586	2018-08-27 11:20:57	2018-08-27	9
4474	16	18586	2018-08-27 11:20:57	2018-08-27	9
4475	21	18586	2018-11-25 10:21:25	2018-11-25	9
4476	0	18587	2018-08-27 11:16:33	2018-08-27	9
4477	1	18587	2018-08-27 11:16:34	2018-08-27	9
4478	3	18587	2018-08-27 11:16:34	2018-08-27	9
4479	16	18587	2018-08-27 11:16:34	2018-08-27	9
4480	21	18587	2018-11-25 10:20:03	2018-11-25	9
4481	0	18588	2018-08-27 11:14:38	2018-08-27	9
4482	1	18588	2018-08-27 11:14:39	2018-08-27	9
4483	3	18588	2018-08-27 11:14:39	2018-08-27	9
4484	4	18588	2018-08-27 11:14:39	2018-08-27	9
4485	8	18588	2018-08-27 11:14:44	2018-08-27	9
4486	9	18588	2018-08-27 11:15:39	2018-08-27	9
4487	16	18588	2018-08-27 11:15:39	2018-08-27	9
4488	21	18588	2018-11-25 10:20:03	2018-11-25	9
4489	0	18589	2018-08-27 10:39:41	2018-08-27	8
4490	1	18589	2018-08-27 10:39:42	2018-08-27	8
4491	3	18589	2018-08-27 10:39:42	2018-08-27	8
4492	16	18589	2018-08-27 10:39:42	2018-08-27	8
4493	21	18589	2018-11-25 09:40:04	2018-11-25	8
4494	0	18590	2018-08-27 10:02:15	2018-08-27	8
4495	1	18590	2018-08-27 10:02:16	2018-08-27	8
4496	3	18590	2018-08-27 10:02:17	2018-08-27	8
4497	4	18590	2018-08-27 10:02:17	2018-08-27	8
4498	8	18590	2018-08-27 10:02:28	2018-08-27	8
4499	9	18590	2018-08-27 10:05:10	2018-08-27	8
4500	16	18590	2018-08-27 10:05:10	2018-08-27	8
4501	21	18590	2018-11-25 09:20:03	2018-11-25	8
4502	0	18591	2018-08-27 09:31:54	2018-08-27	7
4503	1	18591	2018-08-27 09:31:55	2018-08-27	7
4504	3	18591	2018-08-27 09:31:56	2018-08-27	7
4505	16	18591	2018-08-27 09:31:56	2018-08-27	7
4506	21	18591	2018-11-25 08:40:04	2018-11-25	7
4507	0	18592	2018-08-24 16:45:59	2018-08-24	14
4508	1	18592	2018-08-24 16:46:00	2018-08-24	14
4509	3	18592	2018-08-24 16:46:01	2018-08-24	14
4510	16	18592	2018-08-24 16:46:01	2018-08-24	14
4511	21	18592	2018-11-22 16:00:05	2018-11-22	15
4512	0	18593	2018-08-24 15:59:51	2018-08-24	13
4513	1	18593	2018-08-24 15:59:52	2018-08-24	13
4514	3	18593	2018-08-24 15:59:52	2018-08-24	13
4515	16	18593	2018-08-24 15:59:52	2018-08-24	13
4516	21	18593	2018-11-22 15:00:05	2018-11-22	14
4517	0	18594	2018-08-24 14:45:20	2018-08-24	12
4518	1	18594	2018-08-24 14:45:21	2018-08-24	12
4519	3	18594	2018-08-24 14:45:21	2018-08-24	12
4520	4	18594	2018-08-24 14:45:21	2018-08-24	12
4521	8	18594	2018-08-24 14:45:26	2018-08-24	12
4522	9	18594	2018-08-24 14:46:01	2018-08-24	12
4523	16	18594	2018-08-24 14:46:02	2018-08-24	12
4524	21	18594	2018-11-22 14:00:04	2018-11-22	13
4525	0	18595	2018-08-24 14:40:01	2018-08-24	12
4526	1	18595	2018-08-24 14:40:03	2018-08-24	12
4527	3	18595	2018-08-24 14:40:03	2018-08-24	12
4528	4	18595	2018-08-24 14:40:03	2018-08-24	12
4529	7	18595	2018-08-24 14:40:09	2018-08-24	12
4530	4	18595	2018-08-24 14:43:09	2018-08-24	12
4531	10	18595	2018-08-24 14:46:40	2018-08-24	12
4532	11	18595	2018-08-24 14:46:40	2018-08-24	12
4533	16	18595	2018-08-24 14:46:40	2018-08-24	12
4534	21	18595	2018-11-22 14:00:04	2018-11-22	13
4535	0	18596	2018-08-24 14:32:56	2018-08-24	12
4536	1	18596	2018-08-24 14:32:57	2018-08-24	12
4537	3	18596	2018-08-24 14:32:57	2018-08-24	12
4538	4	18596	2018-08-24 14:32:58	2018-08-24	12
4539	8	18596	2018-08-24 14:33:02	2018-08-24	12
4540	9	18596	2018-08-24 14:33:45	2018-08-24	12
4541	16	18596	2018-08-24 14:33:46	2018-08-24	12
4542	21	18596	2018-11-22 13:40:04	2018-11-22	12
4543	0	18597	2018-08-24 14:27:50	2018-08-24	12
4544	1	18597	2018-08-24 14:27:51	2018-08-24	12
4545	3	18597	2018-08-24 14:27:52	2018-08-24	12
4546	16	18597	2018-08-24 14:27:52	2018-08-24	12
4547	21	18597	2018-11-22 13:40:04	2018-11-22	12
4548	0	18598	2018-08-24 13:46:40	2018-08-24	11
4549	1	18598	2018-08-24 13:46:41	2018-08-24	11
4550	3	18598	2018-08-24 13:46:42	2018-08-24	11
4551	4	18598	2018-08-24 13:46:42	2018-08-24	11
4552	8	18598	2018-08-24 13:46:47	2018-08-24	11
4553	9	18598	2018-08-24 13:47:22	2018-08-24	11
4554	16	18598	2018-08-24 13:47:22	2018-08-24	11
4555	21	18598	2018-11-22 13:00:04	2018-11-22	12
4556	0	18599	2018-08-24 11:53:50	2018-08-24	9
4557	1	18599	2018-08-24 11:53:51	2018-08-24	9
4558	3	18599	2018-08-24 11:53:51	2018-08-24	9
4559	16	18599	2018-08-24 11:53:51	2018-08-24	9
4560	21	18599	2018-11-22 11:00:04	2018-11-22	10
4561	0	18600	2018-08-24 11:48:42	2018-08-24	9
4562	1	18600	2018-08-24 11:48:43	2018-08-24	9
4563	3	18600	2018-08-24 11:48:43	2018-08-24	9
4564	4	18600	2018-08-24 11:48:43	2018-08-24	9
4565	5	18600	2018-08-24 11:48:49	2018-08-24	9
4566	4	18600	2018-08-24 11:48:50	2018-08-24	9
4567	7	18600	2018-09-10 08:53:16	2018-09-10	6
4568	4	18600	2018-09-10 08:53:21	2018-09-10	6
4569	10	18600	2018-09-10 08:53:32	2018-09-10	6
4570	11	18600	2018-09-10 08:53:32	2018-09-10	6
4571	16	18600	2018-09-10 08:53:32	2018-09-10	6
4572	0	18601	2018-08-24 11:46:07	2018-08-24	9
4573	1	18601	2018-08-24 11:46:08	2018-08-24	9
4574	3	18601	2018-08-24 11:46:09	2018-08-24	9
4575	16	18601	2018-08-24 11:46:09	2018-08-24	9
4576	21	18601	2018-11-22 11:00:04	2018-11-22	10
4577	0	18602	2018-08-24 09:20:20	2018-08-24	7
4578	1	18602	2018-08-24 09:20:22	2018-08-24	7
4579	3	18602	2018-08-24 09:20:22	2018-08-24	7
4580	4	18602	2018-08-24 09:20:23	2018-08-24	7
4581	8	18602	2018-08-24 09:20:29	2018-08-24	7
4582	9	18602	2018-08-24 09:26:39	2018-08-24	7
4583	16	18602	2018-08-24 09:26:39	2018-08-24	7
4584	21	18602	2018-11-22 08:40:03	2018-11-22	7
4585	0	18603	2018-08-23 16:43:39	2018-08-23	14
4586	1	18603	2018-08-23 16:43:40	2018-08-23	14
4587	3	18603	2018-08-23 16:43:40	2018-08-23	14
4588	16	18603	2018-08-23 16:43:40	2018-08-23	14
4589	21	18603	2018-11-21 16:00:04	2018-11-21	15
4590	0	18604	2018-08-23 16:30:13	2018-08-23	14
4591	1	18604	2018-08-23 16:30:14	2018-08-23	14
4592	3	18604	2018-08-23 16:30:14	2018-08-23	14
4593	4	18604	2018-08-23 16:30:14	2018-08-23	14
4594	8	18604	2018-08-23 16:30:21	2018-08-23	14
4595	9	18604	2018-08-23 16:31:28	2018-08-23	14
4596	12	18604	2018-08-23 16:31:28	2018-08-23	14
4597	13	18604	2018-08-23 16:31:36	2018-08-23	14
4598	16	18604	2018-08-23 16:31:37	2018-08-23	14
4599	21	18604	2018-11-21 15:40:03	2018-11-21	14
4600	0	18605	2018-08-23 16:20:28	2018-08-23	14
4601	1	18605	2018-08-23 16:20:29	2018-08-23	14
4602	3	18605	2018-08-23 16:20:30	2018-08-23	14
4603	16	18605	2018-08-23 16:20:30	2018-08-23	14
4604	21	18605	2018-11-21 15:20:48	2018-11-21	14
4605	0	18606	2018-08-23 15:17:03	2018-08-23	13
4606	1	18606	2018-08-23 15:17:04	2018-08-23	13
4607	3	18606	2018-08-23 15:17:04	2018-08-23	13
4608	4	18606	2018-08-23 15:17:05	2018-08-23	13
4609	8	18606	2018-08-23 15:17:09	2018-08-23	13
4610	9	18606	2018-08-23 15:17:57	2018-08-23	13
4611	12	18606	2018-08-23 15:17:57	2018-08-23	13
4612	13	18606	2018-08-23 15:27:00	2018-08-23	13
4613	16	18606	2018-08-23 15:27:00	2018-08-23	13
4614	21	18606	2018-11-21 14:40:04	2018-11-21	13
4615	0	18607	2018-08-23 14:44:18	2018-08-23	12
4616	1	18607	2018-08-23 14:44:19	2018-08-23	12
4617	3	18607	2018-08-23 14:44:20	2018-08-23	12
4618	16	18607	2018-08-23 14:44:20	2018-08-23	12
4619	21	18607	2018-11-21 14:00:05	2018-11-21	13
4620	0	18608	2018-08-23 14:41:03	2018-08-23	12
4621	1	18608	2018-08-23 14:41:04	2018-08-23	12
4622	3	18608	2018-08-23 14:41:04	2018-08-23	12
4623	16	18608	2018-08-23 14:41:05	2018-08-23	12
4624	21	18608	2018-11-21 14:00:05	2018-11-21	13
4625	0	18609	2018-08-23 14:34:13	2018-08-23	12
4626	1	18609	2018-08-23 14:34:15	2018-08-23	12
4627	3	18609	2018-08-23 14:34:15	2018-08-23	12
4628	16	18609	2018-08-23 14:34:15	2018-08-23	12
4629	21	18609	2018-11-21 13:40:03	2018-11-21	12
4630	0	18610	2018-08-23 14:28:56	2018-08-23	12
4631	1	18610	2018-08-23 14:28:57	2018-08-23	12
4632	3	18610	2018-08-23 14:28:57	2018-08-23	12
4633	16	18610	2018-08-23 14:28:57	2018-08-23	12
4634	21	18610	2018-11-21 13:40:03	2018-11-21	12
4635	0	18611	2018-08-23 11:06:30	2018-08-23	9
4636	1	18611	2018-08-23 11:06:30	2018-08-23	9
4637	3	18611	2018-08-23 11:06:31	2018-08-23	9
4638	16	18611	2018-08-23 11:06:31	2018-08-23	9
4639	21	18611	2018-11-21 10:20:05	2018-11-21	9
4640	0	18612	2018-08-23 09:16:45	2018-08-23	7
4641	1	18612	2018-08-23 09:16:47	2018-08-23	7
4642	3	18612	2018-08-23 09:16:48	2018-08-23	7
4643	4	18612	2018-08-23 09:16:48	2018-08-23	7
4644	8	18612	2018-08-23 09:16:53	2018-08-23	7
4645	9	18612	2018-08-23 09:20:57	2018-08-23	7
4646	16	18612	2018-08-23 09:20:58	2018-08-23	7
4647	21	18612	2018-11-21 08:40:03	2018-11-21	7
4648	0	18613	2018-08-23 08:59:28	2018-08-23	6
4649	1	18613	2018-08-23 08:59:29	2018-08-23	6
4650	3	18613	2018-08-23 08:59:30	2018-08-23	6
4651	16	18613	2018-08-23 08:59:30	2018-08-23	6
4652	21	18613	2018-11-21 08:00:05	2018-11-21	7
4653	0	18614	2018-08-23 08:19:41	2018-08-23	6
4654	1	18614	2018-08-23 08:19:42	2018-08-23	6
4655	3	18614	2018-08-23 08:19:43	2018-08-23	6
4656	16	18614	2018-08-23 08:19:43	2018-08-23	6
4657	21	18614	2018-11-21 07:20:04	2018-11-21	6
4658	0	18615	2018-08-22 16:45:38	2018-08-22	14
4659	1	18615	2018-08-22 16:45:39	2018-08-22	14
4660	3	18615	2018-08-22 16:45:40	2018-08-22	14
4661	16	18615	2018-08-22 16:45:40	2018-08-22	14
4662	21	18615	2018-11-20 16:00:05	2018-11-20	15
4663	0	18616	2018-08-22 16:30:59	2018-08-22	14
4664	1	18616	2018-08-22 16:31:00	2018-08-22	14
4665	3	18616	2018-08-22 16:31:00	2018-08-22	14
4666	16	18616	2018-08-22 16:31:00	2018-08-22	14
4667	21	18616	2018-11-20 15:40:04	2018-11-20	14
4668	0	18617	2018-08-22 15:42:47	2018-08-22	13
4669	1	18617	2018-08-22 15:42:48	2018-08-22	13
4670	3	18617	2018-08-22 15:42:50	2018-08-22	13
4671	16	18617	2018-08-22 15:42:50	2018-08-22	13
4672	21	18617	2018-11-20 15:00:05	2018-11-20	14
4673	0	18618	2018-08-22 14:29:13	2018-08-22	12
4674	1	18618	2018-08-22 14:29:14	2018-08-22	12
4675	3	18618	2018-08-22 14:29:15	2018-08-22	12
4676	16	18618	2018-08-22 14:29:15	2018-08-22	12
4677	21	18618	2018-11-20 13:40:03	2018-11-20	12
4678	0	18619	2018-08-22 10:59:51	2018-08-22	8
4679	1	18619	2018-08-22 10:59:52	2018-08-22	8
4680	3	18619	2018-08-22 10:59:52	2018-08-22	8
4681	4	18619	2018-08-22 10:59:52	2018-08-22	8
4682	8	18619	2018-08-22 10:59:59	2018-08-22	8
4683	9	18619	2018-08-22 11:01:04	2018-08-22	9
4684	12	18619	2018-08-22 11:01:04	2018-08-22	9
4685	13	18619	2018-08-22 11:01:08	2018-08-22	9
4686	16	18619	2018-08-22 11:01:08	2018-08-22	9
4687	21	18619	2018-11-20 10:20:03	2018-11-20	9
4688	0	18620	2018-08-22 10:25:22	2018-08-22	8
4689	1	18620	2018-08-22 10:25:22	2018-08-22	8
4690	3	18620	2018-08-22 10:25:23	2018-08-22	8
4691	16	18620	2018-08-22 10:25:23	2018-08-22	8
4692	21	18620	2018-11-20 09:40:04	2018-11-20	8
4693	0	18621	2018-08-22 07:41:17	2018-08-22	5
4694	1	18621	2018-08-22 07:41:19	2018-08-22	5
4695	3	18621	2018-08-22 07:41:19	2018-08-22	5
4696	4	18621	2018-08-22 07:41:19	2018-08-22	5
4697	8	18621	2018-08-22 07:41:25	2018-08-22	5
4698	9	18621	2018-08-22 07:42:00	2018-08-22	5
4699	16	18621	2018-08-22 07:42:00	2018-08-22	5
4700	21	18621	2018-11-20 07:00:04	2018-11-20	6
4701	0	18622	2018-08-21 15:08:22	2018-08-21	13
4702	1	18622	2018-08-21 15:08:23	2018-08-21	13
4703	3	18622	2018-08-21 15:08:24	2018-08-21	13
4704	4	18622	2018-08-21 15:08:24	2018-08-21	13
4705	8	18622	2018-08-21 15:08:32	2018-08-21	13
4706	9	18622	2018-08-21 15:14:11	2018-08-21	13
4707	16	18622	2018-08-21 15:14:11	2018-08-21	13
4708	21	18622	2018-11-19 14:20:03	2018-11-19	13
4709	0	18623	2018-08-21 14:35:04	2018-08-21	12
4710	1	18623	2018-08-21 14:35:05	2018-08-21	12
4711	3	18623	2018-08-21 14:35:06	2018-08-21	12
4712	16	18623	2018-08-21 14:35:06	2018-08-21	12
4713	21	18623	2018-11-19 13:40:05	2018-11-19	12
4714	0	18624	2018-08-21 11:11:12	2018-08-21	9
4715	1	18624	2018-08-21 11:11:13	2018-08-21	9
4716	3	18624	2018-08-21 11:11:14	2018-08-21	9
4717	4	18624	2018-08-21 11:11:14	2018-08-21	9
4718	8	18624	2018-08-21 11:11:24	2018-08-21	9
4719	9	18624	2018-08-21 11:12:00	2018-08-21	9
4720	12	18624	2018-08-21 11:12:01	2018-08-21	9
4721	13	18624	2018-08-21 11:12:07	2018-08-21	9
4722	16	18624	2018-08-21 11:12:08	2018-08-21	9
4723	21	18624	2018-11-19 10:20:04	2018-11-19	9
4724	0	18625	2018-08-21 10:30:41	2018-08-21	8
4725	1	18625	2018-08-21 10:30:43	2018-08-21	8
4726	3	18625	2018-08-21 10:30:43	2018-08-21	8
4727	4	18625	2018-08-21 10:30:43	2018-08-21	8
4728	8	18625	2018-08-21 10:30:53	2018-08-21	8
4729	9	18625	2018-08-21 10:31:26	2018-08-21	8
4730	16	18625	2018-08-21 10:31:26	2018-08-21	8
4731	21	18625	2018-11-19 09:40:04	2018-11-19	8
4732	0	18626	2018-08-20 16:46:54	2018-08-20	14
4733	1	18626	2018-08-20 16:46:55	2018-08-20	14
4734	3	18626	2018-08-20 16:46:55	2018-08-20	14
4735	16	18626	2018-08-20 16:46:55	2018-08-20	14
4736	21	18626	2018-11-18 16:00:05	2018-11-18	15
4737	0	18627	2018-08-20 15:44:22	2018-08-20	13
4738	1	18627	2018-08-20 15:44:23	2018-08-20	13
4739	3	18627	2018-08-20 15:44:24	2018-08-20	13
4740	4	18627	2018-08-20 15:44:24	2018-08-20	13
4741	7	18627	2018-08-20 15:44:28	2018-08-20	13
4742	4	18627	2018-08-20 15:46:56	2018-08-20	13
4743	10	18627	2018-08-20 16:17:35	2018-08-20	14
4744	11	18627	2018-08-20 16:17:35	2018-08-20	14
4745	16	18627	2018-08-20 16:17:35	2018-08-20	14
4746	21	18627	2018-11-18 15:20:03	2018-11-18	14
4747	0	18628	2018-08-20 15:33:27	2018-08-20	13
4748	1	18628	2018-08-20 15:33:28	2018-08-20	13
4749	3	18628	2018-08-20 15:33:29	2018-08-20	13
4750	4	18628	2018-08-20 15:33:29	2018-08-20	13
4751	8	18628	2018-08-20 15:33:35	2018-08-20	13
4752	9	18628	2018-08-20 15:34:38	2018-08-20	13
4753	16	18628	2018-08-20 15:34:39	2018-08-20	13
4754	21	18628	2018-11-18 14:40:04	2018-11-18	13
4755	0	18629	2018-08-20 14:10:27	2018-08-20	12
4756	1	18629	2018-08-20 14:10:28	2018-08-20	12
4757	3	18629	2018-08-20 14:10:28	2018-08-20	12
4758	4	18629	2018-08-20 14:10:29	2018-08-20	12
4759	7	18629	2018-08-20 14:10:32	2018-08-20	12
4760	4	18629	2018-08-20 14:11:54	2018-08-20	12
4761	10	18629	2018-08-20 14:12:28	2018-08-20	12
4762	11	18629	2018-08-20 14:12:28	2018-08-20	12
4763	16	18629	2018-08-20 14:12:28	2018-08-20	12
4764	21	18629	2018-11-18 13:20:04	2018-11-18	12
4765	0	18630	2018-08-20 11:14:51	2018-08-20	9
4766	1	18630	2018-08-20 11:14:52	2018-08-20	9
4767	3	18630	2018-08-20 11:14:52	2018-08-20	9
4768	4	18630	2018-08-20 11:14:52	2018-08-20	9
4769	8	18630	2018-08-20 11:15:06	2018-08-20	9
4770	9	18630	2018-08-20 11:15:44	2018-08-20	9
4771	16	18630	2018-08-20 11:15:44	2018-08-20	9
4772	21	18630	2018-11-18 10:20:04	2018-11-18	9
4773	0	18631	2018-08-20 10:56:51	2018-08-20	8
4774	1	18631	2018-08-20 10:56:52	2018-08-20	8
4775	3	18631	2018-08-20 10:56:52	2018-08-20	8
4776	16	18631	2018-08-20 10:56:52	2018-08-20	8
4777	21	18631	2018-11-18 10:00:06	2018-11-18	9
4778	0	18632	2018-08-20 10:40:40	2018-08-20	8
4779	1	18632	2018-08-20 10:40:41	2018-08-20	8
4780	3	18632	2018-08-20 10:40:41	2018-08-20	8
4781	4	18632	2018-08-20 10:40:41	2018-08-20	8
4782	8	18632	2018-08-20 10:48:06	2018-08-20	8
4783	9	18632	2018-08-20 10:50:37	2018-08-20	8
4784	12	18632	2018-08-20 10:50:37	2018-08-20	8
4785	13	18632	2018-08-20 10:50:50	2018-08-20	8
4786	16	18632	2018-08-20 10:50:50	2018-08-20	8
4787	21	18632	2018-11-18 10:00:06	2018-11-18	9
4788	0	18633	2018-08-20 10:28:14	2018-08-20	8
4789	1	18633	2018-08-20 10:28:15	2018-08-20	8
4790	3	18633	2018-08-20 10:28:15	2018-08-20	8
4791	4	18633	2018-08-20 10:28:16	2018-08-20	8
4792	8	18633	2018-08-20 10:28:22	2018-08-20	8
4793	9	18633	2018-08-20 10:31:36	2018-08-20	8
4794	8	18633	2018-08-20 10:31:36	2018-08-20	8
4795	4	18633	2018-08-20 10:31:45	2018-08-20	8
4796	5	18633	2018-08-20 10:31:48	2018-08-20	8
4797	4	18633	2018-08-20 10:31:49	2018-08-20	8
4798	7	18633	2018-08-20 11:13:56	2018-08-20	9
4799	4	18633	2018-08-20 11:14:26	2018-08-20	9
4800	10	18633	2018-08-20 11:14:44	2018-08-20	9
4801	11	18633	2018-08-20 11:14:45	2018-08-20	9
4802	16	18633	2018-08-20 11:14:45	2018-08-20	9
4803	21	18633	2018-11-18 10:20:04	2018-11-18	9
4804	0	18634	2018-08-20 10:12:05	2018-08-20	8
4805	1	18634	2018-08-20 10:12:07	2018-08-20	8
4806	3	18634	2018-08-20 10:12:07	2018-08-20	8
4807	16	18634	2018-08-20 10:12:07	2018-08-20	8
4808	21	18634	2018-11-18 09:20:04	2018-11-18	8
4809	0	18635	2018-08-20 10:09:44	2018-08-20	8
4810	1	18635	2018-08-20 10:09:45	2018-08-20	8
4811	3	18635	2018-08-20 10:09:45	2018-08-20	8
4812	4	18635	2018-08-20 10:09:46	2018-08-20	8
4813	8	18635	2018-08-20 10:09:51	2018-08-20	8
4814	9	18635	2018-08-20 10:10:24	2018-08-20	8
4815	16	18635	2018-08-20 10:10:24	2018-08-20	8
4816	21	18635	2018-11-18 09:20:04	2018-11-18	8
4817	0	18636	2018-08-20 09:53:03	2018-08-20	7
4818	1	18636	2018-08-20 09:53:04	2018-08-20	7
4819	3	18636	2018-08-20 09:53:04	2018-08-20	7
4820	4	18636	2018-08-20 09:53:05	2018-08-20	7
4821	8	18636	2018-08-20 09:53:41	2018-08-20	7
4822	9	18636	2018-08-20 09:54:29	2018-08-20	7
4823	16	18636	2018-08-20 09:54:30	2018-08-20	7
4824	21	18636	2018-11-18 09:00:05	2018-11-18	8
4825	0	18637	2018-08-20 09:46:19	2018-08-20	7
4826	1	18637	2018-08-20 09:46:20	2018-08-20	7
4827	3	18637	2018-08-20 09:46:21	2018-08-20	7
4828	4	18637	2018-08-20 09:46:21	2018-08-20	7
4829	7	18637	2018-08-20 09:46:24	2018-08-20	7
4830	4	18637	2018-08-20 09:48:41	2018-08-20	7
4831	10	18637	2018-08-20 09:48:46	2018-08-20	7
4832	11	18637	2018-08-20 09:48:46	2018-08-20	7
4833	16	18637	2018-08-20 09:48:47	2018-08-20	7
4834	21	18637	2018-11-18 09:00:05	2018-11-18	8
4835	0	18638	2018-08-20 09:31:46	2018-08-20	7
4836	1	18638	2018-08-20 09:31:47	2018-08-20	7
4837	3	18638	2018-08-20 09:31:47	2018-08-20	7
4838	4	18638	2018-08-20 09:31:47	2018-08-20	7
4839	7	18638	2018-08-20 09:31:53	2018-08-20	7
4840	4	18638	2018-08-20 09:33:18	2018-08-20	7
4841	10	18638	2018-08-20 09:33:25	2018-08-20	7
4842	11	18638	2018-08-20 09:33:25	2018-08-20	7
4843	16	18638	2018-08-20 09:33:25	2018-08-20	7
4844	21	18638	2018-11-18 08:40:03	2018-11-18	7
4845	0	18639	2018-08-20 09:21:44	2018-08-20	7
4846	1	18639	2018-08-20 09:21:45	2018-08-20	7
4847	3	18639	2018-08-20 09:21:45	2018-08-20	7
4848	16	18639	2018-08-20 09:21:46	2018-08-20	7
4849	21	18639	2018-11-18 08:40:03	2018-11-18	7
4850	0	18640	2018-08-20 09:18:00	2018-08-20	7
4851	1	18640	2018-08-20 09:18:01	2018-08-20	7
4852	3	18640	2018-08-20 09:18:01	2018-08-20	7
4853	16	18640	2018-08-20 09:18:02	2018-08-20	7
4854	21	18640	2018-11-18 08:20:04	2018-11-18	7
4855	0	18641	2018-08-20 09:02:17	2018-08-20	7
4856	1	18641	2018-08-20 09:02:18	2018-08-20	7
4857	3	18641	2018-08-20 09:02:19	2018-08-20	7
4858	16	18641	2018-08-20 09:02:19	2018-08-20	7
4859	21	18641	2018-11-18 08:20:03	2018-11-18	7
4860	0	18642	2018-08-17 15:52:42	2018-08-17	13
4861	1	18642	2018-08-17 15:52:43	2018-08-17	13
4862	3	18642	2018-08-17 15:52:44	2018-08-17	13
4863	16	18642	2018-08-17 15:52:44	2018-08-17	13
4864	21	18642	2018-11-15 15:00:04	2018-11-15	14
4865	0	18643	2018-08-17 15:29:41	2018-08-17	13
4866	1	18643	2018-08-17 15:29:43	2018-08-17	13
4867	3	18643	2018-08-17 15:29:43	2018-08-17	13
4868	16	18643	2018-08-17 15:29:43	2018-08-17	13
4869	21	18643	2018-11-15 14:40:04	2018-11-15	13
4870	0	18644	2018-08-17 14:49:44	2018-08-17	12
4871	1	18644	2018-08-17 14:49:45	2018-08-17	12
4872	3	18644	2018-08-17 14:49:45	2018-08-17	12
4873	4	18644	2018-08-17 14:49:45	2018-08-17	12
4874	8	18644	2018-08-17 14:49:52	2018-08-17	12
4875	9	18644	2018-08-17 14:51:34	2018-08-17	12
4876	16	18644	2018-08-17 14:51:34	2018-08-17	12
4877	21	18644	2018-11-15 14:00:04	2018-11-15	13
4878	0	18645	2018-08-17 12:13:15	2018-08-17	10
4879	1	18645	2018-08-17 12:13:16	2018-08-17	10
4880	3	18645	2018-08-17 12:13:16	2018-08-17	10
4881	16	18645	2018-08-17 12:13:17	2018-08-17	10
4882	21	18645	2018-11-15 11:20:04	2018-11-15	10
4883	0	18646	2018-08-17 10:52:02	2018-08-17	8
4884	1	18646	2018-08-17 10:52:04	2018-08-17	8
4885	3	18646	2018-08-17 10:52:04	2018-08-17	8
4886	16	18646	2018-08-17 10:52:04	2018-08-17	8
4887	21	18646	2018-11-15 10:00:05	2018-11-15	9
4888	0	18647	2018-08-17 10:12:35	2018-08-17	8
4889	1	18647	2018-08-17 10:12:38	2018-08-17	8
4890	3	18647	2018-08-17 10:12:39	2018-08-17	8
4891	4	18647	2018-08-17 10:12:40	2018-08-17	8
4892	8	18647	2018-08-17 10:12:48	2018-08-17	8
4893	9	18647	2018-08-17 10:14:50	2018-08-17	8
4894	16	18647	2018-08-17 10:14:51	2018-08-17	8
4895	21	18647	2018-11-15 09:20:04	2018-11-15	8
4896	0	18648	2018-08-17 09:30:19	2018-08-17	7
4897	1	18648	2018-08-17 09:30:20	2018-08-17	7
4898	3	18648	2018-08-17 09:30:21	2018-08-17	7
4899	4	18648	2018-08-17 09:30:21	2018-08-17	7
4900	8	18648	2018-08-17 09:30:28	2018-08-17	7
4901	9	18648	2018-08-17 09:31:39	2018-08-17	7
4902	12	18648	2018-08-17 09:31:40	2018-08-17	7
4903	13	18648	2018-08-17 09:31:44	2018-08-17	7
4904	16	18648	2018-08-17 09:31:44	2018-08-17	7
4905	21	18648	2018-11-15 08:40:03	2018-11-15	7
4906	0	18649	2018-08-16 16:31:27	2018-08-16	14
4907	1	18649	2018-08-16 16:31:29	2018-08-16	14
4908	3	18649	2018-08-16 16:31:30	2018-08-16	14
4909	4	18649	2018-08-16 16:31:30	2018-08-16	14
4910	7	18649	2018-08-16 16:31:51	2018-08-16	14
4911	4	18649	2018-08-16 16:35:00	2018-08-16	14
4912	10	18649	2018-08-16 16:35:23	2018-08-16	14
4913	11	18649	2018-08-16 16:35:23	2018-08-16	14
4914	16	18649	2018-08-16 16:35:23	2018-08-16	14
4915	21	18649	2018-11-14 15:40:03	2018-11-14	14
4916	0	18650	2018-08-16 15:15:19	2018-08-16	13
4917	1	18650	2018-08-16 15:15:20	2018-08-16	13
4918	3	18650	2018-08-16 15:15:21	2018-08-16	13
4919	16	18650	2018-08-16 15:15:21	2018-08-16	13
4920	21	18650	2018-11-14 14:20:03	2018-11-14	13
4921	0	18651	2018-08-16 11:51:37	2018-08-16	9
4922	1	18651	2018-08-16 11:51:38	2018-08-16	9
4923	3	18651	2018-08-16 11:51:39	2018-08-16	9
4924	16	18651	2018-08-16 11:51:39	2018-08-16	9
4925	21	18651	2018-11-14 11:00:04	2018-11-14	10
4926	0	18652	2018-08-16 09:41:08	2018-08-16	7
4927	1	18652	2018-08-16 09:41:09	2018-08-16	7
4928	3	18652	2018-08-16 09:41:10	2018-08-16	7
4929	16	18652	2018-08-16 09:41:10	2018-08-16	7
4930	21	18652	2018-11-14 09:00:05	2018-11-14	8
4931	0	18653	2018-08-14 12:04:33	2018-08-14	10
4932	1	18653	2018-08-14 12:04:33	2018-08-14	10
4933	3	18653	2018-08-14 12:04:34	2018-08-14	10
4934	16	18653	2018-08-14 12:04:34	2018-08-14	10
4935	21	18653	2018-11-12 11:20:04	2018-11-12	10
4936	0	18654	2018-08-14 09:26:14	2018-08-14	7
4937	1	18654	2018-08-14 09:26:15	2018-08-14	7
4938	3	18654	2018-08-14 09:26:15	2018-08-14	7
4939	4	18654	2018-08-14 09:26:15	2018-08-14	7
4940	5	18654	2018-08-14 09:26:19	2018-08-14	7
4941	4	18654	2018-08-14 09:26:20	2018-08-14	7
4942	7	18654	2018-08-20 11:17:59	2018-08-20	9
4943	4	18654	2018-08-20 11:18:51	2018-08-20	9
4944	10	18654	2018-08-20 11:19:04	2018-08-20	9
4945	14	18654	2018-08-20 11:19:04	2018-08-20	9
4946	15	18654	2018-09-10 09:12:58	2018-09-10	7
4947	16	18654	2018-09-10 09:12:58	2018-09-10	7
4948	0	18655	2018-08-14 09:05:07	2018-08-14	7
4949	1	18655	2018-08-14 09:05:08	2018-08-14	7
4950	3	18655	2018-08-14 09:05:08	2018-08-14	7
4951	16	18655	2018-08-14 09:05:09	2018-08-14	7
4952	21	18655	2018-11-12 08:20:04	2018-11-12	7
4953	0	18656	2018-08-14 08:05:11	2018-08-14	6
4954	2	18656	2018-08-14 08:05:12	2018-08-14	6
4955	3	18656	2018-08-14 08:05:21	2018-08-14	6
4956	4	18656	2018-08-14 08:05:22	2018-08-14	6
4957	8	18656	2018-08-14 08:05:26	2018-08-14	6
4958	9	18656	2018-08-14 08:06:04	2018-08-14	6
4959	16	18656	2018-08-14 08:06:05	2018-08-14	6
4960	21	18656	2018-11-12 07:20:04	2018-11-12	6
4961	0	18657	2018-08-13 14:46:15	2018-08-13	12
4962	1	18657	2018-08-13 14:46:16	2018-08-13	12
4963	3	18657	2018-08-13 14:46:16	2018-08-13	12
4964	16	18657	2018-08-13 14:46:16	2018-08-13	12
4965	21	18657	2018-11-11 14:00:05	2018-11-11	13
4966	0	18658	2018-08-13 10:22:24	2018-08-13	8
4967	1	18658	2018-08-13 10:22:25	2018-08-13	8
4968	3	18658	2018-08-13 10:22:25	2018-08-13	8
4969	4	18658	2018-08-13 10:22:25	2018-08-13	8
4970	7	18658	2018-08-13 10:22:49	2018-08-13	8
4971	4	18658	2018-08-13 10:24:07	2018-08-13	8
4972	10	18658	2018-08-13 10:29:02	2018-08-13	8
4973	11	18658	2018-08-13 10:29:02	2018-08-13	8
4974	16	18658	2018-08-13 10:29:02	2018-08-13	8
4975	21	18658	2018-11-11 09:40:04	2018-11-11	8
4976	0	18659	2018-08-13 10:19:00	2018-08-13	8
4977	1	18659	2018-08-13 10:19:01	2018-08-13	8
4978	3	18659	2018-08-13 10:19:02	2018-08-13	8
4979	4	18659	2018-08-13 10:19:02	2018-08-13	8
4980	8	18659	2018-08-13 10:19:07	2018-08-13	8
4981	9	18659	2018-08-13 10:19:49	2018-08-13	8
4982	16	18659	2018-08-13 10:19:49	2018-08-13	8
4983	21	18659	2018-11-11 09:20:04	2018-11-11	8
4984	0	18660	2018-08-13 09:49:05	2018-08-13	7
4985	1	18660	2018-08-13 09:49:07	2018-08-13	7
4986	3	18660	2018-08-13 09:49:07	2018-08-13	7
4987	4	18660	2018-08-13 09:49:07	2018-08-13	7
4988	5	18660	2018-08-13 09:49:10	2018-08-13	7
4989	4	18660	2018-08-13 09:49:10	2018-08-13	7
4990	7	18660	2018-08-24 08:57:21	2018-08-24	6
4991	4	18660	2018-08-24 08:58:32	2018-08-24	6
4992	6	18660	2018-08-24 08:58:50	2018-08-24	6
4993	4	18660	2018-08-24 08:59:36	2018-08-24	6
4994	10	18660	2018-08-24 08:59:46	2018-08-24	6
4995	12	18660	2018-08-24 08:59:46	2018-08-24	6
4996	13	18660	2018-08-24 09:00:16	2018-08-24	7
4997	16	18660	2018-08-24 09:00:16	2018-08-24	7
4998	21	18660	2018-11-22 08:00:28	2018-11-22	7
4999	0	18661	2018-08-13 09:28:02	2018-08-13	7
5000	1	18661	2018-08-13 09:28:03	2018-08-13	7
5001	3	18661	2018-08-13 09:28:04	2018-08-13	7
5002	16	18661	2018-08-13 09:28:04	2018-08-13	7
5003	21	18661	2018-11-11 08:40:04	2018-11-11	7
5004	0	18662	2018-08-13 09:23:06	2018-08-13	7
5005	1	18662	2018-08-13 09:23:07	2018-08-13	7
5006	3	18662	2018-08-13 09:23:07	2018-08-13	7
5007	16	18662	2018-08-13 09:23:07	2018-08-13	7
5008	21	18662	2018-11-11 08:40:04	2018-11-11	7
5009	0	18663	2018-08-13 08:52:12	2018-08-13	6
5010	1	18663	2018-08-13 08:52:14	2018-08-13	6
5011	3	18663	2018-08-13 08:52:15	2018-08-13	6
5012	4	18663	2018-08-13 08:52:15	2018-08-13	6
5013	8	18663	2018-08-13 08:52:20	2018-08-13	6
5014	9	18663	2018-08-13 08:53:17	2018-08-13	6
5015	16	18663	2018-08-13 08:53:18	2018-08-13	6
5016	21	18663	2018-11-11 08:00:05	2018-11-11	7
5017	0	18664	2018-08-13 08:31:31	2018-08-13	6
5018	1	18664	2018-08-13 08:31:33	2018-08-13	6
5019	3	18664	2018-08-13 08:31:33	2018-08-13	6
5020	4	18664	2018-08-13 08:31:33	2018-08-13	6
5021	8	18664	2018-08-13 08:31:38	2018-08-13	6
5022	9	18664	2018-08-13 08:32:14	2018-08-13	6
5023	16	18664	2018-08-13 08:32:14	2018-08-13	6
5024	21	18664	2018-11-11 07:40:04	2018-11-11	6
5025	0	18665	2018-08-13 08:23:36	2018-08-13	6
5026	1	18665	2018-08-13 08:23:37	2018-08-13	6
5027	3	18665	2018-08-13 08:23:37	2018-08-13	6
5028	4	18665	2018-08-13 08:23:38	2018-08-13	6
5029	8	18665	2018-08-13 08:23:43	2018-08-13	6
5030	9	18665	2018-08-13 08:24:14	2018-08-13	6
5031	16	18665	2018-08-13 08:24:14	2018-08-13	6
5032	21	18665	2018-11-11 07:40:04	2018-11-11	6
5033	0	18666	2018-08-13 08:09:30	2018-08-13	6
5034	1	18666	2018-08-13 08:09:31	2018-08-13	6
5035	3	18666	2018-08-13 08:09:32	2018-08-13	6
5036	4	18666	2018-08-13 08:09:32	2018-08-13	6
5037	8	18666	2018-08-13 08:09:37	2018-08-13	6
5038	9	18666	2018-08-13 08:10:11	2018-08-13	6
5039	16	18666	2018-08-13 08:10:11	2018-08-13	6
5040	21	18666	2018-11-11 07:20:03	2018-11-11	6
5041	0	18667	2018-08-13 07:56:20	2018-08-13	5
5042	1	18667	2018-08-13 07:56:22	2018-08-13	5
5043	3	18667	2018-08-13 07:56:22	2018-08-13	5
5044	4	18667	2018-08-13 07:56:22	2018-08-13	5
5045	8	18667	2018-08-13 07:56:30	2018-08-13	5
5046	9	18667	2018-08-13 07:57:29	2018-08-13	5
5047	12	18667	2018-08-13 07:57:30	2018-08-13	5
5048	13	18667	2018-08-13 07:57:39	2018-08-13	5
5049	16	18667	2018-08-13 07:57:39	2018-08-13	5
5050	21	18667	2018-11-11 07:00:06	2018-11-11	6
5051	0	18668	2018-08-10 15:59:07	2018-08-10	13
5052	1	18668	2018-08-10 15:59:08	2018-08-10	13
5053	3	18668	2018-08-10 15:59:08	2018-08-10	13
5054	16	18668	2018-08-10 15:59:08	2018-08-10	13
5055	21	18668	2018-11-08 15:00:05	2018-11-08	14
5056	0	18669	2018-08-10 10:02:24	2018-08-10	8
5057	1	18669	2018-08-10 10:02:25	2018-08-10	8
5058	3	18669	2018-08-10 10:02:27	2018-08-10	8
5059	4	18669	2018-08-10 10:02:27	2018-08-10	8
5060	8	18669	2018-08-10 10:02:34	2018-08-10	8
5061	9	18669	2018-08-10 10:03:33	2018-08-10	8
5062	12	18669	2018-08-10 10:03:33	2018-08-10	8
5063	13	18669	2018-08-10 10:03:59	2018-08-10	8
5064	16	18669	2018-08-10 10:03:59	2018-08-10	8
5065	21	18669	2018-11-08 09:20:04	2018-11-08	8
5066	0	18670	2018-08-09 15:49:01	2018-08-09	13
5067	1	18670	2018-08-09 15:49:02	2018-08-09	13
5068	3	18670	2018-08-09 15:49:03	2018-08-09	13
5069	16	18670	2018-08-09 15:49:03	2018-08-09	13
5070	21	18670	2018-11-07 15:00:12	2018-11-07	14
5071	0	18671	2018-08-09 15:40:41	2018-08-09	13
5072	1	18671	2018-08-09 15:40:43	2018-08-09	13
5073	3	18671	2018-08-09 15:40:43	2018-08-09	13
5074	4	18671	2018-08-09 15:40:43	2018-08-09	13
5075	5	18671	2018-08-09 15:40:49	2018-08-09	13
5076	4	18671	2018-08-09 15:40:50	2018-08-09	13
5077	7	18671	2018-08-13 09:51:34	2018-08-13	7
5078	4	18671	2018-08-13 09:52:11	2018-08-13	7
5079	10	18671	2018-08-13 09:52:25	2018-08-13	7
5080	11	18671	2018-08-13 09:52:25	2018-08-13	7
5081	16	18671	2018-08-13 09:52:25	2018-08-13	7
5082	21	18671	2018-11-11 09:00:05	2018-11-11	8
5083	0	18672	2018-08-09 14:05:40	2018-08-09	12
5084	1	18672	2018-08-09 14:05:41	2018-08-09	12
5085	3	18672	2018-08-09 14:05:41	2018-08-09	12
5086	4	18672	2018-08-09 14:05:41	2018-08-09	12
5087	7	18672	2018-08-09 14:05:59	2018-08-09	12
5088	4	18672	2018-08-09 14:08:44	2018-08-09	12
5089	10	18672	2018-08-09 14:21:03	2018-08-09	12
5090	11	18672	2018-08-09 14:21:03	2018-08-09	12
5091	16	18672	2018-08-09 14:21:03	2018-08-09	12
5092	21	18672	2018-11-07 13:21:24	2018-11-07	12
5093	0	18673	2018-08-09 13:39:42	2018-08-09	11
5094	1	18673	2018-08-09 13:39:45	2018-08-09	11
5095	3	18673	2018-08-09 13:39:45	2018-08-09	11
5096	16	18673	2018-08-09 13:39:45	2018-08-09	11
5097	21	18673	2018-11-07 12:40:03	2018-11-07	11
5098	0	18674	2018-08-09 10:18:30	2018-08-09	8
5099	1	18674	2018-08-09 10:18:32	2018-08-09	8
5100	3	18674	2018-08-09 10:18:32	2018-08-09	8
5101	4	18674	2018-08-09 10:18:33	2018-08-09	8
5102	7	18674	2018-08-09 10:18:37	2018-08-09	8
5103	4	18674	2018-08-09 10:23:14	2018-08-09	8
5104	10	18674	2018-08-09 11:32:11	2018-08-09	9
5105	11	18674	2018-08-09 11:32:12	2018-08-09	9
5106	16	18674	2018-08-09 11:32:12	2018-08-09	9
5107	21	18674	2018-11-07 10:40:03	2018-11-07	9
5108	0	18675	2018-08-08 11:23:05	2018-08-08	9
5109	1	18675	2018-08-08 11:23:06	2018-08-08	9
5110	3	18675	2018-08-08 11:23:06	2018-08-08	9
5111	16	18675	2018-08-08 11:23:06	2018-08-08	9
5112	21	18675	2018-11-06 10:40:04	2018-11-06	9
5113	0	18676	2018-08-08 09:55:08	2018-08-08	7
5114	1	18676	2018-08-08 09:55:09	2018-08-08	7
5115	3	18676	2018-08-08 09:55:10	2018-08-08	7
5116	4	18676	2018-08-08 09:55:10	2018-08-08	7
5117	8	18676	2018-08-08 09:55:17	2018-08-08	7
5118	9	18676	2018-08-08 09:56:03	2018-08-08	7
5119	16	18676	2018-08-08 09:56:03	2018-08-08	7
5120	21	18676	2018-11-06 09:00:05	2018-11-06	8
5121	0	18677	2018-08-08 09:36:46	2018-08-08	7
5122	1	18677	2018-08-08 09:36:47	2018-08-08	7
5123	3	18677	2018-08-08 09:36:48	2018-08-08	7
5124	16	18677	2018-08-08 09:36:48	2018-08-08	7
5125	21	18677	2018-11-06 08:40:04	2018-11-06	7
5126	0	18678	2018-08-07 14:51:11	2018-08-07	12
5127	1	18678	2018-08-07 14:51:13	2018-08-07	12
5128	3	18678	2018-08-07 14:51:14	2018-08-07	12
5129	4	18678	2018-08-07 14:51:14	2018-08-07	12
5130	8	18678	2018-08-07 14:51:19	2018-08-07	12
5131	9	18678	2018-08-07 14:51:58	2018-08-07	12
5132	12	18678	2018-08-07 14:51:59	2018-08-07	12
5133	4	18678	2018-08-07 14:52:12	2018-08-07	12
5134	8	18678	2018-08-07 14:52:33	2018-08-07	12
5135	9	18678	2018-08-07 14:52:59	2018-08-07	12
5136	12	18678	2018-08-07 14:52:59	2018-08-07	12
5137	13	18678	2018-08-07 14:53:10	2018-08-07	12
5138	16	18678	2018-08-07 14:53:10	2018-08-07	12
5139	21	18678	2018-11-05 14:00:04	2018-11-05	13
5140	0	18679	2018-08-07 14:16:14	2018-08-07	12
5141	1	18679	2018-08-07 14:16:16	2018-08-07	12
5142	3	18679	2018-08-07 14:16:16	2018-08-07	12
5143	16	18679	2018-08-07 14:16:17	2018-08-07	12
5144	21	18679	2018-11-05 13:20:03	2018-11-05	12
5145	0	18680	2018-08-07 10:04:42	2018-08-07	8
5146	1	18680	2018-08-07 10:04:43	2018-08-07	8
5147	3	18680	2018-08-07 10:04:44	2018-08-07	8
5148	16	18680	2018-08-07 10:04:44	2018-08-07	8
5149	21	18680	2018-11-05 09:20:04	2018-11-05	8
5150	0	18681	2018-08-07 07:55:14	2018-08-07	5
5151	1	18681	2018-08-07 07:55:16	2018-08-07	5
5152	3	18681	2018-08-07 07:55:16	2018-08-07	5
5153	4	18681	2018-08-07 07:55:16	2018-08-07	5
5154	7	18681	2018-08-07 07:55:24	2018-08-07	5
5155	4	18681	2018-08-07 07:55:57	2018-08-07	5
5156	10	18681	2018-08-07 07:56:03	2018-08-07	5
5157	11	18681	2018-08-07 07:56:03	2018-08-07	5
5158	16	18681	2018-08-07 07:56:03	2018-08-07	5
5159	21	18681	2018-11-05 07:00:05	2018-11-05	6
5160	0	18682	2018-08-07 07:52:07	2018-08-07	5
5161	1	18682	2018-08-07 07:52:08	2018-08-07	5
5162	3	18682	2018-08-07 07:52:08	2018-08-07	5
5163	4	18682	2018-08-07 07:52:09	2018-08-07	5
5164	8	18682	2018-08-07 07:52:14	2018-08-07	5
5165	9	18682	2018-08-07 07:52:55	2018-08-07	5
5166	16	18682	2018-08-07 07:52:55	2018-08-07	5
5167	21	18682	2018-11-05 07:00:05	2018-11-05	6
5168	0	18683	2018-08-06 16:52:08	2018-08-06	14
5169	1	18683	2018-08-06 16:52:10	2018-08-06	14
5170	3	18683	2018-08-06 16:52:10	2018-08-06	14
5171	16	18683	2018-08-06 16:52:10	2018-08-06	14
5172	21	18683	2018-11-04 16:00:05	2018-11-04	15
5173	0	18684	2018-08-06 15:48:08	2018-08-06	13
5174	1	18684	2018-08-06 15:48:09	2018-08-06	13
5175	3	18684	2018-08-06 15:48:10	2018-08-06	13
5176	16	18684	2018-08-06 15:48:10	2018-08-06	13
5177	21	18684	2018-11-04 15:00:05	2018-11-04	14
5178	0	18685	2018-08-06 14:43:26	2018-08-06	12
5179	1	18685	2018-08-06 14:43:27	2018-08-06	12
5180	3	18685	2018-08-06 14:43:27	2018-08-06	12
5181	4	18685	2018-08-06 14:43:27	2018-08-06	12
5182	8	18685	2018-08-06 14:43:36	2018-08-06	12
5183	9	18685	2018-08-06 14:48:59	2018-08-06	12
5184	16	18685	2018-08-06 14:49:00	2018-08-06	12
5185	21	18685	2018-11-04 14:00:04	2018-11-04	13
5186	0	18686	2018-08-06 14:05:56	2018-08-06	12
5187	1	18686	2018-08-06 14:05:58	2018-08-06	12
5188	3	18686	2018-08-06 14:05:58	2018-08-06	12
5189	4	18686	2018-08-06 14:05:59	2018-08-06	12
5190	7	18686	2018-08-06 14:06:08	2018-08-06	12
5191	4	18686	2018-08-06 14:06:38	2018-08-06	12
5192	10	18686	2018-08-06 14:06:46	2018-08-06	12
5193	11	18686	2018-08-06 14:06:46	2018-08-06	12
5194	16	18686	2018-08-06 14:06:46	2018-08-06	12
5195	21	18686	2018-11-04 13:20:04	2018-11-04	12
5196	0	18687	2018-08-06 11:37:28	2018-08-06	9
5197	1	18687	2018-08-06 11:37:30	2018-08-06	9
5198	3	18687	2018-08-06 11:37:30	2018-08-06	9
5199	16	18687	2018-08-06 11:37:30	2018-08-06	9
5200	21	18687	2018-11-04 10:40:03	2018-11-04	9
5201	0	18688	2018-08-06 10:51:58	2018-08-06	8
5202	1	18688	2018-08-06 10:51:59	2018-08-06	8
5203	3	18688	2018-08-06 10:51:59	2018-08-06	8
5204	16	18688	2018-08-06 10:51:59	2018-08-06	8
5205	21	18688	2018-11-04 10:00:04	2018-11-04	9
5206	0	18689	2018-08-06 10:38:08	2018-08-06	8
5207	1	18689	2018-08-06 10:38:09	2018-08-06	8
5208	3	18689	2018-08-06 10:38:09	2018-08-06	8
5209	16	18689	2018-08-06 10:38:09	2018-08-06	8
5210	21	18689	2018-11-04 09:40:04	2018-11-04	8
5211	0	18690	2018-08-06 10:32:19	2018-08-06	8
5212	1	18690	2018-08-06 10:32:20	2018-08-06	8
5213	3	18690	2018-08-06 10:32:21	2018-08-06	8
5214	4	18690	2018-08-06 10:32:21	2018-08-06	8
5215	8	18690	2018-08-06 10:32:30	2018-08-06	8
5216	9	18690	2018-08-06 10:33:39	2018-08-06	8
5217	12	18690	2018-08-06 10:33:40	2018-08-06	8
5218	13	18690	2018-08-06 10:33:46	2018-08-06	8
5219	16	18690	2018-08-06 10:33:46	2018-08-06	8
5220	21	18690	2018-11-04 09:40:04	2018-11-04	8
5221	0	18691	2018-08-06 10:16:43	2018-08-06	8
5222	1	18691	2018-08-06 10:16:43	2018-08-06	8
5223	3	18691	2018-08-06 10:16:44	2018-08-06	8
5224	16	18691	2018-08-06 10:16:44	2018-08-06	8
5225	21	18691	2018-11-04 09:20:04	2018-11-04	8
5226	0	18692	2018-08-06 08:52:26	2018-08-06	6
5227	1	18692	2018-08-06 08:52:27	2018-08-06	6
5228	3	18692	2018-08-06 08:52:27	2018-08-06	6
5229	16	18692	2018-08-06 08:52:27	2018-08-06	6
5230	21	18692	2018-11-04 08:00:05	2018-11-04	7
5231	0	18693	2018-08-06 08:28:07	2018-08-06	6
5232	1	18693	2018-08-06 08:28:08	2018-08-06	6
5233	3	18693	2018-08-06 08:28:09	2018-08-06	6
5234	4	18693	2018-08-06 08:28:09	2018-08-06	6
5235	8	18693	2018-08-06 08:28:20	2018-08-06	6
5236	9	18693	2018-08-06 08:29:01	2018-08-06	6
5237	16	18693	2018-08-06 08:29:01	2018-08-06	6
5238	21	18693	2018-11-04 07:40:03	2018-11-04	6
5239	0	18694	2018-08-06 08:21:26	2018-08-06	6
5240	1	18694	2018-08-06 08:21:28	2018-08-06	6
5241	3	18694	2018-08-06 08:21:28	2018-08-06	6
5242	4	18694	2018-08-06 08:21:28	2018-08-06	6
5243	8	18694	2018-08-06 08:21:33	2018-08-06	6
5244	9	18694	2018-08-06 08:22:21	2018-08-06	6
5245	16	18694	2018-08-06 08:22:21	2018-08-06	6
5246	21	18694	2018-11-04 07:40:03	2018-11-04	6
5247	0	18695	2018-08-06 08:14:24	2018-08-06	6
5248	1	18695	2018-08-06 08:14:25	2018-08-06	6
5249	3	18695	2018-08-06 08:14:26	2018-08-06	6
5250	4	18695	2018-08-06 08:14:26	2018-08-06	6
5251	8	18695	2018-08-06 08:16:27	2018-08-06	6
5252	9	18695	2018-08-06 08:16:59	2018-08-06	6
5253	16	18695	2018-08-06 08:16:59	2018-08-06	6
5254	21	18695	2018-11-04 07:20:04	2018-11-04	6
5255	0	18696	2018-08-06 10:03:49	2018-08-06	8
5256	1	18696	2018-08-06 10:03:50	2018-08-06	8
5257	3	18696	2018-08-06 10:03:51	2018-08-06	8
5258	16	18696	2018-08-06 10:03:51	2018-08-06	8
5259	21	18696	2018-11-04 09:20:04	2018-11-04	8
5260	0	18697	2018-08-03 15:51:22	2018-08-03	13
5261	1	18697	2018-08-03 15:51:23	2018-08-03	13
5262	3	18697	2018-08-03 15:51:23	2018-08-03	13
5263	16	18697	2018-08-03 15:51:23	2018-08-03	13
5264	21	18697	2018-11-01 15:00:04	2018-11-01	14
5265	0	18698	2018-08-03 14:51:17	2018-08-03	12
5266	1	18698	2018-08-03 14:51:18	2018-08-03	12
5267	3	18698	2018-08-03 14:51:18	2018-08-03	12
5268	16	18698	2018-08-03 14:51:18	2018-08-03	12
5269	21	18698	2018-11-01 14:00:05	2018-11-01	13
5270	0	18699	2018-08-03 11:33:46	2018-08-03	9
5271	1	18699	2018-08-03 11:33:47	2018-08-03	9
5272	3	18699	2018-08-03 11:33:48	2018-08-03	9
5273	4	18699	2018-08-03 11:33:48	2018-08-03	9
5274	6	18699	2018-08-03 11:33:53	2018-08-03	9
5275	4	18699	2018-08-03 11:34:02	2018-08-03	9
5276	8	18699	2018-08-03 14:32:37	2018-08-03	12
5277	9	18699	2018-08-03 14:39:44	2018-08-03	12
5278	16	18699	2018-08-03 14:39:45	2018-08-03	12
5279	21	18699	2018-11-01 13:40:04	2018-11-01	12
5280	0	18700	2018-08-03 11:11:09	2018-08-03	9
5281	1	18700	2018-08-03 11:11:10	2018-08-03	9
5282	3	18700	2018-08-03 11:11:10	2018-08-03	9
5283	4	18700	2018-08-03 11:11:10	2018-08-03	9
5284	8	18700	2018-08-03 11:11:15	2018-08-03	9
5285	9	18700	2018-08-03 11:11:57	2018-08-03	9
5286	16	18700	2018-08-03 11:11:57	2018-08-03	9
5287	21	18700	2018-11-01 10:20:04	2018-11-01	9
5288	0	18701	2018-08-03 10:43:58	2018-08-03	8
5289	1	18701	2018-08-03 10:43:59	2018-08-03	8
5290	3	18701	2018-08-03 10:43:59	2018-08-03	8
5291	16	18701	2018-08-03 10:44:00	2018-08-03	8
5292	21	18701	2018-11-01 10:00:05	2018-11-01	9
5293	0	18702	2018-08-03 09:48:16	2018-08-03	7
5294	1	18702	2018-08-03 09:48:18	2018-08-03	7
5295	3	18702	2018-08-03 09:48:18	2018-08-03	7
5296	4	18702	2018-08-03 09:48:18	2018-08-03	7
5297	5	18702	2018-08-03 09:48:23	2018-08-03	7
5298	4	18702	2018-08-03 09:48:23	2018-08-03	7
5299	6	18702	2018-08-03 09:57:26	2018-08-03	7
5300	4	18702	2018-08-03 09:57:59	2018-08-03	7
5301	10	18702	2018-08-03 09:58:06	2018-08-03	7
5302	12	18702	2018-08-03 09:58:06	2018-08-03	7
5303	13	18702	2018-08-03 09:58:26	2018-08-03	7
5304	16	18702	2018-08-03 09:58:26	2018-08-03	7
5305	21	18702	2018-11-01 09:00:05	2018-11-01	8
5306	0	18703	2018-08-03 09:46:16	2018-08-03	7
5307	1	18703	2018-08-03 09:46:17	2018-08-03	7
5308	3	18703	2018-08-03 09:46:18	2018-08-03	7
5309	16	18703	2018-08-03 09:46:18	2018-08-03	7
5310	21	18703	2018-11-01 09:00:04	2018-11-01	8
5311	0	18704	2018-08-03 09:40:50	2018-08-03	7
5312	1	18704	2018-08-03 09:40:51	2018-08-03	7
5313	3	18704	2018-08-03 09:40:51	2018-08-03	7
5314	4	18704	2018-08-03 09:40:51	2018-08-03	7
5315	8	18704	2018-08-03 09:40:59	2018-08-03	7
5316	9	18704	2018-08-03 09:42:06	2018-08-03	7
5317	16	18704	2018-08-03 09:42:06	2018-08-03	7
5318	21	18704	2018-11-01 09:00:04	2018-11-01	8
5319	0	18705	2018-08-03 09:37:10	2018-08-03	7
5320	1	18705	2018-08-03 09:37:11	2018-08-03	7
5321	3	18705	2018-08-03 09:37:11	2018-08-03	7
5322	4	18705	2018-08-03 09:37:12	2018-08-03	7
5323	8	18705	2018-08-03 09:46:07	2018-08-03	7
5324	9	18705	2018-08-03 09:47:18	2018-08-03	7
5325	16	18705	2018-08-03 09:47:18	2018-08-03	7
5326	21	18705	2018-11-01 09:00:04	2018-11-01	8
5327	0	18706	2018-08-02 16:24:30	2018-08-02	14
5328	1	18706	2018-08-02 16:24:31	2018-08-02	14
5329	3	18706	2018-08-02 16:24:32	2018-08-02	14
5330	16	18706	2018-08-02 16:24:32	2018-08-02	14
5331	21	18706	2018-10-31 15:40:03	2018-10-31	14
5332	0	18707	2018-08-02 15:14:54	2018-08-02	13
5333	1	18707	2018-08-02 15:14:55	2018-08-02	13
5334	3	18707	2018-08-02 15:14:55	2018-08-02	13
5335	4	18707	2018-08-02 15:14:56	2018-08-02	13
5336	7	18707	2018-08-02 15:14:59	2018-08-02	13
5337	4	18707	2018-08-02 15:16:04	2018-08-02	13
5338	10	18707	2018-08-02 15:16:19	2018-08-02	13
5339	11	18707	2018-08-02 15:16:20	2018-08-02	13
5340	16	18707	2018-08-02 15:16:20	2018-08-02	13
5341	21	18707	2018-10-31 14:20:04	2018-10-31	13
5342	0	18708	2018-08-02 14:44:50	2018-08-02	12
5343	1	18708	2018-08-02 14:44:51	2018-08-02	12
5344	3	18708	2018-08-02 14:44:51	2018-08-02	12
5345	16	18708	2018-08-02 14:44:51	2018-08-02	12
5346	21	18708	2018-10-31 14:00:05	2018-10-31	13
5347	0	18709	2018-08-02 11:46:09	2018-08-02	9
5348	1	18709	2018-08-02 11:46:10	2018-08-02	9
5349	3	18709	2018-08-02 11:46:10	2018-08-02	9
5350	16	18709	2018-08-02 11:46:10	2018-08-02	9
5351	21	18709	2018-10-31 11:00:05	2018-10-31	10
5352	0	18710	2018-08-02 09:59:30	2018-08-02	7
5353	1	18710	2018-08-02 09:59:31	2018-08-02	7
5354	3	18710	2018-08-02 09:59:31	2018-08-02	7
5355	4	18710	2018-08-02 09:59:31	2018-08-02	7
5356	8	18710	2018-08-02 09:59:37	2018-08-02	7
5357	9	18710	2018-08-02 10:00:13	2018-08-02	8
5358	16	18710	2018-08-02 10:00:13	2018-08-02	8
5359	21	18710	2018-10-31 09:00:34	2018-10-31	8
5360	0	18711	2018-08-02 09:54:51	2018-08-02	7
5361	1	18711	2018-08-02 09:54:52	2018-08-02	7
5362	3	18711	2018-08-02 09:54:53	2018-08-02	7
5363	4	18711	2018-08-02 09:54:53	2018-08-02	7
5364	7	18711	2018-08-02 09:54:58	2018-08-02	7
5365	4	18711	2018-08-02 09:56:56	2018-08-02	7
5366	10	18711	2018-08-02 09:57:02	2018-08-02	7
5367	11	18711	2018-08-02 09:57:02	2018-08-02	7
5368	16	18711	2018-08-02 09:57:02	2018-08-02	7
5369	21	18711	2018-10-31 09:00:04	2018-10-31	8
5370	0	18712	2018-08-02 09:39:35	2018-08-02	7
5371	1	18712	2018-08-02 09:39:36	2018-08-02	7
5372	3	18712	2018-08-02 09:39:36	2018-08-02	7
5373	16	18712	2018-08-02 09:39:37	2018-08-02	7
5374	21	18712	2018-10-31 08:40:04	2018-10-31	7
5375	0	18713	2018-08-02 09:43:24	2018-08-02	7
5376	1	18713	2018-08-02 09:43:26	2018-08-02	7
5377	3	18713	2018-08-02 09:43:27	2018-08-02	7
5378	4	18713	2018-08-02 09:43:27	2018-08-02	7
5379	8	18713	2018-08-02 09:43:34	2018-08-02	7
5380	9	18713	2018-08-02 09:48:28	2018-08-02	7
5381	16	18713	2018-08-02 09:48:29	2018-08-02	7
5382	21	18713	2018-10-31 09:00:04	2018-10-31	8
5383	0	18714	2018-08-02 09:33:06	2018-08-02	7
5384	1	18714	2018-08-02 09:33:07	2018-08-02	7
5385	3	18714	2018-08-02 09:33:07	2018-08-02	7
5386	4	18714	2018-08-02 09:33:08	2018-08-02	7
5387	10	18714	2018-08-02 09:33:17	2018-08-02	7
5388	16	18714	2018-08-02 09:33:17	2018-08-02	7
5389	21	18714	2018-10-31 08:40:04	2018-10-31	7
5390	0	18715	2018-08-02 09:10:01	2018-08-02	7
5391	1	18715	2018-08-02 09:10:02	2018-08-02	7
5392	3	18715	2018-08-02 09:10:03	2018-08-02	7
5393	4	18715	2018-08-02 09:10:03	2018-08-02	7
5394	8	18715	2018-08-02 09:10:10	2018-08-02	7
5395	9	18715	2018-08-02 09:11:25	2018-08-02	7
5396	16	18715	2018-08-02 09:11:25	2018-08-02	7
5397	21	18715	2018-10-31 08:20:04	2018-10-31	7
5398	0	18716	2018-08-02 08:57:51	2018-08-02	6
5399	1	18716	2018-08-02 08:57:53	2018-08-02	6
5400	3	18716	2018-08-02 08:57:53	2018-08-02	6
5401	4	18716	2018-08-02 08:57:53	2018-08-02	6
5402	8	18716	2018-08-02 08:58:02	2018-08-02	6
5403	9	18716	2018-08-02 08:59:40	2018-08-02	6
5404	12	18716	2018-08-02 08:59:40	2018-08-02	6
5405	13	18716	2018-08-02 08:59:58	2018-08-02	6
5406	16	18716	2018-08-02 08:59:59	2018-08-02	6
5407	21	18716	2018-10-31 08:00:06	2018-10-31	7
5408	0	18717	2018-08-01 15:53:27	2018-08-01	13
5409	1	18717	2018-08-01 15:53:28	2018-08-01	13
5410	3	18717	2018-08-01 15:53:28	2018-08-01	13
5411	4	18717	2018-08-01 15:53:29	2018-08-01	13
5412	8	18717	2018-08-01 15:53:38	2018-08-01	13
5413	9	18717	2018-08-01 15:54:45	2018-08-01	13
5414	16	18717	2018-08-01 15:54:45	2018-08-01	13
5415	21	18717	2018-10-30 15:00:04	2018-10-30	14
5416	0	18718	2018-08-01 15:13:45	2018-08-01	13
5417	1	18718	2018-08-01 15:13:46	2018-08-01	13
5418	3	18718	2018-08-01 15:13:46	2018-08-01	13
5419	4	18718	2018-08-01 15:13:46	2018-08-01	13
5420	7	18718	2018-08-01 15:13:53	2018-08-01	13
5421	4	18718	2018-08-01 15:15:56	2018-08-01	13
5422	10	18718	2018-08-01 15:16:01	2018-08-01	13
5423	11	18718	2018-08-01 15:16:01	2018-08-01	13
5424	16	18718	2018-08-01 15:16:01	2018-08-01	13
5425	21	18718	2018-10-30 14:20:03	2018-10-30	13
5426	0	18719	2018-08-01 15:02:15	2018-08-01	13
5427	1	18719	2018-08-01 15:02:16	2018-08-01	13
5428	3	18719	2018-08-01 15:02:18	2018-08-01	13
5429	4	18719	2018-08-01 15:02:18	2018-08-01	13
5430	8	18719	2018-08-01 15:02:22	2018-08-01	13
5431	9	18719	2018-08-01 15:03:06	2018-08-01	13
5432	16	18719	2018-08-01 15:03:06	2018-08-01	13
5433	21	18719	2018-10-30 14:20:03	2018-10-30	13
5434	0	18720	2018-08-01 14:30:13	2018-08-01	12
5435	1	18720	2018-08-01 14:30:14	2018-08-01	12
5436	3	18720	2018-08-01 14:30:14	2018-08-01	12
5437	16	18720	2018-08-01 14:30:15	2018-08-01	12
5438	21	18720	2018-10-30 13:40:04	2018-10-30	12
5439	0	18721	2018-08-01 11:14:10	2018-08-01	9
5440	1	18721	2018-08-01 11:14:12	2018-08-01	9
5441	3	18721	2018-08-01 11:14:12	2018-08-01	9
5442	4	18721	2018-08-01 11:14:12	2018-08-01	9
5443	8	18721	2018-08-01 11:14:20	2018-08-01	9
5444	9	18721	2018-08-01 11:19:55	2018-08-01	9
5445	16	18721	2018-08-01 11:19:55	2018-08-01	9
5446	21	18721	2018-10-30 10:20:03	2018-10-30	9
5447	0	18722	2018-08-01 10:50:41	2018-08-01	8
5448	1	18722	2018-08-01 10:50:42	2018-08-01	8
5449	3	18722	2018-08-01 10:50:42	2018-08-01	8
5450	16	18722	2018-08-01 10:50:42	2018-08-01	8
5451	21	18722	2018-10-30 10:00:04	2018-10-30	9
5452	0	18723	2018-08-01 09:45:57	2018-08-01	7
5453	1	18723	2018-08-01 09:45:59	2018-08-01	7
5454	3	18723	2018-08-01 09:45:59	2018-08-01	7
5455	4	18723	2018-08-01 09:46:00	2018-08-01	7
5456	7	18723	2018-08-01 09:46:10	2018-08-01	7
5457	4	18723	2018-08-01 09:46:40	2018-08-01	7
5458	10	18723	2018-08-01 09:46:47	2018-08-01	7
5459	14	18723	2018-08-01 09:46:47	2018-08-01	7
5460	15	18723	2018-08-01 09:46:52	2018-08-01	7
5461	16	18723	2018-08-01 09:46:52	2018-08-01	7
5462	21	18723	2018-10-30 09:00:05	2018-10-30	8
5463	0	18724	2018-08-01 09:27:14	2018-08-01	7
5464	1	18724	2018-08-01 09:27:15	2018-08-01	7
5465	3	18724	2018-08-01 09:27:16	2018-08-01	7
5466	16	18724	2018-08-01 09:27:16	2018-08-01	7
5467	21	18724	2018-10-30 08:40:03	2018-10-30	7
5468	0	18725	2018-08-01 09:17:24	2018-08-01	7
5469	1	18725	2018-08-01 09:17:25	2018-08-01	7
5470	3	18725	2018-08-01 09:17:25	2018-08-01	7
5471	16	18725	2018-08-01 09:17:26	2018-08-01	7
5472	21	18725	2018-10-30 08:20:03	2018-10-30	7
5473	0	18726	2018-08-01 09:15:17	2018-08-01	7
5474	1	18726	2018-08-01 09:15:19	2018-08-01	7
5475	3	18726	2018-08-01 09:15:20	2018-08-01	7
5476	4	18726	2018-08-01 09:15:20	2018-08-01	7
5477	7	18726	2018-08-01 09:15:25	2018-08-01	7
5478	4	18726	2018-08-01 09:17:58	2018-08-01	7
5479	10	18726	2018-08-01 09:18:03	2018-08-01	7
5480	11	18726	2018-08-01 09:18:03	2018-08-01	7
5481	16	18726	2018-08-01 09:18:03	2018-08-01	7
5482	21	18726	2018-10-30 08:20:03	2018-10-30	7
5483	0	18727	2018-08-01 08:52:05	2018-08-01	6
5484	1	18727	2018-08-01 08:52:07	2018-08-01	6
5485	3	18727	2018-08-01 08:52:07	2018-08-01	6
5486	4	18727	2018-08-01 08:52:07	2018-08-01	6
5487	7	18727	2018-08-01 08:52:11	2018-08-01	6
5488	4	18727	2018-08-01 08:53:12	2018-08-01	6
5489	10	18727	2018-08-01 08:53:20	2018-08-01	6
5490	11	18727	2018-08-01 08:53:21	2018-08-01	6
5491	16	18727	2018-08-01 08:53:21	2018-08-01	6
5492	21	18727	2018-10-30 08:00:04	2018-10-30	7
5493	0	18728	2018-08-01 08:31:10	2018-08-01	6
5494	1	18728	2018-08-01 08:31:12	2018-08-01	6
5495	3	18728	2018-08-01 08:31:12	2018-08-01	6
5496	16	18728	2018-08-01 08:31:12	2018-08-01	6
5497	21	18728	2018-10-30 07:40:04	2018-10-30	6
5498	0	18729	2018-07-31 13:28:46	2018-07-31	11
5499	1	18729	2018-07-31 13:28:48	2018-07-31	11
5500	3	18729	2018-07-31 13:28:49	2018-07-31	11
5501	4	18729	2018-07-31 13:28:50	2018-07-31	11
5502	7	18729	2018-07-31 13:29:01	2018-07-31	11
5503	4	18729	2018-07-31 13:30:19	2018-07-31	11
5504	10	18729	2018-07-31 13:30:25	2018-07-31	11
5505	11	18729	2018-07-31 13:30:25	2018-07-31	11
5506	16	18729	2018-07-31 13:30:25	2018-07-31	11
5507	21	18729	2018-10-29 12:40:03	2018-10-29	11
5508	0	18730	2018-07-31 11:28:29	2018-07-31	9
5509	1	18730	2018-07-31 11:28:31	2018-07-31	9
5510	3	18730	2018-07-31 11:28:31	2018-07-31	9
5511	16	18730	2018-07-31 11:28:31	2018-07-31	9
5512	21	18730	2018-10-29 10:40:03	2018-10-29	9
5513	0	18731	2018-07-31 10:48:19	2018-07-31	8
5514	1	18731	2018-07-31 10:48:20	2018-07-31	8
5515	3	18731	2018-07-31 10:48:21	2018-07-31	8
5516	16	18731	2018-07-31 10:48:21	2018-07-31	8
5517	21	18731	2018-10-29 10:00:05	2018-10-29	9
5518	0	18732	2018-07-31 08:48:51	2018-07-31	6
5519	1	18732	2018-07-31 08:48:52	2018-07-31	6
5520	3	18732	2018-07-31 08:48:52	2018-07-31	6
5521	4	18732	2018-07-31 08:48:53	2018-07-31	6
5522	5	18732	2018-07-31 08:48:55	2018-07-31	6
5523	4	18732	2018-07-31 08:48:55	2018-07-31	6
5524	7	18732	2018-07-31 09:54:34	2018-07-31	7
5525	4	18732	2018-07-31 09:55:58	2018-07-31	7
5526	6	18732	2018-07-31 09:56:14	2018-07-31	7
5527	4	18732	2018-07-31 09:57:08	2018-07-31	7
5528	10	18732	2018-07-31 09:57:16	2018-07-31	7
5529	12	18732	2018-07-31 09:57:16	2018-07-31	7
5530	13	18732	2018-07-31 09:57:50	2018-07-31	7
5531	16	18732	2018-07-31 09:57:50	2018-07-31	7
5532	21	18732	2018-10-29 09:00:05	2018-10-29	8
5533	0	18733	2018-07-31 07:58:12	2018-07-31	5
5534	1	18733	2018-07-31 07:58:14	2018-07-31	5
5535	3	18733	2018-07-31 07:58:14	2018-07-31	5
5536	4	18733	2018-07-31 07:58:15	2018-07-31	5
5537	8	18733	2018-07-31 07:58:23	2018-07-31	5
5538	9	18733	2018-07-31 08:00:11	2018-07-31	6
5539	16	18733	2018-07-31 08:00:12	2018-07-31	6
5540	21	18733	2018-10-29 07:01:00	2018-10-29	6
5541	0	18734	2018-07-31 07:51:05	2018-07-31	5
5542	1	18734	2018-07-31 07:51:06	2018-07-31	5
5543	3	18734	2018-07-31 07:51:07	2018-07-31	5
5544	4	18734	2018-07-31 07:51:07	2018-07-31	5
5545	8	18734	2018-07-31 07:51:13	2018-07-31	5
5546	9	18734	2018-07-31 07:52:16	2018-07-31	5
5547	16	18734	2018-07-31 07:52:17	2018-07-31	5
5548	21	18734	2018-10-29 07:00:04	2018-10-29	6
5549	0	18735	2018-07-30 15:27:13	2018-07-30	13
5550	1	18735	2018-07-30 15:27:14	2018-07-30	13
5551	3	18735	2018-07-30 15:27:14	2018-07-30	13
5552	4	18735	2018-07-30 15:27:14	2018-07-30	13
5553	8	18735	2018-07-30 15:27:22	2018-07-30	13
5554	9	18735	2018-07-30 15:37:48	2018-07-30	13
5555	16	18735	2018-07-30 15:37:48	2018-07-30	13
5556	21	18735	2018-10-28 14:40:03	2018-10-28	13
5557	0	18736	2018-07-30 12:58:19	2018-07-30	10
5558	2	18736	2018-07-30 12:58:19	2018-07-30	10
5559	3	18736	2018-07-30 12:58:31	2018-07-30	10
5560	4	18736	2018-07-30 12:58:32	2018-07-30	10
5561	8	18736	2018-07-30 12:58:37	2018-07-30	10
5562	9	18736	2018-07-30 13:00:08	2018-07-30	11
5563	16	18736	2018-07-30 13:00:08	2018-07-30	11
5564	21	18736	2018-10-28 12:01:35	2018-10-28	11
5565	0	18737	2018-07-30 11:25:22	2018-07-30	9
5566	1	18737	2018-07-30 11:25:24	2018-07-30	9
5567	3	18737	2018-07-30 11:25:24	2018-07-30	9
5568	16	18737	2018-07-30 11:25:24	2018-07-30	9
5569	21	18737	2018-10-28 10:40:04	2018-10-28	9
5570	0	18738	2018-07-30 10:47:58	2018-07-30	8
5571	1	18738	2018-07-30 10:47:59	2018-07-30	8
5572	3	18738	2018-07-30 10:47:59	2018-07-30	8
5573	16	18738	2018-07-30 10:47:59	2018-07-30	8
5574	21	18738	2018-10-28 10:00:05	2018-10-28	9
5575	0	18739	2018-07-30 10:46:02	2018-07-30	8
5576	1	18739	2018-07-30 10:46:03	2018-07-30	8
5577	3	18739	2018-07-30 10:46:03	2018-07-30	8
5578	4	18739	2018-07-30 10:46:03	2018-07-30	8
5579	8	18739	2018-07-30 10:47:21	2018-07-30	8
5580	9	18739	2018-07-30 10:51:39	2018-07-30	8
5581	12	18739	2018-07-30 10:51:40	2018-07-30	8
5582	13	18739	2018-07-30 10:51:45	2018-07-30	8
5583	16	18739	2018-07-30 10:51:45	2018-07-30	8
5584	21	18739	2018-10-28 10:00:05	2018-10-28	9
5585	0	18740	2018-07-30 09:44:40	2018-07-30	7
5586	2	18740	2018-07-30 09:44:41	2018-07-30	7
5587	3	18740	2018-07-30 09:44:44	2018-07-30	7
5588	4	18740	2018-07-30 09:44:45	2018-07-30	7
5589	8	18740	2018-07-30 09:44:47	2018-07-30	7
5590	9	18740	2018-07-30 09:45:18	2018-07-30	7
5591	16	18740	2018-07-30 09:45:18	2018-07-30	7
5592	21	18740	2018-10-28 09:00:04	2018-10-28	8
5593	0	18741	2018-07-30 09:41:39	2018-07-30	7
5594	1	18741	2018-07-30 09:41:40	2018-07-30	7
5595	3	18741	2018-07-30 09:41:41	2018-07-30	7
5596	16	18741	2018-07-30 09:41:41	2018-07-30	7
5597	21	18741	2018-10-28 08:41:48	2018-10-28	7
5598	0	18742	2018-07-30 09:36:15	2018-07-30	7
5599	1	18742	2018-07-30 09:36:17	2018-07-30	7
5600	3	18742	2018-07-30 09:36:18	2018-07-30	7
5601	4	18742	2018-07-30 09:36:18	2018-07-30	7
5602	8	18742	2018-07-30 09:36:22	2018-07-30	7
5603	9	18742	2018-07-30 09:37:20	2018-07-30	7
5604	16	18742	2018-07-30 09:37:20	2018-07-30	7
5605	21	18742	2018-10-28 08:40:04	2018-10-28	7
5606	0	18743	2018-07-30 09:31:33	2018-07-30	7
5607	1	18743	2018-07-30 09:31:34	2018-07-30	7
5608	3	18743	2018-07-30 09:31:34	2018-07-30	7
5609	4	18743	2018-07-30 09:31:34	2018-07-30	7
5610	8	18743	2018-07-30 09:31:39	2018-07-30	7
5611	9	18743	2018-07-30 09:32:06	2018-07-30	7
5612	16	18743	2018-07-30 09:32:07	2018-07-30	7
5613	21	18743	2018-10-28 08:40:04	2018-10-28	7
5614	0	18744	2018-07-30 09:29:38	2018-07-30	7
5615	1	18744	2018-07-30 09:29:39	2018-07-30	7
5616	3	18744	2018-07-30 09:29:39	2018-07-30	7
5617	4	18744	2018-07-30 09:29:39	2018-07-30	7
5618	5	18744	2018-07-30 09:29:42	2018-07-30	7
5619	4	18744	2018-07-30 09:29:42	2018-07-30	7
5620	8	18744	2018-07-30 10:19:20	2018-07-30	8
5621	9	18744	2018-07-30 10:20:28	2018-07-30	8
5622	16	18744	2018-07-30 10:20:29	2018-07-30	8
5623	21	18744	2018-10-28 09:40:03	2018-10-28	8
5624	0	18745	2018-07-30 09:27:41	2018-07-30	7
5625	1	18745	2018-07-30 09:27:42	2018-07-30	7
5626	3	18745	2018-07-30 09:27:42	2018-07-30	7
5627	4	18745	2018-07-30 09:27:43	2018-07-30	7
5628	8	18745	2018-07-30 09:27:47	2018-07-30	7
5629	9	18745	2018-07-30 09:28:12	2018-07-30	7
5630	16	18745	2018-07-30 09:28:12	2018-07-30	7
5631	21	18745	2018-10-28 08:40:04	2018-10-28	7
5632	0	18746	2018-07-27 16:19:02	2018-07-27	14
5633	1	18746	2018-07-27 16:19:03	2018-07-27	14
5634	3	18746	2018-07-27 16:19:03	2018-07-27	14
5635	16	18746	2018-07-27 16:19:04	2018-07-27	14
5636	21	18746	2018-10-25 16:20:04	2018-10-25	14
5637	0	18747	2018-07-27 15:35:37	2018-07-27	13
5638	1	18747	2018-07-27 15:35:38	2018-07-27	13
5639	3	18747	2018-07-27 15:35:38	2018-07-27	13
5640	16	18747	2018-07-27 15:35:39	2018-07-27	13
5641	21	18747	2018-10-25 15:40:03	2018-10-25	13
5642	0	18748	2018-07-27 14:17:01	2018-07-27	12
5643	1	18748	2018-07-27 14:17:02	2018-07-27	12
5644	3	18748	2018-07-27 14:17:03	2018-07-27	12
5645	16	18748	2018-07-27 14:17:03	2018-07-27	12
5646	21	18748	2018-10-25 14:20:03	2018-10-25	12
5647	0	18749	2018-07-27 12:59:21	2018-07-27	10
5648	1	18749	2018-07-27 12:59:23	2018-07-27	10
5649	3	18749	2018-07-27 12:59:23	2018-07-27	10
5650	4	18749	2018-07-27 12:59:23	2018-07-27	10
5651	8	18749	2018-07-27 12:59:33	2018-07-27	10
5652	9	18749	2018-07-27 13:00:51	2018-07-27	11
5653	8	18749	2018-07-27 13:00:51	2018-07-27	11
5654	9	18749	2018-07-27 13:02:30	2018-07-27	11
5655	16	18749	2018-07-27 13:02:30	2018-07-27	11
5656	21	18749	2018-10-25 13:20:03	2018-10-25	11
5657	0	18750	2018-07-27 12:50:10	2018-07-27	10
5658	1	18750	2018-07-27 12:50:12	2018-07-27	10
5659	3	18750	2018-07-27 12:50:12	2018-07-27	10
5660	4	18750	2018-07-27 12:50:12	2018-07-27	10
5661	8	18750	2018-07-27 12:50:44	2018-07-27	10
5662	9	18750	2018-07-27 12:51:12	2018-07-27	10
5663	16	18750	2018-07-27 12:51:12	2018-07-27	10
5664	21	18750	2018-10-25 13:00:04	2018-10-25	11
5665	0	18751	2018-07-27 12:02:22	2018-07-27	10
5666	1	18751	2018-07-27 12:02:23	2018-07-27	10
5667	3	18751	2018-07-27 12:02:23	2018-07-27	10
5668	4	18751	2018-07-27 12:02:23	2018-07-27	10
5669	8	18751	2018-07-27 12:02:28	2018-07-27	10
5670	9	18751	2018-07-27 12:03:29	2018-07-27	10
5671	12	18751	2018-07-27 12:03:29	2018-07-27	10
5672	13	18751	2018-07-27 12:03:42	2018-07-27	10
5673	16	18751	2018-07-27 12:03:42	2018-07-27	10
5674	21	18751	2018-10-25 12:20:04	2018-10-25	10
5675	0	18752	2018-07-27 11:47:29	2018-07-27	9
5676	1	18752	2018-07-27 11:47:30	2018-07-27	9
5677	3	18752	2018-07-27 11:47:30	2018-07-27	9
5678	16	18752	2018-07-27 11:47:30	2018-07-27	9
5679	21	18752	2018-10-25 12:00:05	2018-10-25	10
5680	0	18753	2018-07-27 11:07:22	2018-07-27	9
5681	1	18753	2018-07-27 11:07:23	2018-07-27	9
5682	3	18753	2018-07-27 11:07:23	2018-07-27	9
5683	16	18753	2018-07-27 11:07:24	2018-07-27	9
5684	21	18753	2018-10-25 11:20:04	2018-10-25	9
5685	0	18754	2018-07-27 10:53:49	2018-07-27	8
5686	1	18754	2018-07-27 10:53:52	2018-07-27	8
5687	3	18754	2018-07-27 10:53:52	2018-07-27	8
5688	4	18754	2018-07-27 10:53:52	2018-07-27	8
5689	8	18754	2018-07-27 10:54:11	2018-07-27	8
5690	9	18754	2018-07-27 10:56:14	2018-07-27	8
5691	14	18754	2018-07-27 10:56:15	2018-07-27	8
5692	15	18754	2018-07-27 10:56:24	2018-07-27	8
5693	16	18754	2018-07-27 10:56:24	2018-07-27	8
5694	21	18754	2018-10-25 11:00:05	2018-10-25	9
5695	0	18755	2018-07-27 10:39:05	2018-07-27	8
5696	1	18755	2018-07-27 10:39:06	2018-07-27	8
5697	3	18755	2018-07-27 10:39:06	2018-07-27	8
5698	16	18755	2018-07-27 10:39:06	2018-07-27	8
5699	21	18755	2018-10-25 10:40:03	2018-10-25	8
5700	0	18756	2018-07-27 10:10:15	2018-07-27	8
5701	1	18756	2018-07-27 10:10:16	2018-07-27	8
5702	3	18756	2018-07-27 10:10:17	2018-07-27	8
5703	16	18756	2018-07-27 10:10:17	2018-07-27	8
5704	21	18756	2018-10-25 10:20:04	2018-10-25	8
5705	0	18757	2018-07-27 09:54:05	2018-07-27	7
5706	1	18757	2018-07-27 09:54:06	2018-07-27	7
5707	3	18757	2018-07-27 09:54:07	2018-07-27	7
5708	4	18757	2018-07-27 09:54:07	2018-07-27	7
5709	5	18757	2018-07-27 09:54:13	2018-07-27	7
5710	4	18757	2018-07-27 09:54:13	2018-07-27	7
5711	7	18757	2018-07-30 11:44:24	2018-07-30	9
5712	4	18757	2018-07-30 11:44:53	2018-07-30	9
5713	6	18757	2018-07-30 11:45:23	2018-07-30	9
5714	4	18757	2018-07-30 11:46:07	2018-07-30	9
5715	10	18757	2018-07-30 11:46:19	2018-07-30	9
5716	11	18757	2018-07-30 11:46:20	2018-07-30	9
5717	16	18757	2018-07-30 11:46:20	2018-07-30	9
5718	21	18757	2018-10-28 11:00:05	2018-10-28	10
5719	0	18758	2018-07-27 09:47:41	2018-07-27	7
5720	1	18758	2018-07-27 09:47:42	2018-07-27	7
5721	3	18758	2018-07-27 09:47:42	2018-07-27	7
5722	16	18758	2018-07-27 09:47:43	2018-07-27	7
5723	21	18758	2018-10-25 10:00:05	2018-10-25	8
5724	0	18759	2018-07-27 09:37:12	2018-07-27	7
5725	1	18759	2018-07-27 09:37:13	2018-07-27	7
5726	3	18759	2018-07-27 09:37:14	2018-07-27	7
5727	4	18759	2018-07-27 09:37:14	2018-07-27	7
5728	8	18759	2018-07-27 09:37:19	2018-07-27	7
5729	9	18759	2018-07-27 09:37:49	2018-07-27	7
5730	12	18759	2018-07-27 09:37:49	2018-07-27	7
5731	13	18759	2018-07-27 09:38:05	2018-07-27	7
5732	16	18759	2018-07-27 09:38:05	2018-07-27	7
5733	21	18759	2018-10-25 09:40:03	2018-10-25	7
5734	0	18760	2018-07-26 10:13:21	2018-07-26	8
5735	1	18760	2018-07-26 10:13:22	2018-07-26	8
5736	3	18760	2018-07-26 10:13:23	2018-07-26	8
5737	16	18760	2018-07-26 10:13:23	2018-07-26	8
5738	21	18760	2018-10-24 10:20:03	2018-10-24	8
5739	0	18761	2018-07-26 09:32:55	2018-07-26	7
5740	1	18761	2018-07-26 09:32:56	2018-07-26	7
5741	3	18761	2018-07-26 09:32:56	2018-07-26	7
5742	16	18761	2018-07-26 09:32:57	2018-07-26	7
5743	21	18761	2018-10-24 09:40:03	2018-10-24	7
5744	0	18762	2018-07-26 09:25:00	2018-07-26	7
5745	1	18762	2018-07-26 09:25:01	2018-07-26	7
5746	3	18762	2018-07-26 09:25:02	2018-07-26	7
5747	16	18762	2018-07-26 09:25:02	2018-07-26	7
5748	21	18762	2018-10-24 09:40:03	2018-10-24	7
5749	0	18763	2018-07-25 16:49:55	2018-07-25	14
5750	1	18763	2018-07-25 16:49:56	2018-07-25	14
5751	3	18763	2018-07-25 16:49:56	2018-07-25	14
5752	4	18763	2018-07-25 16:49:57	2018-07-25	14
5753	8	18763	2018-07-25 16:50:25	2018-07-25	14
5754	9	18763	2018-07-25 16:50:50	2018-07-25	14
5755	16	18763	2018-07-25 16:50:50	2018-07-25	14
5756	21	18763	2018-10-23 17:00:04	2018-10-23	15
5757	0	18764	2018-07-25 16:42:27	2018-07-25	14
5758	1	18764	2018-07-25 16:42:28	2018-07-25	14
5759	3	18764	2018-07-25 16:42:29	2018-07-25	14
5760	16	18764	2018-07-25 16:42:29	2018-07-25	14
5761	21	18764	2018-10-23 17:00:04	2018-10-23	15
5762	0	18765	2018-07-25 15:47:40	2018-07-25	13
5763	1	18765	2018-07-25 15:47:42	2018-07-25	13
5764	3	18765	2018-07-25 15:47:42	2018-07-25	13
5765	4	18765	2018-07-25 15:47:42	2018-07-25	13
5766	5	18765	2018-07-25 15:47:45	2018-07-25	13
5767	4	18765	2018-07-25 15:47:45	2018-07-25	13
5768	6	18765	2018-07-26 09:11:17	2018-07-26	7
5769	4	18765	2018-07-26 09:11:44	2018-07-26	7
5770	10	18765	2018-07-26 09:11:49	2018-07-26	7
5771	16	18765	2018-07-26 09:11:49	2018-07-26	7
5772	21	18765	2018-10-24 09:20:03	2018-10-24	7
5773	0	18766	2018-07-25 15:41:22	2018-07-25	13
5774	1	18766	2018-07-25 15:41:23	2018-07-25	13
5775	3	18766	2018-07-25 15:41:23	2018-07-25	13
5776	4	18766	2018-07-25 15:41:24	2018-07-25	13
5777	5	18766	2018-07-25 15:41:27	2018-07-25	13
5778	4	18766	2018-07-25 15:41:28	2018-07-25	13
5779	7	18766	2018-07-26 11:12:35	2018-07-26	9
5780	4	18766	2018-07-26 11:13:15	2018-07-26	9
5781	10	18766	2018-07-26 11:13:36	2018-07-26	9
5782	11	18766	2018-07-26 11:13:36	2018-07-26	9
5783	16	18766	2018-07-26 11:13:36	2018-07-26	9
5784	21	18766	2018-10-24 11:20:04	2018-10-24	9
5785	0	18767	2018-07-25 14:55:43	2018-07-25	12
5786	1	18767	2018-07-25 14:55:44	2018-07-25	12
5787	3	18767	2018-07-25 14:55:44	2018-07-25	12
5788	4	18767	2018-07-25 14:55:44	2018-07-25	12
5789	8	18767	2018-07-25 14:55:50	2018-07-25	12
5790	9	18767	2018-07-25 14:58:32	2018-07-25	12
5791	12	18767	2018-07-25 14:58:32	2018-07-25	12
5792	13	18767	2018-07-25 16:11:52	2018-07-25	14
5793	16	18767	2018-07-25 16:11:52	2018-07-25	14
5794	21	18767	2018-10-23 16:20:04	2018-10-23	14
5795	0	18768	2018-07-25 14:36:51	2018-07-25	12
5796	1	18768	2018-07-25 14:36:53	2018-07-25	12
5797	3	18768	2018-07-25 14:36:54	2018-07-25	12
5798	4	18768	2018-07-25 14:36:54	2018-07-25	12
5799	7	18768	2018-07-25 14:36:58	2018-07-25	12
5800	4	18768	2018-07-25 14:42:09	2018-07-25	12
5801	10	18768	2018-07-25 14:42:14	2018-07-25	12
5802	11	18768	2018-07-25 14:42:14	2018-07-25	12
5803	16	18768	2018-07-25 14:42:14	2018-07-25	12
5804	21	18768	2018-10-23 15:00:05	2018-10-23	13
5805	0	18769	2018-07-25 14:26:15	2018-07-25	12
5806	1	18769	2018-07-25 14:26:16	2018-07-25	12
5807	3	18769	2018-07-25 14:26:16	2018-07-25	12
5808	4	18769	2018-07-25 14:26:16	2018-07-25	12
5809	7	18769	2018-07-25 14:26:20	2018-07-25	12
5810	4	18769	2018-07-25 14:28:34	2018-07-25	12
5811	10	18769	2018-07-25 14:28:41	2018-07-25	12
5812	11	18769	2018-07-25 14:28:41	2018-07-25	12
5813	16	18769	2018-07-25 14:28:41	2018-07-25	12
5814	21	18769	2018-10-23 14:40:03	2018-10-23	12
5815	0	18770	2018-07-25 10:10:14	2018-07-25	8
5816	1	18770	2018-07-25 10:10:17	2018-07-25	8
5817	3	18770	2018-07-25 10:10:17	2018-07-25	8
5818	4	18770	2018-07-25 10:10:18	2018-07-25	8
5819	8	18770	2018-07-25 10:10:30	2018-07-25	8
5820	9	18770	2018-07-25 10:13:43	2018-07-25	8
5821	16	18770	2018-07-25 10:13:44	2018-07-25	8
5822	21	18770	2018-10-23 10:20:03	2018-10-23	8
5823	0	18771	2018-07-25 10:02:33	2018-07-25	8
5824	1	18771	2018-07-25 10:02:34	2018-07-25	8
5825	3	18771	2018-07-25 10:02:34	2018-07-25	8
5826	16	18771	2018-07-25 10:02:35	2018-07-25	8
5827	21	18771	2018-10-23 10:20:03	2018-10-23	8
5828	0	18772	2018-07-25 09:50:36	2018-07-25	7
5829	1	18772	2018-07-25 09:50:38	2018-07-25	7
5830	3	18772	2018-07-25 09:50:38	2018-07-25	7
5831	4	18772	2018-07-25 09:50:38	2018-07-25	7
5832	8	18772	2018-07-25 09:50:43	2018-07-25	7
5833	9	18772	2018-07-25 09:50:49	2018-07-25	7
5834	12	18772	2018-07-25 09:50:50	2018-07-25	7
5835	13	18772	2018-07-25 09:50:54	2018-07-25	7
5836	16	18772	2018-07-25 09:50:54	2018-07-25	7
5837	21	18772	2018-10-23 10:00:05	2018-10-23	8
5838	0	18773	2018-07-25 09:46:07	2018-07-25	7
5839	1	18773	2018-07-25 09:46:08	2018-07-25	7
5840	3	18773	2018-07-25 09:46:08	2018-07-25	7
5841	4	18773	2018-07-25 09:46:09	2018-07-25	7
5842	8	18773	2018-07-25 09:46:14	2018-07-25	7
5843	9	18773	2018-07-25 09:46:25	2018-07-25	7
5844	16	18773	2018-07-25 09:46:26	2018-07-25	7
5845	21	18773	2018-10-23 10:00:05	2018-10-23	8
5846	0	18774	2018-07-25 09:44:51	2018-07-25	7
5847	1	18774	2018-07-25 09:44:53	2018-07-25	7
5848	3	18774	2018-07-25 09:44:53	2018-07-25	7
5849	16	18774	2018-07-25 09:44:53	2018-07-25	7
5850	21	18774	2018-10-23 10:00:05	2018-10-23	8
5851	0	18775	2018-07-25 09:26:28	2018-07-25	7
5852	1	18775	2018-07-25 09:26:29	2018-07-25	7
5853	3	18775	2018-07-25 09:26:29	2018-07-25	7
5854	4	18775	2018-07-25 09:26:30	2018-07-25	7
5855	7	18775	2018-07-25 09:26:33	2018-07-25	7
5856	4	18775	2018-07-25 09:43:46	2018-07-25	7
5857	10	18775	2018-07-25 09:44:07	2018-07-25	7
5858	11	18775	2018-07-25 09:44:07	2018-07-25	7
5859	16	18775	2018-07-25 09:44:07	2018-07-25	7
5860	21	18775	2018-10-23 10:00:05	2018-10-23	8
5861	0	18776	2018-07-24 16:28:25	2018-07-24	14
5862	1	18776	2018-07-24 16:28:26	2018-07-24	14
5863	3	18776	2018-07-24 16:28:27	2018-07-24	14
5864	16	18776	2018-07-24 16:28:27	2018-07-24	14
5865	21	18776	2018-10-22 16:40:03	2018-10-22	14
5866	0	18777	2018-07-24 16:28:29	2018-07-24	14
5867	1	18777	2018-07-24 16:28:30	2018-07-24	14
5868	3	18777	2018-07-24 16:28:31	2018-07-24	14
5869	4	18777	2018-07-24 16:28:31	2018-07-24	14
5870	8	18777	2018-07-24 16:28:36	2018-07-24	14
5871	9	18777	2018-07-24 16:28:58	2018-07-24	14
5872	16	18777	2018-07-24 16:28:58	2018-07-24	14
5873	21	18777	2018-10-22 16:40:03	2018-10-22	14
5874	0	18778	2018-07-24 14:15:15	2018-07-24	12
5875	1	18778	2018-07-24 14:15:16	2018-07-24	12
5876	3	18778	2018-07-24 14:15:17	2018-07-24	12
5877	4	18778	2018-07-24 14:15:17	2018-07-24	12
5878	8	18778	2018-07-24 14:15:23	2018-07-24	12
5879	9	18778	2018-07-24 14:15:32	2018-07-24	12
5880	16	18778	2018-07-24 14:15:33	2018-07-24	12
5881	21	18778	2018-10-22 14:20:03	2018-10-22	12
5882	0	18779	2018-07-24 12:09:30	2018-07-24	10
5883	1	18779	2018-07-24 12:09:31	2018-07-24	10
5884	3	18779	2018-07-24 12:09:31	2018-07-24	10
5885	4	18779	2018-07-24 12:09:32	2018-07-24	10
5886	5	18779	2018-07-24 12:09:48	2018-07-24	10
5887	4	18779	2018-07-24 12:09:48	2018-07-24	10
5888	6	18779	2018-07-24 15:34:23	2018-07-24	13
5889	4	18779	2018-07-24 15:35:01	2018-07-24	13
5890	10	18779	2018-07-24 15:36:34	2018-07-24	13
5891	12	18779	2018-07-24 15:36:34	2018-07-24	13
5892	13	18779	2018-07-24 15:37:14	2018-07-24	13
5893	16	18779	2018-07-24 15:37:14	2018-07-24	13
5894	21	18779	2018-10-22 15:40:03	2018-10-22	13
5895	0	18780	2018-07-24 10:23:37	2018-07-24	8
5896	1	18780	2018-07-24 10:23:38	2018-07-24	8
5897	3	18780	2018-07-24 10:23:39	2018-07-24	8
5898	16	18780	2018-07-24 10:23:39	2018-07-24	8
5899	21	18780	2018-10-22 10:40:03	2018-10-22	8
5900	0	18781	2018-07-24 10:07:38	2018-07-24	8
5901	1	18781	2018-07-24 10:07:39	2018-07-24	8
5902	3	18781	2018-07-24 10:07:40	2018-07-24	8
5903	16	18781	2018-07-24 10:07:40	2018-07-24	8
5904	21	18781	2018-10-22 10:20:03	2018-10-22	8
5905	0	18782	2018-07-24 09:56:25	2018-07-24	7
5906	1	18782	2018-07-24 09:56:27	2018-07-24	7
5907	3	18782	2018-07-24 09:56:27	2018-07-24	7
5908	16	18782	2018-07-24 09:56:27	2018-07-24	7
5909	21	18782	2018-10-22 10:00:06	2018-10-22	8
5910	0	18783	2018-07-24 08:58:56	2018-07-24	6
5911	1	18783	2018-07-24 08:58:57	2018-07-24	6
5912	3	18783	2018-07-24 08:58:57	2018-07-24	6
5913	16	18783	2018-07-24 08:58:58	2018-07-24	6
5914	21	18783	2018-10-22 09:00:04	2018-10-22	7
5915	0	18784	2018-07-23 15:40:38	2018-07-23	13
5916	1	18784	2018-07-23 15:40:39	2018-07-23	13
5917	3	18784	2018-07-23 15:40:40	2018-07-23	13
5918	4	18784	2018-07-23 15:40:40	2018-07-23	13
5919	8	18784	2018-07-23 15:41:23	2018-07-23	13
5920	9	18784	2018-07-23 15:45:28	2018-07-23	13
5921	12	18784	2018-07-23 15:45:29	2018-07-23	13
5922	13	18784	2018-07-23 15:46:21	2018-07-23	13
5923	16	18784	2018-07-23 15:46:21	2018-07-23	13
5924	21	18784	2018-10-21 16:00:05	2018-10-21	14
5925	0	18785	2018-07-23 15:01:59	2018-07-23	13
5926	1	18785	2018-07-23 15:02:01	2018-07-23	13
5927	3	18785	2018-07-23 15:02:02	2018-07-23	13
5928	16	18785	2018-07-23 15:02:02	2018-07-23	13
5929	21	18785	2018-10-21 15:20:04	2018-10-21	13
5930	0	18786	2018-07-23 15:13:00	2018-07-23	13
5931	1	18786	2018-07-23 15:13:01	2018-07-23	13
5932	3	18786	2018-07-23 15:13:01	2018-07-23	13
5933	16	18786	2018-07-23 15:13:02	2018-07-23	13
5934	21	18786	2018-10-21 15:20:04	2018-10-21	13
5935	0	18787	2018-07-23 11:59:14	2018-07-23	9
5936	1	18787	2018-07-23 11:59:15	2018-07-23	9
5937	3	18787	2018-07-23 11:59:15	2018-07-23	9
5938	16	18787	2018-07-23 11:59:15	2018-07-23	9
5939	21	18787	2018-10-21 12:00:05	2018-10-21	10
5940	0	18788	2018-07-23 11:10:29	2018-07-23	9
5941	1	18788	2018-07-23 11:10:30	2018-07-23	9
5942	3	18788	2018-07-23 11:10:30	2018-07-23	9
5943	16	18788	2018-07-23 11:10:30	2018-07-23	9
5944	21	18788	2018-10-21 11:20:03	2018-10-21	9
5945	0	18789	2018-07-23 10:06:52	2018-07-23	8
5946	1	18789	2018-07-23 10:06:53	2018-07-23	8
5947	3	18789	2018-07-23 10:06:54	2018-07-23	8
5948	16	18789	2018-07-23 10:06:54	2018-07-23	8
5949	21	18789	2018-10-21 10:20:04	2018-10-21	8
5950	0	18790	2018-07-23 10:08:26	2018-07-23	8
5951	1	18790	2018-07-23 10:08:27	2018-07-23	8
5952	3	18790	2018-07-23 10:08:27	2018-07-23	8
5953	4	18790	2018-07-23 10:08:27	2018-07-23	8
5954	8	18790	2018-07-23 10:08:45	2018-07-23	8
5955	9	18790	2018-07-23 10:09:48	2018-07-23	8
5956	12	18790	2018-07-23 10:09:48	2018-07-23	8
5957	13	18790	2018-07-23 10:24:02	2018-07-23	8
5958	16	18790	2018-07-23 10:24:02	2018-07-23	8
5959	21	18790	2018-10-21 10:40:04	2018-10-21	8
5960	0	18791	2018-07-23 09:49:24	2018-07-23	7
5961	1	18791	2018-07-23 09:49:25	2018-07-23	7
5962	3	18791	2018-07-23 09:49:25	2018-07-23	7
5963	16	18791	2018-07-23 09:49:26	2018-07-23	7
5964	21	18791	2018-10-21 10:00:05	2018-10-21	8
5965	0	18792	2018-07-23 09:40:01	2018-07-23	7
5966	1	18792	2018-07-23 09:40:02	2018-07-23	7
5967	3	18792	2018-07-23 09:40:03	2018-07-23	7
5968	4	18792	2018-07-23 09:40:03	2018-07-23	7
5969	7	18792	2018-07-23 09:40:08	2018-07-23	7
5970	4	18792	2018-07-23 09:44:04	2018-07-23	7
5971	10	18792	2018-07-23 09:44:09	2018-07-23	7
5972	11	18792	2018-07-23 09:44:09	2018-07-23	7
5973	16	18792	2018-07-23 09:44:09	2018-07-23	7
5974	21	18792	2018-10-21 10:00:05	2018-10-21	8
5975	0	18793	2018-07-23 09:35:04	2018-07-23	7
5976	1	18793	2018-07-23 09:35:06	2018-07-23	7
5977	3	18793	2018-07-23 09:35:06	2018-07-23	7
5978	4	18793	2018-07-23 09:35:06	2018-07-23	7
5979	8	18793	2018-07-23 09:35:17	2018-07-23	7
5980	9	18793	2018-07-23 09:35:43	2018-07-23	7
5981	16	18793	2018-07-23 09:35:44	2018-07-23	7
5982	21	18793	2018-10-21 09:40:03	2018-10-21	7
5983	0	18794	2018-07-23 09:03:52	2018-07-23	7
5984	1	18794	2018-07-23 09:03:53	2018-07-23	7
5985	3	18794	2018-07-23 09:03:53	2018-07-23	7
5986	16	18794	2018-07-23 09:03:53	2018-07-23	7
5987	21	18794	2018-10-21 09:20:04	2018-10-21	7
5988	0	18795	2018-07-23 08:58:30	2018-07-23	6
5989	1	18795	2018-07-23 08:58:31	2018-07-23	6
5990	3	18795	2018-07-23 08:58:31	2018-07-23	6
5991	16	18795	2018-07-23 08:58:31	2018-07-23	6
5992	21	18795	2018-10-21 09:00:05	2018-10-21	7
5993	0	18796	2018-07-20 16:28:46	2018-07-20	14
5994	1	18796	2018-07-20 16:28:47	2018-07-20	14
5995	3	18796	2018-07-20 16:28:47	2018-07-20	14
5996	16	18796	2018-07-20 16:28:48	2018-07-20	14
5997	21	18796	2018-10-18 16:40:03	2018-10-18	14
5998	0	18797	2018-07-20 16:19:30	2018-07-20	14
5999	2	18797	2018-07-20 16:19:32	2018-07-20	14
6000	3	18797	2018-07-20 16:19:42	2018-07-20	14
6001	4	18797	2018-07-20 16:19:43	2018-07-20	14
6002	8	18797	2018-07-20 16:19:48	2018-07-20	14
6003	9	18797	2018-07-20 16:21:04	2018-07-20	14
6004	16	18797	2018-07-20 16:21:04	2018-07-20	14
6005	21	18797	2018-10-18 16:40:03	2018-10-18	14
6006	0	18798	2018-07-20 14:34:20	2018-07-20	12
6007	2	18798	2018-07-20 14:34:21	2018-07-20	12
6008	3	18798	2018-07-20 14:34:25	2018-07-20	12
6009	16	18798	2018-07-20 14:34:25	2018-07-20	12
6010	21	18798	2018-10-18 14:40:04	2018-10-18	12
6011	0	18799	2018-07-20 14:33:31	2018-07-20	12
6012	1	18799	2018-07-20 14:33:32	2018-07-20	12
6013	3	18799	2018-07-20 14:33:33	2018-07-20	12
6014	16	18799	2018-07-20 14:33:33	2018-07-20	12
6015	21	18799	2018-10-18 14:40:03	2018-10-18	12
6016	0	18800	2018-07-20 10:42:03	2018-07-20	8
6017	1	18800	2018-07-20 10:42:04	2018-07-20	8
6018	3	18800	2018-07-20 10:42:04	2018-07-20	8
6019	16	18800	2018-07-20 10:42:04	2018-07-20	8
6020	21	18800	2018-10-18 11:00:05	2018-10-18	9
6021	0	18801	2018-07-20 10:25:33	2018-07-20	8
6022	1	18801	2018-07-20 10:25:34	2018-07-20	8
6023	3	18801	2018-07-20 10:25:35	2018-07-20	8
6024	16	18801	2018-07-20 10:25:35	2018-07-20	8
6025	21	18801	2018-10-18 10:40:03	2018-10-18	8
6026	0	18802	2018-07-20 09:54:32	2018-07-20	7
6027	1	18802	2018-07-20 09:54:34	2018-07-20	7
6028	3	18802	2018-07-20 09:54:34	2018-07-20	7
6029	16	18802	2018-07-20 09:54:34	2018-07-20	7
6030	21	18802	2018-10-18 10:00:06	2018-10-18	8
6031	0	18803	2018-07-20 08:49:52	2018-07-20	6
6032	1	18803	2018-07-20 08:49:53	2018-07-20	6
6033	3	18803	2018-07-20 08:49:54	2018-07-20	6
6034	16	18803	2018-07-20 08:49:54	2018-07-20	6
6035	21	18803	2018-10-18 09:00:04	2018-10-18	7
6036	0	18804	2018-07-20 08:49:39	2018-07-20	6
6037	1	18804	2018-07-20 08:49:40	2018-07-20	6
6038	3	18804	2018-07-20 08:49:41	2018-07-20	6
6039	4	18804	2018-07-20 08:49:41	2018-07-20	6
6040	8	18804	2018-07-20 13:20:00	2018-07-20	11
6041	9	18804	2018-07-20 13:20:34	2018-07-20	11
6042	12	18804	2018-07-20 13:20:34	2018-07-20	11
6043	13	18804	2018-07-20 13:21:03	2018-07-20	11
6044	16	18804	2018-07-20 13:21:03	2018-07-20	11
6045	21	18804	2018-10-18 13:21:25	2018-10-18	11
6046	0	18805	2018-07-19 16:26:04	2018-07-19	14
6047	1	18805	2018-07-19 16:26:05	2018-07-19	14
6048	3	18805	2018-07-19 16:26:05	2018-07-19	14
6049	16	18805	2018-07-19 16:26:06	2018-07-19	14
6050	21	18805	2018-10-17 16:40:03	2018-10-17	14
6051	0	18806	2018-07-19 14:41:27	2018-07-19	12
6052	1	18806	2018-07-19 14:41:28	2018-07-19	12
6053	3	18806	2018-07-19 14:41:28	2018-07-19	12
6054	4	18806	2018-07-19 14:41:28	2018-07-19	12
6055	8	18806	2018-07-19 14:41:35	2018-07-19	12
6056	9	18806	2018-07-19 14:42:32	2018-07-19	12
6057	12	18806	2018-07-19 14:42:33	2018-07-19	12
6058	13	18806	2018-07-19 14:43:06	2018-07-19	12
6059	16	18806	2018-07-19 14:43:06	2018-07-19	12
6060	21	18806	2018-10-17 15:00:05	2018-10-17	13
6061	0	18807	2018-07-19 11:26:15	2018-07-19	9
6062	1	18807	2018-07-19 11:26:16	2018-07-19	9
6063	3	18807	2018-07-19 11:26:17	2018-07-19	9
6064	16	18807	2018-07-19 11:26:17	2018-07-19	9
6065	21	18807	2018-10-17 11:40:04	2018-10-17	9
6066	0	18808	2018-07-19 11:13:02	2018-07-19	9
6067	1	18808	2018-07-19 11:13:03	2018-07-19	9
6068	3	18808	2018-07-19 11:13:04	2018-07-19	9
6069	16	18808	2018-07-19 11:13:04	2018-07-19	9
6070	21	18808	2018-10-17 11:20:03	2018-10-17	9
6071	0	18809	2018-07-19 11:08:25	2018-07-19	9
6072	1	18809	2018-07-19 11:08:28	2018-07-19	9
6073	3	18809	2018-07-19 11:08:29	2018-07-19	9
6074	4	18809	2018-07-19 11:08:29	2018-07-19	9
6075	8	18809	2018-07-19 11:08:34	2018-07-19	9
6076	9	18809	2018-07-19 11:09:13	2018-07-19	9
6077	16	18809	2018-07-19 11:09:13	2018-07-19	9
6078	21	18809	2018-10-17 11:20:04	2018-10-17	9
6079	0	18810	2018-07-19 11:04:14	2018-07-19	9
6080	1	18810	2018-07-19 11:04:15	2018-07-19	9
6081	3	18810	2018-07-19 11:04:15	2018-07-19	9
6082	16	18810	2018-07-19 11:04:16	2018-07-19	9
6083	21	18810	2018-10-17 11:20:03	2018-10-17	9
6084	0	18811	2018-07-19 11:04:44	2018-07-19	9
6085	1	18811	2018-07-19 11:04:47	2018-07-19	9
6086	3	18811	2018-07-19 11:04:48	2018-07-19	9
6087	4	18811	2018-07-19 11:04:48	2018-07-19	9
6088	8	18811	2018-07-19 11:04:55	2018-07-19	9
6089	9	18811	2018-07-19 11:05:56	2018-07-19	9
6090	16	18811	2018-07-19 11:05:57	2018-07-19	9
6091	21	18811	2018-10-17 11:20:04	2018-10-17	9
6092	0	18812	2018-07-19 10:27:35	2018-07-19	8
6093	1	18812	2018-07-19 10:27:36	2018-07-19	8
6094	3	18812	2018-07-19 10:27:37	2018-07-19	8
6095	16	18812	2018-07-19 10:27:37	2018-07-19	8
6096	21	18812	2018-10-17 10:40:04	2018-10-17	8
6097	0	18813	2018-07-19 10:17:41	2018-07-19	8
6098	1	18813	2018-07-19 10:17:42	2018-07-19	8
6099	3	18813	2018-07-19 10:17:43	2018-07-19	8
6100	4	18813	2018-07-19 10:17:43	2018-07-19	8
6101	10	18813	2018-07-19 10:17:53	2018-07-19	8
6102	16	18813	2018-07-19 10:17:53	2018-07-19	8
6103	21	18813	2018-10-17 10:20:03	2018-10-17	8
6104	0	18814	2018-07-19 10:18:57	2018-07-19	8
6105	1	18814	2018-07-19 10:18:58	2018-07-19	8
6106	3	18814	2018-07-19 10:18:58	2018-07-19	8
6107	16	18814	2018-07-19 10:18:59	2018-07-19	8
6108	21	18814	2018-10-17 10:20:03	2018-10-17	8
6109	0	18815	2018-07-19 10:06:08	2018-07-19	8
6110	1	18815	2018-07-19 10:06:09	2018-07-19	8
6111	3	18815	2018-07-19 10:06:09	2018-07-19	8
6112	16	18815	2018-07-19 10:06:10	2018-07-19	8
6113	21	18815	2018-10-17 10:20:03	2018-10-17	8
6114	0	18816	2018-07-19 09:48:19	2018-07-19	7
6115	1	18816	2018-07-19 09:48:21	2018-07-19	7
6116	3	18816	2018-07-19 09:48:21	2018-07-19	7
6117	4	18816	2018-07-19 09:48:21	2018-07-19	7
6118	7	18816	2018-07-19 09:48:25	2018-07-19	7
6119	4	18816	2018-07-19 09:51:50	2018-07-19	7
6120	10	18816	2018-07-19 09:52:09	2018-07-19	7
6121	11	18816	2018-07-19 09:52:09	2018-07-19	7
6122	16	18816	2018-07-19 09:52:09	2018-07-19	7
6123	21	18816	2018-10-17 10:00:06	2018-10-17	8
6124	0	18817	2018-07-19 09:37:51	2018-07-19	7
6125	1	18817	2018-07-19 09:37:52	2018-07-19	7
6126	3	18817	2018-07-19 09:37:52	2018-07-19	7
6127	16	18817	2018-07-19 09:37:52	2018-07-19	7
6128	21	18817	2018-10-17 09:40:03	2018-10-17	7
6129	0	18818	2018-07-18 16:35:38	2018-07-18	14
6130	1	18818	2018-07-18 16:35:39	2018-07-18	14
6131	3	18818	2018-07-18 16:35:40	2018-07-18	14
6132	16	18818	2018-07-18 16:35:41	2018-07-18	14
6133	21	18818	2018-10-16 16:40:04	2018-10-16	14
6134	0	18819	2018-07-18 15:44:00	2018-07-18	13
6135	1	18819	2018-07-18 15:44:01	2018-07-18	13
6136	3	18819	2018-07-18 15:44:01	2018-07-18	13
6137	16	18819	2018-07-18 15:44:01	2018-07-18	13
6138	21	18819	2018-10-16 16:00:06	2018-10-16	14
6139	0	18820	2018-07-18 15:28:51	2018-07-18	13
6140	1	18820	2018-07-18 15:28:52	2018-07-18	13
6141	3	18820	2018-07-18 15:28:52	2018-07-18	13
6142	16	18820	2018-07-18 15:28:53	2018-07-18	13
6143	21	18820	2018-10-16 15:40:03	2018-10-16	13
6144	0	18821	2018-07-18 14:32:24	2018-07-18	12
6145	1	18821	2018-07-18 14:32:25	2018-07-18	12
6146	3	18821	2018-07-18 14:32:26	2018-07-18	12
6147	16	18821	2018-07-18 14:32:26	2018-07-18	12
6148	21	18821	2018-10-16 14:40:03	2018-10-16	12
6149	0	18822	2018-07-18 14:31:31	2018-07-18	12
6150	1	18822	2018-07-18 14:31:32	2018-07-18	12
6151	3	18822	2018-07-18 14:31:32	2018-07-18	12
6152	4	18822	2018-07-18 14:31:32	2018-07-18	12
6153	5	18822	2018-07-18 14:31:35	2018-07-18	12
6154	4	18822	2018-07-18 14:31:35	2018-07-18	12
6155	8	18822	2018-07-19 09:39:56	2018-07-19	7
6156	9	18822	2018-07-19 09:40:32	2018-07-19	7
6157	16	18822	2018-07-19 09:40:32	2018-07-19	7
6158	21	18822	2018-10-17 10:00:06	2018-10-17	8
6159	0	18823	2018-07-18 14:30:44	2018-07-18	12
6160	1	18823	2018-07-18 14:30:46	2018-07-18	12
6161	3	18823	2018-07-18 14:30:46	2018-07-18	12
6162	16	18823	2018-07-18 14:30:46	2018-07-18	12
6163	21	18823	2018-10-16 14:40:03	2018-10-16	12
6164	0	18824	2018-07-18 14:20:37	2018-07-18	12
6165	1	18824	2018-07-18 14:20:40	2018-07-18	12
6166	3	18824	2018-07-18 14:20:41	2018-07-18	12
6167	4	18824	2018-07-18 14:20:41	2018-07-18	12
6168	8	18824	2018-07-18 14:21:01	2018-07-18	12
6169	9	18824	2018-07-18 14:24:23	2018-07-18	12
6170	16	18824	2018-07-18 14:24:24	2018-07-18	12
6171	21	18824	2018-10-16 14:40:03	2018-10-16	12
6172	0	18825	2018-07-18 11:08:37	2018-07-18	9
6173	1	18825	2018-07-18 11:08:38	2018-07-18	9
6174	3	18825	2018-07-18 11:08:38	2018-07-18	9
6175	16	18825	2018-07-18 11:08:38	2018-07-18	9
6176	21	18825	2018-10-16 11:20:03	2018-10-16	9
6177	0	18826	2018-07-18 12:03:03	2018-07-18	10
6178	1	18826	2018-07-18 12:03:05	2018-07-18	10
6179	3	18826	2018-07-18 12:03:06	2018-07-18	10
6180	4	18826	2018-07-18 12:03:07	2018-07-18	10
6181	7	18826	2018-07-18 12:03:13	2018-07-18	10
6182	4	18826	2018-07-18 12:06:14	2018-07-18	10
6183	10	18826	2018-07-18 12:06:22	2018-07-18	10
6184	11	18826	2018-07-18 12:06:22	2018-07-18	10
6185	16	18826	2018-07-18 12:06:22	2018-07-18	10
6186	21	18826	2018-10-16 12:20:04	2018-10-16	10
6187	0	18827	2018-07-18 10:55:21	2018-07-18	8
6188	1	18827	2018-07-18 10:55:22	2018-07-18	8
6189	3	18827	2018-07-18 10:55:23	2018-07-18	8
6190	16	18827	2018-07-18 10:55:23	2018-07-18	8
6191	21	18827	2018-10-16 11:00:05	2018-10-16	9
6192	0	18828	2018-07-18 10:49:55	2018-07-18	8
6193	1	18828	2018-07-18 10:49:56	2018-07-18	8
6194	3	18828	2018-07-18 10:49:57	2018-07-18	8
6195	16	18828	2018-07-18 10:49:57	2018-07-18	8
6196	21	18828	2018-10-16 11:00:05	2018-10-16	9
6197	0	18829	2018-07-18 10:48:05	2018-07-18	8
6198	1	18829	2018-07-18 10:48:06	2018-07-18	8
6199	3	18829	2018-07-18 10:48:06	2018-07-18	8
6200	16	18829	2018-07-18 10:48:06	2018-07-18	8
6201	21	18829	2018-10-16 11:00:05	2018-10-16	9
6202	0	18830	2018-07-18 10:21:05	2018-07-18	8
6203	1	18830	2018-07-18 10:21:06	2018-07-18	8
6204	3	18830	2018-07-18 10:21:06	2018-07-18	8
6205	16	18830	2018-07-18 10:21:06	2018-07-18	8
6206	21	18830	2018-10-16 10:40:03	2018-10-16	8
6207	0	18831	2018-07-18 14:18:03	2018-07-18	12
6208	1	18831	2018-07-18 14:18:04	2018-07-18	12
6209	3	18831	2018-07-18 14:18:05	2018-07-18	12
6210	16	18831	2018-07-18 14:18:05	2018-07-18	12
6211	21	18831	2018-10-16 14:20:04	2018-10-16	12
6212	0	18832	2018-07-18 09:40:05	2018-07-18	7
6213	1	18832	2018-07-18 09:40:06	2018-07-18	7
6214	3	18832	2018-07-18 09:40:07	2018-07-18	7
6215	4	18832	2018-07-18 09:40:07	2018-07-18	7
6216	8	18832	2018-07-18 09:40:15	2018-07-18	7
6217	9	18832	2018-07-18 09:42:32	2018-07-18	7
6218	16	18832	2018-07-18 09:42:32	2018-07-18	7
6219	21	18832	2018-10-16 10:00:05	2018-10-16	8
6220	0	18833	2018-07-18 09:05:15	2018-07-18	7
6221	1	18833	2018-07-18 09:05:16	2018-07-18	7
6222	3	18833	2018-07-18 09:05:16	2018-07-18	7
6223	16	18833	2018-07-18 09:05:16	2018-07-18	7
6224	21	18833	2018-10-16 09:20:03	2018-10-16	7
6225	0	18834	2018-07-17 16:44:15	2018-07-17	14
6226	1	18834	2018-07-17 16:44:16	2018-07-17	14
6227	3	18834	2018-07-17 16:44:16	2018-07-17	14
6228	4	18834	2018-07-17 16:44:17	2018-07-17	14
6229	8	18834	2018-07-17 16:44:27	2018-07-17	14
6230	9	18834	2018-07-17 16:45:17	2018-07-17	14
6231	12	18834	2018-07-17 16:45:17	2018-07-17	14
6232	13	18834	2018-07-17 16:45:29	2018-07-17	14
6233	16	18834	2018-07-17 16:45:29	2018-07-17	14
6234	21	18834	2018-10-15 17:00:06	2018-10-15	15
6235	0	18835	2018-07-17 16:29:58	2018-07-17	14
6236	1	18835	2018-07-17 16:30:01	2018-07-17	14
6237	3	18835	2018-07-17 16:30:01	2018-07-17	14
6238	4	18835	2018-07-17 16:30:02	2018-07-17	14
6239	7	18835	2018-07-17 16:30:06	2018-07-17	14
6240	4	18835	2018-07-17 16:32:31	2018-07-17	14
6241	10	18835	2018-07-17 16:32:35	2018-07-17	14
6242	11	18835	2018-07-17 16:32:35	2018-07-17	14
6243	16	18835	2018-07-17 16:32:36	2018-07-17	14
6244	21	18835	2018-10-15 16:40:04	2018-10-15	14
6245	0	18836	2018-07-17 12:15:40	2018-07-17	10
6246	1	18836	2018-07-17 12:15:41	2018-07-17	10
6247	3	18836	2018-07-17 12:15:41	2018-07-17	10
6248	16	18836	2018-07-17 12:15:41	2018-07-17	10
6249	21	18836	2018-10-15 12:20:04	2018-10-15	10
6250	0	18837	2018-07-17 11:54:34	2018-07-17	9
6251	1	18837	2018-07-17 11:54:36	2018-07-17	9
6252	3	18837	2018-07-17 11:54:36	2018-07-17	9
6253	16	18837	2018-07-17 11:54:37	2018-07-17	9
6254	21	18837	2018-10-15 12:00:05	2018-10-15	10
6255	0	18838	2018-07-17 11:25:40	2018-07-17	9
6256	1	18838	2018-07-17 11:25:41	2018-07-17	9
6257	3	18838	2018-07-17 11:25:42	2018-07-17	9
6258	16	18838	2018-07-17 11:25:42	2018-07-17	9
6259	21	18838	2018-10-15 11:40:04	2018-10-15	9
6260	0	18839	2018-07-17 11:09:49	2018-07-17	9
6261	1	18839	2018-07-17 11:09:51	2018-07-17	9
6262	3	18839	2018-07-17 11:09:51	2018-07-17	9
6263	4	18839	2018-07-17 11:09:51	2018-07-17	9
6264	7	18839	2018-07-17 11:09:55	2018-07-17	9
6265	4	18839	2018-07-17 11:13:57	2018-07-17	9
6266	10	18839	2018-07-17 11:14:10	2018-07-17	9
6267	11	18839	2018-07-17 11:14:10	2018-07-17	9
6268	16	18839	2018-07-17 11:14:10	2018-07-17	9
6269	21	18839	2018-10-15 11:20:04	2018-10-15	9
6270	0	18840	2018-07-17 10:48:12	2018-07-17	8
6271	1	18840	2018-07-17 10:48:13	2018-07-17	8
6272	3	18840	2018-07-17 10:48:13	2018-07-17	8
6273	16	18840	2018-07-17 10:48:13	2018-07-17	8
6274	21	18840	2018-10-15 11:00:05	2018-10-15	9
6275	0	18841	2018-07-17 10:45:39	2018-07-17	8
6276	1	18841	2018-07-17 10:45:40	2018-07-17	8
6277	3	18841	2018-07-17 10:45:41	2018-07-17	8
6278	4	18841	2018-07-17 10:45:41	2018-07-17	8
6279	8	18841	2018-07-17 10:45:45	2018-07-17	8
6280	9	18841	2018-07-17 10:46:10	2018-07-17	8
6281	12	18841	2018-07-17 10:46:11	2018-07-17	8
6282	13	18841	2018-07-17 10:47:07	2018-07-17	8
6283	16	18841	2018-07-17 10:47:07	2018-07-17	8
6284	21	18841	2018-10-15 11:00:05	2018-10-15	9
6285	0	18842	2018-07-17 10:15:40	2018-07-17	8
6286	1	18842	2018-07-17 10:15:41	2018-07-17	8
6287	3	18842	2018-07-17 10:15:42	2018-07-17	8
6288	4	18842	2018-07-17 10:15:42	2018-07-17	8
6289	8	18842	2018-07-17 10:15:50	2018-07-17	8
6290	9	18842	2018-07-17 10:16:39	2018-07-17	8
6291	12	18842	2018-07-17 10:16:40	2018-07-17	8
6292	13	18842	2018-07-17 10:17:47	2018-07-17	8
6293	16	18842	2018-07-17 10:17:47	2018-07-17	8
6294	21	18842	2018-10-15 10:20:04	2018-10-15	8
6295	0	18843	2018-07-17 10:13:45	2018-07-17	8
6296	1	18843	2018-07-17 10:13:47	2018-07-17	8
6297	3	18843	2018-07-17 10:13:47	2018-07-17	8
6298	4	18843	2018-07-17 10:13:47	2018-07-17	8
6299	6	18843	2018-07-17 10:13:52	2018-07-17	8
6300	4	18843	2018-07-17 10:18:06	2018-07-17	8
6301	10	18843	2018-07-17 10:18:16	2018-07-17	8
6302	12	18843	2018-07-17 10:18:16	2018-07-17	8
6303	13	18843	2018-07-17 10:18:24	2018-07-17	8
6304	16	18843	2018-07-17 10:18:25	2018-07-17	8
6305	21	18843	2018-10-15 10:20:04	2018-10-15	8
6306	0	18844	2018-07-17 10:09:56	2018-07-17	8
6307	1	18844	2018-07-17 10:09:58	2018-07-17	8
6308	3	18844	2018-07-17 10:09:58	2018-07-17	8
6309	4	18844	2018-07-17 10:09:59	2018-07-17	8
6310	7	18844	2018-07-17 10:10:08	2018-07-17	8
6311	4	18844	2018-07-17 10:11:30	2018-07-17	8
6312	10	18844	2018-07-17 10:11:38	2018-07-17	8
6313	11	18844	2018-07-17 10:11:38	2018-07-17	8
6314	16	18844	2018-07-17 10:11:38	2018-07-17	8
6315	21	18844	2018-10-15 10:20:04	2018-10-15	8
6316	0	18845	2018-07-17 10:01:54	2018-07-17	8
6317	1	18845	2018-07-17 10:01:55	2018-07-17	8
6318	3	18845	2018-07-17 10:01:56	2018-07-17	8
6319	16	18845	2018-07-17 10:01:56	2018-07-17	8
6320	21	18845	2018-10-15 10:20:04	2018-10-15	8
6321	0	18846	2018-07-17 09:31:50	2018-07-17	7
6322	1	18846	2018-07-17 09:31:51	2018-07-17	7
6323	3	18846	2018-07-17 09:31:52	2018-07-17	7
6324	16	18846	2018-07-17 09:31:52	2018-07-17	7
6325	21	18846	2018-10-15 09:40:03	2018-10-15	7
6326	0	18847	2018-07-17 08:57:11	2018-07-17	6
6327	1	18847	2018-07-17 08:57:12	2018-07-17	6
6328	3	18847	2018-07-17 08:57:12	2018-07-17	6
6329	16	18847	2018-07-17 08:57:12	2018-07-17	6
6330	21	18847	2018-10-15 09:00:04	2018-10-15	7
6331	0	18848	2018-07-17 08:55:38	2018-07-17	6
6332	1	18848	2018-07-17 08:55:40	2018-07-17	6
6333	3	18848	2018-07-17 08:55:40	2018-07-17	6
6334	4	18848	2018-07-17 08:55:40	2018-07-17	6
6335	8	18848	2018-07-17 08:55:50	2018-07-17	6
6336	9	18848	2018-07-17 08:56:21	2018-07-17	6
6337	16	18848	2018-07-17 08:56:22	2018-07-17	6
6338	21	18848	2018-10-15 09:00:04	2018-10-15	7
6339	0	18849	2018-07-16 16:02:51	2018-07-16	14
6340	1	18849	2018-07-16 16:02:53	2018-07-16	14
6341	3	18849	2018-07-16 16:02:54	2018-07-16	14
6342	4	18849	2018-07-16 16:02:54	2018-07-16	14
6343	8	18849	2018-07-16 16:03:16	2018-07-16	14
6344	9	18849	2018-07-16 16:03:44	2018-07-16	14
6345	16	18849	2018-07-16 16:03:44	2018-07-16	14
6346	21	18849	2018-10-14 16:20:03	2018-10-14	14
6347	0	18850	2018-07-16 15:27:51	2018-07-16	13
6348	1	18850	2018-07-16 15:27:52	2018-07-16	13
6349	3	18850	2018-07-16 15:27:52	2018-07-16	13
6350	16	18850	2018-07-16 15:27:52	2018-07-16	13
6351	21	18850	2018-10-14 15:40:04	2018-10-14	13
6352	0	18851	2018-07-16 15:07:58	2018-07-16	13
6353	1	18851	2018-07-16 15:07:59	2018-07-16	13
6354	3	18851	2018-07-16 15:08:00	2018-07-16	13
6355	4	18851	2018-07-16 15:08:00	2018-07-16	13
6356	8	18851	2018-07-16 15:08:04	2018-07-16	13
6357	9	18851	2018-07-16 15:08:39	2018-07-16	13
6358	16	18851	2018-07-16 15:08:40	2018-07-16	13
6359	21	18851	2018-10-14 15:20:04	2018-10-14	13
6360	0	18852	2018-07-16 14:37:19	2018-07-16	12
6361	1	18852	2018-07-16 14:37:20	2018-07-16	12
6362	3	18852	2018-07-16 14:37:20	2018-07-16	12
6363	16	18852	2018-07-16 14:37:20	2018-07-16	12
6364	21	18852	2018-10-14 14:40:03	2018-10-14	12
6365	0	18853	2018-07-16 12:05:54	2018-07-16	10
6366	1	18853	2018-07-16 12:05:55	2018-07-16	10
6367	3	18853	2018-07-16 12:05:56	2018-07-16	10
6368	4	18853	2018-07-16 12:05:56	2018-07-16	10
6369	7	18853	2018-07-16 12:06:00	2018-07-16	10
6370	4	18853	2018-07-16 13:47:50	2018-07-16	11
6371	10	18853	2018-07-16 13:48:13	2018-07-16	11
6372	11	18853	2018-07-16 13:48:14	2018-07-16	11
6373	16	18853	2018-07-16 13:48:14	2018-07-16	11
6374	21	18853	2018-10-14 14:00:05	2018-10-14	12
6375	0	18854	2018-07-16 11:14:39	2018-07-16	9
6376	1	18854	2018-07-16 11:14:40	2018-07-16	9
6377	3	18854	2018-07-16 11:14:41	2018-07-16	9
6378	4	18854	2018-07-16 11:14:41	2018-07-16	9
6379	8	18854	2018-07-16 11:14:50	2018-07-16	9
6380	9	18854	2018-07-16 11:15:14	2018-07-16	9
6381	16	18854	2018-07-16 11:15:14	2018-07-16	9
6382	21	18854	2018-10-14 11:20:03	2018-10-14	9
6383	0	18855	2018-07-16 10:37:22	2018-07-16	8
6384	1	18855	2018-07-16 10:37:23	2018-07-16	8
6385	3	18855	2018-07-16 10:37:24	2018-07-16	8
6386	4	18855	2018-07-16 10:37:24	2018-07-16	8
6387	8	18855	2018-07-16 10:37:29	2018-07-16	8
6388	9	18855	2018-07-16 10:37:58	2018-07-16	8
6389	16	18855	2018-07-16 10:37:59	2018-07-16	8
6390	21	18855	2018-10-14 10:40:04	2018-10-14	8
6391	0	18856	2018-07-16 10:30:26	2018-07-16	8
6392	1	18856	2018-07-16 10:30:27	2018-07-16	8
6393	3	18856	2018-07-16 10:30:28	2018-07-16	8
6394	16	18856	2018-07-16 10:30:28	2018-07-16	8
6395	21	18856	2018-10-14 10:40:04	2018-10-14	8
6396	0	18857	2018-07-16 10:23:55	2018-07-16	8
6397	1	18857	2018-07-16 10:23:56	2018-07-16	8
6398	3	18857	2018-07-16 10:23:58	2018-07-16	8
6399	16	18857	2018-07-16 10:23:58	2018-07-16	8
6400	21	18857	2018-10-14 10:40:04	2018-10-14	8
6401	0	18858	2018-07-16 10:21:58	2018-07-16	8
6402	1	18858	2018-07-16 10:21:59	2018-07-16	8
6403	3	18858	2018-07-16 10:21:59	2018-07-16	8
6404	16	18858	2018-07-16 10:21:59	2018-07-16	8
6405	21	18858	2018-10-14 10:40:04	2018-10-14	8
6406	0	18859	2018-07-16 10:12:45	2018-07-16	8
6407	1	18859	2018-07-16 10:12:46	2018-07-16	8
6408	3	18859	2018-07-16 10:12:46	2018-07-16	8
6409	16	18859	2018-07-16 10:12:46	2018-07-16	8
6410	21	18859	2018-10-14 10:20:03	2018-10-14	8
6411	0	18860	2018-07-16 08:15:18	2018-07-16	6
6412	1	18860	2018-07-16 08:15:19	2018-07-16	6
6413	3	18860	2018-07-16 08:15:19	2018-07-16	6
6414	4	18860	2018-07-16 08:15:20	2018-07-16	6
6415	7	18860	2018-07-16 08:15:24	2018-07-16	6
6416	4	18860	2018-07-16 08:17:23	2018-07-16	6
6417	10	18860	2018-07-16 08:17:35	2018-07-16	6
6418	11	18860	2018-07-16 08:17:35	2018-07-16	6
6419	16	18860	2018-07-16 08:17:35	2018-07-16	6
6420	21	18860	2018-10-14 08:20:04	2018-10-14	6
6421	0	18861	2018-07-13 15:23:20	2018-07-13	13
6422	1	18861	2018-07-13 15:23:21	2018-07-13	13
6423	3	18861	2018-07-13 15:23:21	2018-07-13	13
6424	16	18861	2018-07-13 15:23:22	2018-07-13	13
6425	21	18861	2018-10-11 15:40:04	2018-10-11	13
6426	0	18862	2018-07-13 15:21:20	2018-07-13	13
6427	1	18862	2018-07-13 15:21:20	2018-07-13	13
6428	3	18862	2018-07-13 15:21:21	2018-07-13	13
6429	16	18862	2018-07-13 15:21:21	2018-07-13	13
6430	21	18862	2018-10-11 15:40:04	2018-10-11	13
6431	0	18863	2018-07-13 15:14:23	2018-07-13	13
6432	1	18863	2018-07-13 15:14:24	2018-07-13	13
6433	3	18863	2018-07-13 15:14:25	2018-07-13	13
6434	4	18863	2018-07-13 15:14:25	2018-07-13	13
6435	5	18863	2018-07-13 15:14:28	2018-07-13	13
6436	4	18863	2018-07-13 15:14:28	2018-07-13	13
6437	8	18863	2018-07-13 15:55:19	2018-07-13	13
6438	9	18863	2018-07-13 15:56:20	2018-07-13	13
6439	16	18863	2018-07-13 15:56:21	2018-07-13	13
6440	21	18863	2018-10-11 16:00:05	2018-10-11	14
6441	0	18864	2018-07-13 14:49:36	2018-07-13	12
6442	1	18864	2018-07-13 14:49:37	2018-07-13	12
6443	3	18864	2018-07-13 14:49:37	2018-07-13	12
6444	16	18864	2018-07-13 14:49:38	2018-07-13	12
6445	21	18864	2018-10-11 15:00:05	2018-10-11	13
6446	0	18865	2018-07-13 14:46:26	2018-07-13	12
6447	1	18865	2018-07-13 14:46:27	2018-07-13	12
6448	3	18865	2018-07-13 14:46:35	2018-07-13	12
6449	16	18865	2018-07-13 14:46:35	2018-07-13	12
6450	21	18865	2018-10-11 15:00:05	2018-10-11	13
6451	0	18866	2018-07-13 12:30:41	2018-07-13	10
6452	1	18866	2018-07-13 12:30:42	2018-07-13	10
6453	3	18866	2018-07-13 12:30:42	2018-07-13	10
6454	4	18866	2018-07-13 12:30:43	2018-07-13	10
6455	8	18866	2018-07-13 12:30:47	2018-07-13	10
6456	9	18866	2018-07-13 12:31:18	2018-07-13	10
6457	16	18866	2018-07-13 12:31:18	2018-07-13	10
6458	21	18866	2018-10-11 12:40:03	2018-10-11	10
6459	0	18867	2018-07-13 11:52:47	2018-07-13	9
6460	1	18867	2018-07-13 11:52:48	2018-07-13	9
6461	3	18867	2018-07-13 11:52:48	2018-07-13	9
6462	16	18867	2018-07-13 11:52:48	2018-07-13	9
6463	21	18867	2018-10-11 12:00:07	2018-10-11	10
6464	0	18868	2018-07-13 11:44:12	2018-07-13	9
6465	1	18868	2018-07-13 11:44:13	2018-07-13	9
6466	3	18868	2018-07-13 11:44:16	2018-07-13	9
6467	16	18868	2018-07-13 11:44:16	2018-07-13	9
6468	21	18868	2018-10-11 12:00:06	2018-10-11	10
6469	0	18869	2018-07-13 10:58:12	2018-07-13	8
6470	1	18869	2018-07-13 10:58:13	2018-07-13	8
6471	3	18869	2018-07-13 10:58:13	2018-07-13	8
6472	16	18869	2018-07-13 10:58:13	2018-07-13	8
6473	21	18869	2018-10-11 11:00:05	2018-10-11	9
6474	0	18870	2018-07-13 10:27:42	2018-07-13	8
6475	1	18870	2018-07-13 10:27:44	2018-07-13	8
6476	3	18870	2018-07-13 10:27:44	2018-07-13	8
6477	4	18870	2018-07-13 10:27:45	2018-07-13	8
6478	8	18870	2018-07-13 10:27:52	2018-07-13	8
6479	9	18870	2018-07-13 10:28:21	2018-07-13	8
6480	16	18870	2018-07-13 10:28:22	2018-07-13	8
6481	21	18870	2018-10-11 10:40:03	2018-10-11	8
6482	0	18871	2018-07-13 10:20:39	2018-07-13	8
6483	1	18871	2018-07-13 10:20:40	2018-07-13	8
6484	3	18871	2018-07-13 10:20:40	2018-07-13	8
6485	16	18871	2018-07-13 10:20:40	2018-07-13	8
6486	21	18871	2018-10-11 10:40:03	2018-10-11	8
6487	0	18872	2018-07-13 11:50:28	2018-07-13	9
6488	1	18872	2018-07-13 11:50:29	2018-07-13	9
6489	3	18872	2018-07-13 11:50:29	2018-07-13	9
6490	16	18872	2018-07-13 11:50:30	2018-07-13	9
6491	21	18872	2018-10-11 12:00:06	2018-10-11	10
6492	0	18873	2018-07-13 08:43:46	2018-07-13	6
6493	1	18873	2018-07-13 08:43:47	2018-07-13	6
6494	3	18873	2018-07-13 08:43:48	2018-07-13	6
6495	4	18873	2018-07-13 08:43:48	2018-07-13	6
6496	5	18873	2018-07-13 08:44:10	2018-07-13	6
6497	4	18873	2018-07-13 08:44:10	2018-07-13	6
6498	5	18873	2018-07-13 08:44:20	2018-07-13	6
6499	4	18873	2018-07-13 08:44:20	2018-07-13	6
6500	8	18873	2018-07-13 08:44:34	2018-07-13	6
6501	9	18873	2018-07-13 08:46:27	2018-07-13	6
6502	16	18873	2018-07-13 08:46:28	2018-07-13	6
6503	21	18873	2018-10-11 09:00:04	2018-10-11	7
6504	0	18874	2018-07-12 16:31:39	2018-07-12	14
6505	1	18874	2018-07-12 16:31:40	2018-07-12	14
6506	3	18874	2018-07-12 16:31:40	2018-07-12	14
6507	16	18874	2018-07-12 16:31:41	2018-07-12	14
6508	21	18874	2018-10-10 16:40:04	2018-10-10	14
6509	0	18875	2018-07-12 16:23:23	2018-07-12	14
6510	1	18875	2018-07-12 16:23:24	2018-07-12	14
6511	3	18875	2018-07-12 16:23:24	2018-07-12	14
6512	16	18875	2018-07-12 16:23:24	2018-07-12	14
6513	21	18875	2018-10-10 16:40:04	2018-10-10	14
6514	0	18876	2018-07-12 15:53:16	2018-07-12	13
6515	1	18876	2018-07-12 15:53:17	2018-07-12	13
6516	3	18876	2018-07-12 15:53:17	2018-07-12	13
6517	16	18876	2018-07-12 15:53:18	2018-07-12	13
6518	21	18876	2018-10-10 16:00:04	2018-10-10	14
6519	0	18877	2018-07-12 15:13:42	2018-07-12	13
6520	1	18877	2018-07-12 15:13:43	2018-07-12	13
6521	3	18877	2018-07-12 15:13:43	2018-07-12	13
6522	16	18877	2018-07-12 15:13:44	2018-07-12	13
6523	21	18877	2018-10-10 15:20:05	2018-10-10	13
6524	0	18878	2018-07-12 15:01:14	2018-07-12	13
6525	1	18878	2018-07-12 15:01:15	2018-07-12	13
6526	3	18878	2018-07-12 15:01:16	2018-07-12	13
6527	4	18878	2018-07-12 15:01:16	2018-07-12	13
6528	7	18878	2018-07-12 15:01:22	2018-07-12	13
6529	4	18878	2018-07-12 15:02:56	2018-07-12	13
6530	10	18878	2018-07-12 15:03:20	2018-07-12	13
6531	11	18878	2018-07-12 15:03:20	2018-07-12	13
6532	16	18878	2018-07-12 15:03:20	2018-07-12	13
6533	21	18878	2018-10-10 15:20:05	2018-10-10	13
6534	0	18879	2018-07-12 14:48:05	2018-07-12	12
6535	1	18879	2018-07-12 14:48:06	2018-07-12	12
6536	3	18879	2018-07-12 14:48:06	2018-07-12	12
6537	16	18879	2018-07-12 14:48:06	2018-07-12	12
6538	21	18879	2018-10-10 15:00:05	2018-10-10	13
6539	0	18880	2018-07-12 14:45:52	2018-07-12	12
6540	1	18880	2018-07-12 14:45:53	2018-07-12	12
6541	3	18880	2018-07-12 14:45:53	2018-07-12	12
6542	16	18880	2018-07-12 14:45:53	2018-07-12	12
6543	21	18880	2018-10-10 15:00:05	2018-10-10	13
6544	0	18881	2018-07-12 14:24:04	2018-07-12	12
6545	1	18881	2018-07-12 14:24:05	2018-07-12	12
6546	3	18881	2018-07-12 14:24:05	2018-07-12	12
6547	4	18881	2018-07-12 14:24:06	2018-07-12	12
6548	6	18881	2018-07-12 14:24:15	2018-07-12	12
6549	4	18881	2018-07-12 14:25:29	2018-07-12	12
6550	8	18881	2018-07-12 14:25:38	2018-07-12	12
6551	9	18881	2018-07-12 14:26:14	2018-07-12	12
6552	16	18881	2018-07-12 14:26:15	2018-07-12	12
6553	21	18881	2018-10-10 14:40:05	2018-10-10	12
6554	0	18882	2018-07-12 14:05:32	2018-07-12	12
6555	1	18882	2018-07-12 14:05:32	2018-07-12	12
6556	3	18882	2018-07-12 14:05:33	2018-07-12	12
6557	16	18882	2018-07-12 14:05:33	2018-07-12	12
6558	21	18882	2018-10-10 14:20:04	2018-10-10	12
6559	0	18883	2018-07-12 12:30:59	2018-07-12	10
6560	1	18883	2018-07-12 12:31:00	2018-07-12	10
6561	3	18883	2018-07-12 12:31:01	2018-07-12	10
6562	16	18883	2018-07-12 12:31:01	2018-07-12	10
6563	21	18883	2018-10-10 12:40:03	2018-10-10	10
6564	0	18884	2018-07-12 12:18:30	2018-07-12	10
6565	1	18884	2018-07-12 12:18:31	2018-07-12	10
6566	3	18884	2018-07-12 12:18:32	2018-07-12	10
6567	16	18884	2018-07-12 12:18:32	2018-07-12	10
6568	21	18884	2018-10-10 12:20:04	2018-10-10	10
6569	0	18885	2018-07-12 12:00:58	2018-07-12	10
6570	1	18885	2018-07-12 12:00:59	2018-07-12	10
6571	3	18885	2018-07-12 12:00:59	2018-07-12	10
6572	16	18885	2018-07-12 12:00:59	2018-07-12	10
6573	21	18885	2018-10-10 12:20:04	2018-10-10	10
6574	0	18886	2018-07-12 10:24:04	2018-07-12	8
6575	1	18886	2018-07-12 10:24:05	2018-07-12	8
6576	3	18886	2018-07-12 10:24:05	2018-07-12	8
6577	16	18886	2018-07-12 10:24:05	2018-07-12	8
6578	21	18886	2018-10-10 10:40:03	2018-10-10	8
6579	0	18887	2018-07-12 10:22:40	2018-07-12	8
6580	1	18887	2018-07-12 10:22:41	2018-07-12	8
6581	3	18887	2018-07-12 10:22:41	2018-07-12	8
6582	16	18887	2018-07-12 10:22:41	2018-07-12	8
6583	21	18887	2018-10-10 10:40:03	2018-10-10	8
6584	0	18888	2018-07-12 09:24:47	2018-07-12	7
6585	1	18888	2018-07-12 09:24:48	2018-07-12	7
6586	3	18888	2018-07-12 09:24:48	2018-07-12	7
6587	16	18888	2018-07-12 09:24:49	2018-07-12	7
6588	21	18888	2018-10-10 09:40:03	2018-10-10	7
6589	0	18889	2018-07-12 09:08:18	2018-07-12	7
6590	1	18889	2018-07-12 09:08:19	2018-07-12	7
6591	3	18889	2018-07-12 09:08:19	2018-07-12	7
6592	4	18889	2018-07-12 09:08:20	2018-07-12	7
6593	8	18889	2018-07-12 09:08:24	2018-07-12	7
6594	9	18889	2018-07-12 09:09:39	2018-07-12	7
6595	16	18889	2018-07-12 09:09:39	2018-07-12	7
6596	21	18889	2018-10-10 09:20:07	2018-10-10	7
6597	0	18890	2018-07-11 14:57:19	2018-07-11	12
6598	1	18890	2018-07-11 14:57:20	2018-07-11	12
6599	3	18890	2018-07-11 14:57:20	2018-07-11	12
6600	16	18890	2018-07-11 14:57:20	2018-07-11	12
6601	21	18890	2018-10-09 15:00:03	2018-10-09	13
6602	0	18891	2018-07-11 14:26:05	2018-07-11	12
6603	1	18891	2018-07-11 14:26:06	2018-07-11	12
6604	3	18891	2018-07-11 14:26:06	2018-07-11	12
6605	16	18891	2018-07-11 14:26:07	2018-07-11	12
6606	21	18891	2018-10-09 14:40:02	2018-10-09	12
6607	0	18892	2018-07-11 14:13:03	2018-07-11	12
6608	1	18892	2018-07-11 14:13:04	2018-07-11	12
6609	3	18892	2018-07-11 14:13:05	2018-07-11	12
6610	4	18892	2018-07-11 14:13:05	2018-07-11	12
6611	7	18892	2018-07-11 14:13:10	2018-07-11	12
6612	4	18892	2018-07-11 14:17:45	2018-07-11	12
6613	10	18892	2018-07-11 14:17:49	2018-07-11	12
6614	11	18892	2018-07-11 14:17:49	2018-07-11	12
6615	16	18892	2018-07-11 14:17:50	2018-07-11	12
6616	21	18892	2018-10-09 14:20:02	2018-10-09	12
6617	0	18893	2018-07-11 11:13:49	2018-07-11	9
6618	1	18893	2018-07-11 11:13:50	2018-07-11	9
6619	3	18893	2018-07-11 11:13:50	2018-07-11	9
6620	16	18893	2018-07-11 11:13:50	2018-07-11	9
6621	21	18893	2018-10-09 11:20:02	2018-10-09	9
6622	0	18894	2018-07-11 11:02:26	2018-07-11	9
6623	1	18894	2018-07-11 11:02:27	2018-07-11	9
6624	3	18894	2018-07-11 11:02:27	2018-07-11	9
6625	16	18894	2018-07-11 11:02:27	2018-07-11	9
6626	21	18894	2018-10-09 11:20:02	2018-10-09	9
6627	0	18895	2018-07-11 10:58:07	2018-07-11	8
6628	1	18895	2018-07-11 10:58:08	2018-07-11	8
6629	3	18895	2018-07-11 10:58:09	2018-07-11	8
6630	16	18895	2018-07-11 10:58:09	2018-07-11	8
6631	21	18895	2018-10-09 11:00:04	2018-10-09	9
6632	0	18896	2018-07-11 10:54:39	2018-07-11	8
6633	1	18896	2018-07-11 10:54:40	2018-07-11	8
6634	3	18896	2018-07-11 10:54:40	2018-07-11	8
6635	16	18896	2018-07-11 10:54:40	2018-07-11	8
6636	21	18896	2018-10-09 11:00:04	2018-10-09	9
6637	0	18897	2018-07-11 10:45:15	2018-07-11	8
6638	1	18897	2018-07-11 10:45:16	2018-07-11	8
6639	3	18897	2018-07-11 10:45:17	2018-07-11	8
6640	16	18897	2018-07-11 10:45:17	2018-07-11	8
6641	21	18897	2018-10-09 11:00:04	2018-10-09	9
6642	0	18898	2018-07-11 10:25:34	2018-07-11	8
6643	1	18898	2018-07-11 10:25:35	2018-07-11	8
6644	3	18898	2018-07-11 10:25:36	2018-07-11	8
6645	4	18898	2018-07-11 10:25:36	2018-07-11	8
6646	8	18898	2018-07-11 10:28:17	2018-07-11	8
6647	9	18898	2018-07-11 11:59:13	2018-07-11	9
6648	16	18898	2018-07-11 11:59:14	2018-07-11	9
6649	21	18898	2018-10-09 12:00:04	2018-10-09	10
6650	0	18899	2018-07-11 09:13:12	2018-07-11	7
6651	1	18899	2018-07-11 09:13:13	2018-07-11	7
6652	3	18899	2018-07-11 09:13:13	2018-07-11	7
6653	16	18899	2018-07-11 09:13:13	2018-07-11	7
6654	21	18899	2018-10-09 09:20:02	2018-10-09	7
6655	0	18900	2018-07-10 16:14:42	2018-07-10	14
6656	1	18900	2018-07-10 16:14:43	2018-07-10	14
6657	3	18900	2018-07-10 16:14:44	2018-07-10	14
6658	4	18900	2018-07-10 16:14:44	2018-07-10	14
6659	8	18900	2018-07-10 16:14:51	2018-07-10	14
6660	9	18900	2018-07-10 16:15:25	2018-07-10	14
6661	16	18900	2018-07-10 16:15:25	2018-07-10	14
6662	21	18900	2018-10-08 16:20:02	2018-10-08	14
6663	0	18901	2018-07-10 14:59:12	2018-07-10	12
6664	1	18901	2018-07-10 14:59:13	2018-07-10	12
6665	3	18901	2018-07-10 14:59:14	2018-07-10	12
6666	16	18901	2018-07-10 14:59:14	2018-07-10	12
6667	21	18901	2018-10-08 15:00:03	2018-10-08	13
6668	0	18902	2018-07-10 13:37:08	2018-07-10	11
6669	1	18902	2018-07-10 13:37:09	2018-07-10	11
6670	3	18902	2018-07-10 13:37:10	2018-07-10	11
6671	4	18902	2018-07-10 13:37:11	2018-07-10	11
6672	8	18902	2018-07-10 13:37:19	2018-07-10	11
6673	9	18902	2018-07-10 13:37:59	2018-07-10	11
6674	16	18902	2018-07-10 13:37:59	2018-07-10	11
6675	21	18902	2018-10-08 13:40:03	2018-10-08	11
6676	0	18903	2018-07-09 16:36:45	2018-07-09	14
6677	1	18903	2018-07-09 16:36:46	2018-07-09	14
6678	3	18903	2018-07-09 16:36:46	2018-07-09	14
6679	4	18903	2018-07-09 16:36:46	2018-07-09	14
6680	8	18903	2018-07-09 16:36:52	2018-07-09	14
6681	9	18903	2018-07-09 16:38:31	2018-07-09	14
6682	16	18903	2018-07-09 16:38:31	2018-07-09	14
6683	21	18903	2018-10-07 16:40:02	2018-10-07	14
6684	0	18904	2018-07-09 16:26:41	2018-07-09	14
6685	1	18904	2018-07-09 16:26:42	2018-07-09	14
6686	3	18904	2018-07-09 16:26:42	2018-07-09	14
6687	4	18904	2018-07-09 16:26:42	2018-07-09	14
6688	8	18904	2018-07-09 16:26:47	2018-07-09	14
6689	9	18904	2018-07-09 16:27:11	2018-07-09	14
6690	16	18904	2018-07-09 16:27:11	2018-07-09	14
6691	21	18904	2018-10-07 16:40:02	2018-10-07	14
6692	0	18905	2018-07-09 16:11:33	2018-07-09	14
6693	1	18905	2018-07-09 16:11:34	2018-07-09	14
6694	3	18905	2018-07-09 16:11:35	2018-07-09	14
6695	16	18905	2018-07-09 16:11:35	2018-07-09	14
6696	21	18905	2018-10-07 16:20:02	2018-10-07	14
6697	0	18906	2018-07-09 14:23:03	2018-07-09	12
6698	1	18906	2018-07-09 14:23:04	2018-07-09	12
6699	3	18906	2018-07-09 14:23:04	2018-07-09	12
6700	4	18906	2018-07-09 14:23:04	2018-07-09	12
6701	8	18906	2018-07-09 14:23:12	2018-07-09	12
6702	9	18906	2018-07-09 14:23:34	2018-07-09	12
6703	16	18906	2018-07-09 14:23:34	2018-07-09	12
6704	21	18906	2018-10-07 14:40:02	2018-10-07	12
6705	0	18907	2018-07-09 14:18:41	2018-07-09	12
6706	1	18907	2018-07-09 14:18:42	2018-07-09	12
6707	3	18907	2018-07-09 14:18:42	2018-07-09	12
6708	16	18907	2018-07-09 14:18:42	2018-07-09	12
6709	21	18907	2018-10-07 14:20:02	2018-10-07	12
6710	0	18908	2018-07-09 12:22:55	2018-07-09	10
6711	1	18908	2018-07-09 12:22:56	2018-07-09	10
6712	3	18908	2018-07-09 12:22:56	2018-07-09	10
6713	16	18908	2018-07-09 12:22:57	2018-07-09	10
6714	21	18908	2018-10-07 12:40:02	2018-10-07	10
6715	0	18909	2018-07-09 12:25:48	2018-07-09	10
6716	1	18909	2018-07-09 12:25:49	2018-07-09	10
6717	3	18909	2018-07-09 12:25:49	2018-07-09	10
6718	4	18909	2018-07-09 12:25:49	2018-07-09	10
6719	8	18909	2018-07-09 12:25:59	2018-07-09	10
6720	4	18909	2018-07-09 12:26:54	2018-07-09	10
6721	10	18909	2018-07-09 12:27:16	2018-07-09	10
6722	16	18909	2018-07-09 12:27:16	2018-07-09	10
6723	21	18909	2018-10-07 12:40:02	2018-10-07	10
6724	0	18910	2018-07-09 11:14:03	2018-07-09	9
6725	1	18910	2018-07-09 11:14:04	2018-07-09	9
6726	3	18910	2018-07-09 11:14:04	2018-07-09	9
6727	16	18910	2018-07-09 11:14:05	2018-07-09	9
6728	21	18910	2018-10-07 11:20:03	2018-10-07	9
6729	0	18911	2018-07-09 11:11:06	2018-07-09	9
6730	1	18911	2018-07-09 11:11:08	2018-07-09	9
6731	3	18911	2018-07-09 11:11:08	2018-07-09	9
6732	16	18911	2018-07-09 11:11:08	2018-07-09	9
6733	21	18911	2018-10-07 11:20:03	2018-10-07	9
6734	0	18912	2018-07-09 11:08:48	2018-07-09	9
6735	1	18912	2018-07-09 11:08:48	2018-07-09	9
6736	3	18912	2018-07-09 11:08:49	2018-07-09	9
6737	16	18912	2018-07-09 11:08:49	2018-07-09	9
6738	21	18912	2018-10-07 11:20:03	2018-10-07	9
6739	0	18913	2018-07-06 14:13:25	2018-07-06	12
6740	1	18913	2018-07-06 14:13:26	2018-07-06	12
6741	3	18913	2018-07-06 14:13:26	2018-07-06	12
6742	16	18913	2018-07-06 14:13:26	2018-07-06	12
6743	21	18913	2018-10-04 14:20:03	2018-10-04	12
6744	0	18914	2018-07-06 11:44:34	2018-07-06	9
6745	1	18914	2018-07-06 11:44:35	2018-07-06	9
6746	3	18914	2018-07-06 11:44:35	2018-07-06	9
6747	16	18914	2018-07-06 11:44:36	2018-07-06	9
6748	21	18914	2018-10-04 12:00:03	2018-10-04	10
6749	0	18915	2018-07-06 09:04:50	2018-07-06	7
6750	1	18915	2018-07-06 09:04:51	2018-07-06	7
6751	3	18915	2018-07-06 09:04:52	2018-07-06	7
6752	16	18915	2018-07-06 09:04:52	2018-07-06	7
6753	21	18915	2018-10-04 09:20:03	2018-10-04	7
6754	0	18916	2018-07-05 16:54:45	2018-07-05	14
6755	1	18916	2018-07-05 16:54:46	2018-07-05	14
6756	3	18916	2018-07-05 16:54:46	2018-07-05	14
6757	16	18916	2018-07-05 16:54:46	2018-07-05	14
6758	21	18916	2018-10-03 17:00:03	2018-10-03	15
6759	0	18917	2018-07-05 16:04:24	2018-07-05	14
6760	1	18917	2018-07-05 16:04:24	2018-07-05	14
6761	3	18917	2018-07-05 16:04:25	2018-07-05	14
6762	4	18917	2018-07-05 16:04:25	2018-07-05	14
6763	5	18917	2018-07-05 16:04:27	2018-07-05	14
6764	4	18917	2018-07-05 16:04:28	2018-07-05	14
6765	6	18917	2018-07-05 16:22:44	2018-07-05	14
6766	4	18917	2018-07-05 16:23:52	2018-07-05	14
6767	10	18917	2018-07-05 16:24:00	2018-07-05	14
6768	11	18917	2018-07-05 16:24:01	2018-07-05	14
6769	16	18917	2018-07-05 16:24:01	2018-07-05	14
6770	21	18917	2018-10-03 16:40:03	2018-10-03	14
6771	0	18918	2018-07-05 15:19:04	2018-07-05	13
6772	1	18918	2018-07-05 15:19:05	2018-07-05	13
6773	3	18918	2018-07-05 15:19:05	2018-07-05	13
6774	16	18918	2018-07-05 15:19:06	2018-07-05	13
6775	21	18918	2018-10-03 15:20:02	2018-10-03	13
6776	0	18919	2018-07-05 15:17:01	2018-07-05	13
6777	1	18919	2018-07-05 15:17:02	2018-07-05	13
6778	3	18919	2018-07-05 15:17:03	2018-07-05	13
6779	16	18919	2018-07-05 15:17:03	2018-07-05	13
6780	21	18919	2018-10-03 15:20:02	2018-10-03	13
6781	0	18920	2018-07-05 14:17:31	2018-07-05	12
6782	1	18920	2018-07-05 14:17:31	2018-07-05	12
6783	3	18920	2018-07-05 14:17:32	2018-07-05	12
6784	16	18920	2018-07-05 14:17:32	2018-07-05	12
6785	21	18920	2018-10-03 14:20:03	2018-10-03	12
6786	0	18921	2018-07-05 14:10:26	2018-07-05	12
6787	1	18921	2018-07-05 14:10:27	2018-07-05	12
6788	3	18921	2018-07-05 14:10:28	2018-07-05	12
6789	16	18921	2018-07-05 14:10:28	2018-07-05	12
6790	21	18921	2018-10-03 14:20:02	2018-10-03	12
6791	0	18922	2018-07-05 11:59:44	2018-07-05	9
6792	1	18922	2018-07-05 11:59:45	2018-07-05	9
6793	3	18922	2018-07-05 11:59:45	2018-07-05	9
6794	16	18922	2018-07-05 11:59:45	2018-07-05	9
6795	21	18922	2018-10-03 12:00:04	2018-10-03	10
6796	0	18923	2018-07-05 11:48:39	2018-07-05	9
6797	1	18923	2018-07-05 11:48:41	2018-07-05	9
6798	3	18923	2018-07-05 11:48:42	2018-07-05	9
6799	4	18923	2018-07-05 11:48:42	2018-07-05	9
6800	8	18923	2018-07-05 11:48:50	2018-07-05	9
6801	9	18923	2018-07-05 11:57:38	2018-07-05	9
6802	16	18923	2018-07-05 11:57:39	2018-07-05	9
6803	21	18923	2018-10-03 12:00:04	2018-10-03	10
6804	0	18924	2018-07-05 10:36:18	2018-07-05	8
6805	1	18924	2018-07-05 10:36:19	2018-07-05	8
6806	3	18924	2018-07-05 10:36:19	2018-07-05	8
6807	16	18924	2018-07-05 10:36:19	2018-07-05	8
6808	21	18924	2018-10-03 10:40:02	2018-10-03	8
6809	0	18925	2018-07-05 09:18:41	2018-07-05	7
6810	1	18925	2018-07-05 09:18:41	2018-07-05	7
6811	3	18925	2018-07-05 09:18:42	2018-07-05	7
6812	4	18925	2018-07-05 09:18:42	2018-07-05	7
6813	8	18925	2018-07-05 09:18:50	2018-07-05	7
6814	9	18925	2018-07-05 09:19:48	2018-07-05	7
6815	16	18925	2018-07-05 09:19:49	2018-07-05	7
6816	21	18925	2018-10-03 09:20:02	2018-10-03	7
6817	0	18926	2018-07-05 09:14:59	2018-07-05	7
6818	1	18926	2018-07-05 09:15:00	2018-07-05	7
6819	3	18926	2018-07-05 09:15:00	2018-07-05	7
6820	16	18926	2018-07-05 09:15:00	2018-07-05	7
6821	21	18926	2018-10-03 09:20:02	2018-10-03	7
6822	0	18927	2018-07-05 08:50:42	2018-07-05	6
6823	2	18927	2018-07-05 08:50:43	2018-07-05	6
6824	3	18927	2018-07-05 08:50:50	2018-07-05	6
6825	4	18927	2018-07-05 08:50:51	2018-07-05	6
6826	8	18927	2018-07-05 08:50:57	2018-07-05	6
6827	9	18927	2018-07-05 08:51:23	2018-07-05	6
6828	16	18927	2018-07-05 08:51:23	2018-07-05	6
6829	21	18927	2018-10-03 09:00:04	2018-10-03	7
6830	0	18928	2018-07-05 08:44:07	2018-07-05	6
6831	1	18928	2018-07-05 08:44:08	2018-07-05	6
6832	3	18928	2018-07-05 08:44:08	2018-07-05	6
6833	4	18928	2018-07-05 08:44:08	2018-07-05	6
6834	7	18928	2018-07-05 08:44:12	2018-07-05	6
6835	4	18928	2018-07-05 08:45:17	2018-07-05	6
6836	10	18928	2018-07-05 08:45:27	2018-07-05	6
6837	11	18928	2018-07-05 08:45:27	2018-07-05	6
6838	16	18928	2018-07-05 08:45:27	2018-07-05	6
6839	21	18928	2018-10-03 09:00:04	2018-10-03	7
6840	0	18929	2018-07-04 14:48:36	2018-07-04	12
6841	1	18929	2018-07-04 14:48:38	2018-07-04	12
6842	3	18929	2018-07-04 14:48:38	2018-07-04	12
6843	16	18929	2018-07-04 14:48:38	2018-07-04	12
6844	21	18929	2018-10-02 15:00:04	2018-10-02	13
6845	0	18930	2018-07-04 14:05:05	2018-07-04	12
6846	1	18930	2018-07-04 14:05:07	2018-07-04	12
6847	3	18930	2018-07-04 14:05:07	2018-07-04	12
6848	4	18930	2018-07-04 14:05:07	2018-07-04	12
6849	8	18930	2018-07-04 14:05:17	2018-07-04	12
6850	9	18930	2018-07-04 14:06:17	2018-07-04	12
6851	14	18930	2018-07-04 14:06:18	2018-07-04	12
6852	15	18930	2018-07-04 14:06:23	2018-07-04	12
6853	16	18930	2018-07-04 14:06:23	2018-07-04	12
6854	21	18930	2018-10-02 14:20:02	2018-10-02	12
6855	0	18931	2018-07-04 11:45:09	2018-07-04	9
6856	1	18931	2018-07-04 11:45:10	2018-07-04	9
6857	3	18931	2018-07-04 11:45:12	2018-07-04	9
6858	16	18931	2018-07-04 11:45:12	2018-07-04	9
6859	21	18931	2018-10-02 12:00:04	2018-10-02	10
6860	0	18932	2018-07-04 10:52:06	2018-07-04	8
6861	1	18932	2018-07-04 10:52:07	2018-07-04	8
6862	3	18932	2018-07-04 10:52:07	2018-07-04	8
6863	16	18932	2018-07-04 10:52:07	2018-07-04	8
6864	21	18932	2018-10-02 11:00:04	2018-10-02	9
6865	0	18933	2018-07-04 10:51:55	2018-07-04	8
6866	1	18933	2018-07-04 10:51:56	2018-07-04	8
6867	3	18933	2018-07-04 10:51:56	2018-07-04	8
6868	16	18933	2018-07-04 10:51:57	2018-07-04	8
6869	21	18933	2018-10-02 11:00:04	2018-10-02	9
6870	0	18934	2018-07-04 10:12:24	2018-07-04	8
6871	1	18934	2018-07-04 10:12:25	2018-07-04	8
6872	3	18934	2018-07-04 10:12:25	2018-07-04	8
6873	16	18934	2018-07-04 10:12:26	2018-07-04	8
6874	21	18934	2018-10-02 10:20:02	2018-10-02	8
6875	0	18935	2018-07-04 10:09:45	2018-07-04	8
6876	1	18935	2018-07-04 10:09:46	2018-07-04	8
6877	3	18935	2018-07-04 10:09:46	2018-07-04	8
6878	16	18935	2018-07-04 10:09:46	2018-07-04	8
6879	21	18935	2018-10-02 10:20:03	2018-10-02	8
6880	0	18936	2018-07-04 09:45:07	2018-07-04	7
6881	1	18936	2018-07-04 09:45:08	2018-07-04	7
6882	3	18936	2018-07-04 09:45:09	2018-07-04	7
6883	16	18936	2018-07-04 09:45:10	2018-07-04	7
6884	21	18936	2018-10-02 10:00:03	2018-10-02	8
6885	0	18937	2018-07-04 09:33:07	2018-07-04	7
6886	2	18937	2018-07-04 09:33:08	2018-07-04	7
6887	3	18937	2018-07-04 09:35:56	2018-07-04	7
6888	16	18937	2018-07-04 09:35:56	2018-07-04	7
6889	21	18937	2018-10-02 09:40:02	2018-10-02	7
6890	0	18938	2018-07-04 09:12:41	2018-07-04	7
6891	1	18938	2018-07-04 09:12:42	2018-07-04	7
6892	3	18938	2018-07-04 09:12:43	2018-07-04	7
6893	16	18938	2018-07-04 09:12:43	2018-07-04	7
6894	21	18938	2018-10-02 09:20:02	2018-10-02	7
6895	0	18939	2018-07-04 08:55:20	2018-07-04	6
6896	1	18939	2018-07-04 08:55:21	2018-07-04	6
6897	3	18939	2018-07-04 08:55:22	2018-07-04	6
6898	16	18939	2018-07-04 08:55:22	2018-07-04	6
6899	21	18939	2018-10-02 09:00:03	2018-10-02	7
6900	0	18940	2018-07-03 16:44:28	2018-07-03	14
6901	1	18940	2018-07-03 16:44:29	2018-07-03	14
6902	3	18940	2018-07-03 16:44:30	2018-07-03	14
6903	4	18940	2018-07-03 16:44:30	2018-07-03	14
6904	7	18940	2018-07-03 16:44:34	2018-07-03	14
6905	4	18940	2018-07-03 16:46:35	2018-07-03	14
6906	10	18940	2018-07-03 16:46:40	2018-07-03	14
6907	11	18940	2018-07-03 16:46:40	2018-07-03	14
6908	16	18940	2018-07-03 16:46:40	2018-07-03	14
6909	21	18940	2018-10-01 17:00:03	2018-10-01	15
6910	0	18941	2018-07-03 14:19:05	2018-07-03	12
6911	1	18941	2018-07-03 14:19:05	2018-07-03	12
6912	2	18941	2018-07-03 14:19:06	2018-07-03	12
6913	3	18941	2018-07-03 14:19:15	2018-07-03	12
6914	16	18941	2018-07-03 14:19:16	2018-07-03	12
6915	21	18941	2018-10-01 14:20:03	2018-10-01	12
6916	0	18942	2018-07-03 11:34:28	2018-07-03	9
6917	1	18942	2018-07-03 11:34:29	2018-07-03	9
6918	3	18942	2018-07-03 11:34:29	2018-07-03	9
6919	16	18942	2018-07-03 11:34:29	2018-07-03	9
6920	21	18942	2018-10-01 11:40:03	2018-10-01	9
6921	0	18943	2018-07-03 11:27:17	2018-07-03	9
6922	1	18943	2018-07-03 11:27:18	2018-07-03	9
6923	2	18943	2018-07-03 11:27:19	2018-07-03	9
6924	3	18943	2018-07-03 11:27:25	2018-07-03	9
6925	16	18943	2018-07-03 11:27:25	2018-07-03	9
6926	21	18943	2018-10-01 11:40:03	2018-10-01	9
6927	0	18944	2018-07-03 10:53:49	2018-07-03	8
6928	1	18944	2018-07-03 10:53:50	2018-07-03	8
6929	2	18944	2018-07-03 10:53:50	2018-07-03	8
6930	3	18944	2018-07-03 10:53:54	2018-07-03	8
6931	16	18944	2018-07-03 10:53:54	2018-07-03	8
6932	21	18944	2018-10-01 11:00:04	2018-10-01	9
6933	0	18945	2018-07-03 10:21:49	2018-07-03	8
6934	1	18945	2018-07-03 10:21:50	2018-07-03	8
6935	2	18945	2018-07-03 10:21:50	2018-07-03	8
6936	3	18945	2018-07-03 10:21:57	2018-07-03	8
6937	16	18945	2018-07-03 10:21:58	2018-07-03	8
6938	21	18945	2018-10-01 10:40:03	2018-10-01	8
6939	0	18946	2018-07-03 10:08:42	2018-07-03	8
6940	1	18946	2018-07-03 10:08:43	2018-07-03	8
6941	2	18946	2018-07-03 10:08:44	2018-07-03	8
6942	3	18946	2018-07-03 10:14:03	2018-07-03	8
6943	16	18946	2018-07-03 10:14:03	2018-07-03	8
6944	21	18946	2018-10-01 10:20:03	2018-10-01	8
6945	0	18947	2018-07-03 09:50:52	2018-07-03	7
6946	1	18947	2018-07-03 09:50:54	2018-07-03	7
6947	2	18947	2018-07-03 09:50:54	2018-07-03	7
6948	3	18947	2018-07-03 09:50:57	2018-07-03	7
6949	16	18947	2018-07-03 09:50:58	2018-07-03	7
6950	21	18947	2018-10-01 10:00:04	2018-10-01	8
6951	0	18948	2018-07-02 16:05:02	2018-07-02	14
6952	1	18948	2018-07-02 16:05:03	2018-07-02	14
6953	2	18948	2018-07-02 16:05:03	2018-07-02	14
6954	3	18948	2018-07-02 16:06:39	2018-07-02	14
6955	16	18948	2018-07-02 16:06:40	2018-07-02	14
6956	21	18948	2018-09-30 16:20:03	2018-09-30	14
6957	0	18949	2018-07-02 15:50:23	2018-07-02	13
6958	1	18949	2018-07-02 15:50:25	2018-07-02	13
6959	2	18949	2018-07-02 15:50:25	2018-07-02	13
6960	3	18949	2018-07-02 15:51:06	2018-07-02	13
6961	4	18949	2018-07-02 15:51:07	2018-07-02	13
6962	8	18949	2018-07-02 15:51:14	2018-07-02	13
6963	9	18949	2018-07-02 15:53:07	2018-07-02	13
6964	14	18949	2018-07-02 15:53:07	2018-07-02	13
6965	15	18949	2018-07-02 15:54:13	2018-07-02	13
6966	16	18949	2018-07-02 15:54:13	2018-07-02	13
6967	21	18949	2018-09-30 16:00:03	2018-09-30	14
6968	0	18950	2018-07-02 14:07:21	2018-07-02	12
6969	1	18950	2018-07-02 14:07:21	2018-07-02	12
6970	2	18950	2018-07-02 14:07:22	2018-07-02	12
6971	3	18950	2018-07-02 14:07:37	2018-07-02	12
6972	16	18950	2018-07-02 14:07:37	2018-07-02	12
6973	21	18950	2018-09-30 14:20:03	2018-09-30	12
6974	0	18951	2018-07-02 13:47:25	2018-07-02	11
6975	1	18951	2018-07-02 13:47:26	2018-07-02	11
6976	3	18951	2018-07-02 13:47:26	2018-07-02	11
6977	4	18951	2018-07-02 13:47:26	2018-07-02	11
6978	7	18951	2018-07-02 13:47:38	2018-07-02	11
6979	4	18951	2018-07-02 13:49:39	2018-07-02	11
6980	10	18951	2018-07-02 13:49:45	2018-07-02	11
6981	11	18951	2018-07-02 13:49:45	2018-07-02	11
6982	16	18951	2018-07-02 13:49:46	2018-07-02	11
6983	21	18951	2018-09-30 14:00:03	2018-09-30	12
6984	0	18952	2018-07-02 13:13:56	2018-07-02	11
6985	1	18952	2018-07-02 13:13:57	2018-07-02	11
6986	2	18952	2018-07-02 13:13:57	2018-07-02	11
6987	3	18952	2018-07-02 13:14:03	2018-07-02	11
6988	4	18952	2018-07-02 13:14:03	2018-07-02	11
6989	8	18952	2018-07-02 13:14:10	2018-07-02	11
6990	9	18952	2018-07-02 13:15:39	2018-07-02	11
6991	16	18952	2018-07-02 13:15:40	2018-07-02	11
6992	21	18952	2018-09-30 13:20:03	2018-09-30	11
6993	0	18953	2018-07-02 11:28:18	2018-07-02	9
6994	1	18953	2018-07-02 11:28:19	2018-07-02	9
6995	3	18953	2018-07-02 11:28:19	2018-07-02	9
6996	4	18953	2018-07-02 11:28:19	2018-07-02	9
6997	8	18953	2018-07-02 11:28:28	2018-07-02	9
6998	9	18953	2018-07-02 11:29:13	2018-07-02	9
6999	16	18953	2018-07-02 11:29:14	2018-07-02	9
7000	21	18953	2018-09-30 11:40:03	2018-09-30	9
7001	0	18954	2018-07-02 10:56:19	2018-07-02	8
7002	1	18954	2018-07-02 10:56:20	2018-07-02	8
7003	2	18954	2018-07-02 10:56:21	2018-07-02	8
7004	3	18954	2018-07-02 10:56:26	2018-07-02	8
7005	16	18954	2018-07-02 10:56:26	2018-07-02	8
7006	21	18954	2018-09-30 11:00:03	2018-09-30	9
7007	0	18955	2018-07-02 10:45:39	2018-07-02	8
7008	1	18955	2018-07-02 10:45:40	2018-07-02	8
7009	2	18955	2018-07-02 10:45:40	2018-07-02	8
7010	3	18955	2018-07-02 10:46:41	2018-07-02	8
7011	16	18955	2018-07-02 10:46:41	2018-07-02	8
7012	21	18955	2018-09-30 11:00:03	2018-09-30	9
7013	0	18956	2018-07-02 10:25:13	2018-07-02	8
7014	1	18956	2018-07-02 10:25:14	2018-07-02	8
7015	3	18956	2018-07-02 10:25:14	2018-07-02	8
7016	4	18956	2018-07-02 10:25:14	2018-07-02	8
7017	8	18956	2018-07-02 10:25:19	2018-07-02	8
7018	4	18956	2018-07-02 10:25:24	2018-07-02	8
7019	5	18956	2018-07-02 10:25:30	2018-07-02	8
7020	4	18956	2018-07-02 10:25:31	2018-07-02	8
7021	7	18956	2018-07-04 08:57:13	2018-07-04	6
7022	4	18956	2018-07-04 08:58:21	2018-07-04	6
7023	10	18956	2018-07-04 08:58:32	2018-07-04	6
7024	12	18956	2018-07-04 08:58:33	2018-07-04	6
7025	13	18956	2018-07-04 09:01:00	2018-07-04	7
7026	16	18956	2018-07-04 09:01:00	2018-07-04	7
7027	21	18956	2018-10-02 09:20:03	2018-10-02	7
7028	0	18957	2018-07-02 10:24:11	2018-07-02	8
7029	1	18957	2018-07-02 10:24:12	2018-07-02	8
7030	2	18957	2018-07-02 10:24:13	2018-07-02	8
7031	3	18957	2018-07-02 10:24:20	2018-07-02	8
7032	16	18957	2018-07-02 10:24:20	2018-07-02	8
7033	21	18957	2018-09-30 10:40:03	2018-09-30	8
7034	0	18958	2018-07-02 10:04:29	2018-07-02	8
7035	1	18958	2018-07-02 10:04:30	2018-07-02	8
7036	3	18958	2018-07-02 10:04:30	2018-07-02	8
7037	16	18958	2018-07-02 10:04:30	2018-07-02	8
7038	21	18958	2018-09-30 10:20:03	2018-09-30	8
7039	0	18959	2018-07-02 09:47:41	2018-07-02	7
7040	1	18959	2018-07-02 09:47:42	2018-07-02	7
7041	2	18959	2018-07-02 09:47:42	2018-07-02	7
7042	3	18959	2018-07-02 09:47:48	2018-07-02	7
7043	16	18959	2018-07-02 09:47:49	2018-07-02	7
7044	21	18959	2018-09-30 10:00:03	2018-09-30	8
7045	0	18960	2018-07-02 09:31:29	2018-07-02	7
7046	1	18960	2018-07-02 09:31:31	2018-07-02	7
7047	2	18960	2018-07-02 09:31:32	2018-07-02	7
7048	3	18960	2018-07-02 09:31:52	2018-07-02	7
7049	4	18960	2018-07-02 09:31:53	2018-07-02	7
7050	7	18960	2018-07-02 09:32:03	2018-07-02	7
7051	4	18960	2018-07-02 09:34:23	2018-07-02	7
7052	10	18960	2018-07-02 09:34:29	2018-07-02	7
7053	11	18960	2018-07-02 09:34:29	2018-07-02	7
7054	16	18960	2018-07-02 09:34:29	2018-07-02	7
7055	21	18960	2018-09-30 09:40:02	2018-09-30	7
7056	0	18961	2018-06-29 15:19:35	2018-06-29	13
7057	1	18961	2018-06-29 15:19:36	2018-06-29	13
7058	2	18961	2018-06-29 15:19:36	2018-06-29	13
7059	3	18961	2018-06-29 15:44:02	2018-06-29	13
7060	16	18961	2018-06-29 15:44:02	2018-06-29	13
7061	21	18961	2018-09-27 16:00:03	2018-09-27	14
7062	0	18962	2018-06-29 11:49:57	2018-06-29	9
7063	1	18962	2018-06-29 11:49:58	2018-06-29	9
7064	2	18962	2018-06-29 11:49:58	2018-06-29	9
7065	3	18962	2018-06-29 11:50:04	2018-06-29	9
7066	16	18962	2018-06-29 11:50:05	2018-06-29	9
7067	21	18962	2018-09-27 12:00:03	2018-09-27	10
7068	0	18963	2018-06-29 11:36:39	2018-06-29	9
7069	1	18963	2018-06-29 11:36:40	2018-06-29	9
7070	2	18963	2018-06-29 11:36:41	2018-06-29	9
7071	3	18963	2018-06-29 11:36:52	2018-06-29	9
7072	4	18963	2018-06-29 11:36:52	2018-06-29	9
7073	8	18963	2018-06-29 11:36:57	2018-06-29	9
7074	9	18963	2018-06-29 11:37:08	2018-06-29	9
7075	16	18963	2018-06-29 11:37:08	2018-06-29	9
7076	21	18963	2018-09-27 11:40:03	2018-09-27	9
7077	0	18964	2018-06-29 11:34:52	2018-06-29	9
7078	1	18964	2018-06-29 11:34:53	2018-06-29	9
7079	3	18964	2018-06-29 11:34:53	2018-06-29	9
7080	16	18964	2018-06-29 11:34:53	2018-06-29	9
7081	21	18964	2018-09-27 11:40:03	2018-09-27	9
7082	0	18965	2018-06-29 11:31:53	2018-06-29	9
7083	1	18965	2018-06-29 11:31:54	2018-06-29	9
7084	2	18965	2018-06-29 11:31:54	2018-06-29	9
7085	3	18965	2018-06-29 11:31:59	2018-06-29	9
7086	16	18965	2018-06-29 11:31:59	2018-06-29	9
7087	21	18965	2018-09-27 11:40:03	2018-09-27	9
7088	0	18966	2018-06-29 10:09:19	2018-06-29	8
7089	1	18966	2018-06-29 10:09:20	2018-06-29	8
7090	3	18966	2018-06-29 10:09:20	2018-06-29	8
7091	16	18966	2018-06-29 10:09:20	2018-06-29	8
7092	21	18966	2018-09-27 10:20:03	2018-09-27	8
7093	0	18967	2018-06-29 09:28:12	2018-06-29	7
7094	1	18967	2018-06-29 09:28:13	2018-06-29	7
7095	3	18967	2018-06-29 09:28:13	2018-06-29	7
7096	16	18967	2018-06-29 09:28:13	2018-06-29	7
7097	21	18967	2018-09-27 09:40:03	2018-09-27	7
7098	0	18968	2018-06-29 09:22:32	2018-06-29	7
7099	1	18968	2018-06-29 09:22:33	2018-06-29	7
7100	2	18968	2018-06-29 09:22:34	2018-06-29	7
7101	3	18968	2018-06-29 09:22:44	2018-06-29	7
7102	16	18968	2018-06-29 09:22:45	2018-06-29	7
7103	21	18968	2018-09-27 09:40:03	2018-09-27	7
7104	0	18969	2018-06-29 07:56:33	2018-06-29	5
7105	1	18969	2018-06-29 07:56:34	2018-06-29	5
7106	3	18969	2018-06-29 07:56:34	2018-06-29	5
7107	4	18969	2018-06-29 07:56:35	2018-06-29	5
7108	5	18969	2018-06-29 07:56:38	2018-06-29	5
7109	4	18969	2018-06-29 07:56:38	2018-06-29	5
7110	8	18969	2018-06-29 13:06:37	2018-06-29	11
7111	9	18969	2018-06-29 13:08:57	2018-06-29	11
7112	16	18969	2018-06-29 13:08:58	2018-06-29	11
7113	21	18969	2018-09-27 13:20:03	2018-09-27	11
7114	16	18970	2018-06-27 16:22:33	2018-06-27	14
7115	16	18970	2018-06-27 16:22:35	2018-06-27	14
7116	21	18970	2018-09-25 16:40:03	2018-09-25	14
7117	16	18971	2018-06-27 16:20:05	2018-06-27	14
7118	16	18971	2018-06-27 16:20:07	2018-06-27	14
7119	21	18971	2018-09-25 16:20:11	2018-09-25	14
7120	16	18972	2018-06-27 15:50:54	2018-06-27	13
7121	16	18972	2018-06-27 15:50:56	2018-06-27	13
7122	16	18972	2018-06-27 15:50:56	2018-06-27	13
7123	16	18972	2018-06-27 15:51:11	2018-06-27	13
7124	16	18972	2018-06-27 15:51:59	2018-06-27	13
7125	16	18972	2018-06-27 15:51:59	2018-06-27	13
7126	21	18972	2018-09-25 16:00:04	2018-09-25	14
7127	16	18973	2018-06-27 15:24:16	2018-06-27	13
7128	16	18973	2018-06-27 15:24:18	2018-06-27	13
7129	21	18973	2018-09-25 15:40:03	2018-09-25	13
7130	16	18974	2018-06-27 14:34:14	2018-06-27	12
7131	16	18974	2018-06-27 14:34:17	2018-06-27	12
7132	21	18974	2018-09-25 14:40:03	2018-09-25	12
7133	16	18975	2018-06-27 13:53:28	2018-06-27	11
7134	16	18975	2018-06-27 13:53:30	2018-06-27	11
7135	16	18975	2018-06-27 13:53:30	2018-06-27	11
7136	16	18975	2018-06-27 13:53:37	2018-06-27	11
7137	16	18975	2018-06-27 13:54:42	2018-06-27	11
7138	16	18975	2018-06-27 13:54:43	2018-06-27	11
7139	21	18975	2018-09-25 14:00:03	2018-09-25	12
7140	16	18976	2018-06-27 13:44:59	2018-06-27	11
7141	16	18976	2018-06-27 13:45:02	2018-06-27	11
7142	21	18976	2018-09-25 14:00:03	2018-09-25	12
7143	16	18977	2018-06-27 09:50:38	2018-06-27	7
7144	16	18977	2018-06-27 09:50:40	2018-06-27	7
7145	16	18977	2018-06-27 09:50:40	2018-06-27	7
7146	16	18977	2018-06-27 09:50:44	2018-06-27	7
7147	16	18977	2018-06-27 09:51:40	2018-06-27	7
7148	16	18977	2018-06-27 09:51:47	2018-06-27	7
7149	16	18977	2018-06-27 09:51:47	2018-06-27	7
7150	16	18977	2018-06-27 09:52:12	2018-06-27	7
7151	16	18977	2018-06-27 09:52:12	2018-06-27	7
7152	21	18977	2018-09-25 10:00:04	2018-09-25	8
7153	16	18978	2018-06-27 09:36:08	2018-06-27	7
7154	16	18978	2018-06-27 09:36:11	2018-06-27	7
7155	16	18978	2018-06-27 09:36:11	2018-06-27	7
7156	16	18978	2018-06-27 09:36:17	2018-06-27	7
7157	16	18978	2018-06-27 09:37:51	2018-06-27	7
7158	16	18978	2018-06-27 09:38:05	2018-06-27	7
7159	16	18978	2018-06-27 09:38:05	2018-06-27	7
7160	16	18978	2018-06-27 09:38:05	2018-06-27	7
7161	21	18978	2018-09-25 09:40:02	2018-09-25	7
7162	16	18979	2018-06-27 09:31:46	2018-06-27	7
7163	16	18979	2018-06-27 09:31:49	2018-06-27	7
7164	21	18979	2018-09-25 09:40:02	2018-09-25	7
7165	16	18980	2018-06-27 09:31:52	2018-06-27	7
7166	16	18980	2018-06-27 09:31:54	2018-06-27	7
7167	21	18980	2018-09-25 09:40:02	2018-09-25	7
7168	16	18981	2018-06-26 15:36:37	2018-06-26	13
7169	16	18981	2018-06-26 15:36:40	2018-06-26	13
7170	21	18981	2018-09-24 15:40:02	2018-09-24	13
7171	16	18982	2018-06-26 15:29:37	2018-06-26	13
7172	16	18982	2018-06-26 15:29:39	2018-06-26	13
7173	21	18982	2018-09-24 15:40:02	2018-09-24	13
7174	16	18983	2018-06-26 14:23:39	2018-06-26	12
7175	16	18983	2018-06-26 14:23:41	2018-06-26	12
7176	21	18983	2018-09-24 14:40:02	2018-09-24	12
7177	16	18984	2018-06-26 14:21:52	2018-06-26	12
7178	16	18984	2018-06-26 14:21:54	2018-06-26	12
7179	21	18984	2018-09-24 14:40:02	2018-09-24	12
7180	16	18985	2018-06-26 14:10:44	2018-06-26	12
7181	16	18985	2018-06-26 14:10:47	2018-06-26	12
7182	21	18985	2018-09-24 14:20:02	2018-09-24	12
7183	16	18986	2018-06-26 14:09:27	2018-06-26	12
7184	16	18986	2018-06-26 14:09:30	2018-06-26	12
7185	21	18986	2018-09-24 14:20:02	2018-09-24	12
7186	16	18987	2018-06-26 11:04:40	2018-06-26	9
7187	16	18987	2018-06-26 11:04:42	2018-06-26	9
7188	16	18987	2018-06-26 11:04:42	2018-06-26	9
7189	16	18987	2018-06-26 11:04:53	2018-06-26	9
7190	16	18987	2018-06-26 11:07:16	2018-06-26	9
7191	16	18987	2018-06-26 11:07:16	2018-06-26	9
7192	16	18987	2018-06-26 11:07:57	2018-06-26	9
7193	16	18987	2018-06-26 11:07:57	2018-06-26	9
7194	21	18987	2018-09-24 11:20:03	2018-09-24	9
7195	16	18988	2018-06-26 10:47:27	2018-06-26	8
7196	16	18988	2018-06-26 10:47:29	2018-06-26	8
7197	16	18988	2018-06-26 10:47:29	2018-06-26	8
7198	16	18988	2018-06-26 10:47:41	2018-06-26	8
7199	16	18988	2018-06-26 10:48:48	2018-06-26	8
7200	16	18988	2018-06-26 10:48:48	2018-06-26	8
7201	21	18988	2018-09-24 11:00:04	2018-09-24	9
7202	16	18989	2018-06-26 09:50:56	2018-06-26	7
7203	16	18989	2018-06-26 09:50:59	2018-06-26	7
7204	16	18989	2018-06-26 09:50:59	2018-06-26	7
7205	16	18989	2018-06-26 09:51:14	2018-06-26	7
7206	16	18989	2018-06-26 09:51:15	2018-06-26	7
7207	16	18989	2018-06-26 10:58:28	2018-06-26	8
7208	16	18989	2018-06-26 10:59:16	2018-06-26	8
7209	16	18989	2018-06-26 10:59:28	2018-06-26	8
7210	16	18989	2018-06-26 10:59:28	2018-06-26	8
7211	21	18989	2018-09-24 11:00:04	2018-09-24	9
7212	16	18990	2018-06-26 09:20:37	2018-06-26	7
7213	16	18990	2018-06-26 09:20:39	2018-06-26	7
7214	21	18990	2018-09-24 09:40:04	2018-09-24	7
7215	16	18991	2018-06-25 16:26:46	2018-06-25	14
7216	16	18991	2018-06-25 16:26:48	2018-06-25	14
7217	21	18991	2018-09-23 16:40:03	2018-09-23	14
7218	16	18992	2018-06-25 14:53:05	2018-06-25	12
7219	16	18992	2018-06-25 14:53:07	2018-06-25	12
7220	21	18992	2018-09-23 15:00:04	2018-09-23	13
7221	16	18993	2018-06-25 14:13:26	2018-06-25	12
7222	16	18993	2018-06-25 14:13:28	2018-06-25	12
7223	21	18993	2018-09-23 14:20:04	2018-09-23	12
7224	16	18994	2018-06-25 12:17:13	2018-06-25	10
7225	16	18994	2018-06-25 12:17:15	2018-06-25	10
7226	21	18994	2018-09-23 12:20:03	2018-09-23	10
7227	16	18995	2018-06-25 11:37:25	2018-06-25	9
7228	16	18995	2018-06-25 11:37:27	2018-06-25	9
7229	21	18995	2018-09-23 11:40:03	2018-09-23	9
7230	16	18996	2018-06-25 11:16:55	2018-06-25	9
7231	16	18996	2018-06-25 11:16:57	2018-06-25	9
7232	21	18996	2018-09-23 11:20:04	2018-09-23	9
7233	16	18997	2018-06-25 11:04:26	2018-06-25	9
7234	16	18997	2018-06-25 11:04:28	2018-06-25	9
7235	21	18997	2018-09-23 11:20:04	2018-09-23	9
7236	16	18998	2018-06-25 10:46:32	2018-06-25	8
7237	16	18998	2018-06-25 10:46:34	2018-06-25	8
7238	21	18998	2018-09-23 11:00:04	2018-09-23	9
7239	16	18999	2018-06-25 10:03:42	2018-06-25	8
7240	16	18999	2018-06-25 10:03:45	2018-06-25	8
7241	16	18999	2018-06-25 10:03:45	2018-06-25	8
7242	16	18999	2018-06-25 10:03:49	2018-06-25	8
7243	16	18999	2018-06-25 10:03:57	2018-06-25	8
7244	16	18999	2018-06-25 10:03:57	2018-06-25	8
7245	21	18999	2018-09-23 10:20:04	2018-09-23	8
7246	16	19000	2018-06-25 10:01:43	2018-06-25	8
7247	16	19000	2018-06-25 10:01:45	2018-06-25	8
7248	21	19000	2018-09-23 10:20:04	2018-09-23	8
7249	16	19001	2018-06-25 09:56:57	2018-06-25	7
7250	16	19001	2018-06-25 09:56:59	2018-06-25	7
7251	16	19001	2018-06-25 09:56:59	2018-06-25	7
7252	16	19001	2018-06-25 09:57:05	2018-06-25	7
7253	16	19001	2018-06-25 09:57:16	2018-06-25	7
7254	16	19001	2018-06-25 09:57:16	2018-06-25	7
7255	21	19001	2018-09-23 10:00:05	2018-09-23	8
7256	16	19002	2018-06-25 09:53:26	2018-06-25	7
7257	16	19002	2018-06-25 09:53:29	2018-06-25	7
7258	16	19002	2018-06-25 09:53:29	2018-06-25	7
7259	16	19002	2018-06-25 09:53:32	2018-06-25	7
7260	16	19002	2018-06-25 09:53:47	2018-06-25	7
7261	16	19002	2018-06-25 09:53:47	2018-06-25	7
7262	21	19002	2018-09-23 10:00:05	2018-09-23	8
7263	16	19003	2018-06-25 09:51:24	2018-06-25	7
7264	16	19003	2018-06-25 09:51:26	2018-06-25	7
7265	21	19003	2018-09-23 10:00:05	2018-09-23	8
7266	16	19004	2018-06-25 09:50:38	2018-06-25	7
7267	16	19004	2018-06-25 09:50:41	2018-06-25	7
7268	16	19004	2018-06-25 09:50:41	2018-06-25	7
7269	16	19004	2018-06-25 09:50:44	2018-06-25	7
7270	16	19004	2018-06-25 09:50:54	2018-06-25	7
7271	16	19004	2018-06-25 09:50:55	2018-06-25	7
7272	21	19004	2018-09-23 10:00:05	2018-09-23	8
7273	16	19005	2018-06-25 09:38:13	2018-06-25	7
7274	16	19005	2018-06-25 09:38:15	2018-06-25	7
7275	21	19005	2018-09-23 09:40:04	2018-09-23	7
7276	16	19006	2018-06-25 09:33:12	2018-06-25	7
7277	16	19006	2018-06-25 09:33:15	2018-06-25	7
7278	16	19006	2018-06-25 09:33:15	2018-06-25	7
7279	16	19006	2018-06-25 09:33:48	2018-06-25	7
7280	16	19006	2018-06-25 09:34:08	2018-06-25	7
7281	16	19006	2018-06-25 09:34:09	2018-06-25	7
7282	21	19006	2018-09-23 09:40:03	2018-09-23	7
7283	16	19007	2018-06-22 15:40:43	2018-06-22	13
7284	16	19007	2018-06-22 15:40:45	2018-06-22	13
7285	21	19007	2018-09-20 16:00:04	2018-09-20	14
7286	16	19008	2018-06-22 15:10:59	2018-06-22	13
7287	16	19008	2018-06-22 15:11:01	2018-06-22	13
7288	21	19008	2018-09-20 15:20:03	2018-09-20	13
7289	16	19009	2018-06-22 14:28:15	2018-06-22	12
7290	16	19009	2018-06-22 14:28:17	2018-06-22	12
7291	16	19009	2018-06-22 14:28:17	2018-06-22	12
7292	16	19009	2018-06-22 14:28:21	2018-06-22	12
7293	16	19009	2018-06-22 14:30:14	2018-06-22	12
7294	16	19009	2018-06-22 14:30:21	2018-06-22	12
7295	16	19009	2018-06-22 14:30:21	2018-06-22	12
7296	16	19009	2018-06-22 14:31:04	2018-06-22	12
7297	16	19009	2018-06-22 14:31:04	2018-06-22	12
7298	21	19009	2018-09-20 14:40:03	2018-09-20	12
7299	16	19010	2018-06-22 14:19:54	2018-06-22	12
7300	16	19010	2018-06-22 14:19:56	2018-06-22	12
7301	16	19010	2018-06-22 14:19:56	2018-06-22	12
7302	16	19010	2018-06-22 14:20:47	2018-06-22	12
7303	16	19010	2018-06-22 14:23:31	2018-06-22	12
7304	16	19010	2018-06-22 14:23:31	2018-06-22	12
7305	21	19010	2018-09-20 14:40:04	2018-09-20	12
7306	16	19011	2018-06-22 11:33:56	2018-06-22	9
7307	16	19011	2018-06-22 11:33:58	2018-06-22	9
7308	21	19011	2018-09-20 11:40:04	2018-09-20	9
7309	16	19012	2018-06-22 11:22:25	2018-06-22	9
7310	16	19012	2018-06-22 11:22:28	2018-06-22	9
7311	16	19012	2018-06-22 11:22:28	2018-06-22	9
7312	16	19012	2018-06-22 11:22:39	2018-06-22	9
7313	16	19012	2018-06-22 11:25:27	2018-06-22	9
7314	16	19012	2018-06-22 11:25:32	2018-06-22	9
7315	16	19012	2018-06-22 11:25:32	2018-06-22	9
7316	16	19012	2018-06-22 11:25:32	2018-06-22	9
7317	21	19012	2018-09-20 11:40:04	2018-09-20	9
7318	16	19013	2018-06-22 10:06:43	2018-06-22	8
7319	16	19013	2018-06-22 10:06:45	2018-06-22	8
7320	21	19013	2018-09-20 10:20:03	2018-09-20	8
7321	16	19014	2018-06-22 10:06:35	2018-06-22	8
7322	16	19014	2018-06-22 10:06:37	2018-06-22	8
7323	16	19014	2018-06-22 10:06:37	2018-06-22	8
7324	16	19014	2018-06-22 10:06:41	2018-06-22	8
7325	16	19014	2018-06-22 10:08:49	2018-06-22	8
7326	16	19014	2018-06-22 10:08:55	2018-06-22	8
7327	16	19014	2018-06-22 10:08:55	2018-06-22	8
7328	16	19014	2018-06-22 10:08:55	2018-06-22	8
7329	21	19014	2018-09-20 10:20:03	2018-09-20	8
7330	16	19015	2018-06-22 10:05:55	2018-06-22	8
7331	16	19015	2018-06-22 10:05:57	2018-06-22	8
7332	21	19015	2018-09-20 10:20:03	2018-09-20	8
7333	16	19016	2018-06-22 08:59:28	2018-06-22	6
7334	16	19016	2018-06-22 08:59:30	2018-06-22	6
7335	16	19016	2018-06-22 08:59:30	2018-06-22	6
7336	16	19016	2018-06-22 08:59:37	2018-06-22	6
7337	16	19016	2018-06-22 09:01:07	2018-06-22	7
7338	16	19016	2018-06-22 09:01:08	2018-06-22	7
7339	21	19016	2018-09-20 09:20:04	2018-09-20	7
7340	16	19017	2018-06-22 08:43:23	2018-06-22	6
7341	16	19017	2018-06-22 08:43:25	2018-06-22	6
7342	21	19017	2018-09-20 09:00:05	2018-09-20	7
7343	16	19018	2018-06-21 15:59:37	2018-06-21	13
7344	16	19018	2018-06-21 15:59:39	2018-06-21	13
7345	16	19018	2018-06-21 15:59:39	2018-06-21	13
7346	16	19018	2018-06-21 15:59:44	2018-06-21	13
7347	16	19018	2018-06-21 16:04:13	2018-06-21	14
7348	16	19018	2018-06-21 16:04:14	2018-06-21	14
7349	21	19018	2018-09-19 16:20:04	2018-09-19	14
7350	16	19019	2018-06-21 15:56:38	2018-06-21	13
7351	16	19019	2018-06-21 15:56:40	2018-06-21	13
7352	16	19019	2018-06-21 15:56:40	2018-06-21	13
7353	16	19019	2018-06-21 15:56:45	2018-06-21	13
7354	16	19019	2018-06-21 15:57:58	2018-06-21	13
7355	16	19019	2018-06-21 15:57:59	2018-06-21	13
7356	21	19019	2018-09-19 16:00:04	2018-09-19	14
7357	16	19020	2018-06-21 15:30:38	2018-06-21	13
7358	16	19020	2018-06-21 15:30:41	2018-06-21	13
7359	21	19020	2018-09-19 15:40:04	2018-09-19	13
7360	16	19021	2018-06-21 15:09:04	2018-06-21	13
7361	16	19021	2018-06-21 15:09:07	2018-06-21	13
7362	16	19021	2018-06-21 15:09:07	2018-06-21	13
7363	16	19021	2018-06-21 15:09:15	2018-06-21	13
7364	16	19021	2018-06-21 15:10:00	2018-06-21	13
7365	16	19021	2018-06-21 15:10:01	2018-06-21	13
7366	21	19021	2018-09-19 15:20:04	2018-09-19	13
7367	16	19022	2018-06-21 14:52:54	2018-06-21	12
7368	16	19022	2018-06-21 14:52:56	2018-06-21	12
7369	21	19022	2018-09-19 15:00:04	2018-09-19	13
7370	16	19023	2018-06-21 14:50:39	2018-06-21	12
7371	16	19023	2018-06-21 14:50:41	2018-06-21	12
7372	21	19023	2018-09-19 15:00:04	2018-09-19	13
7373	16	19024	2018-06-21 14:39:19	2018-06-21	12
7374	16	19024	2018-06-21 14:39:22	2018-06-21	12
7375	16	19024	2018-06-21 14:39:22	2018-06-21	12
7376	16	19024	2018-06-21 14:39:27	2018-06-21	12
7377	16	19024	2018-06-21 14:40:28	2018-06-21	12
7378	16	19024	2018-06-21 14:40:34	2018-06-21	12
7379	16	19024	2018-06-21 14:40:34	2018-06-21	12
7380	16	19024	2018-06-21 14:40:34	2018-06-21	12
7381	21	19024	2018-09-19 15:00:04	2018-09-19	13
7382	16	19025	2018-06-21 14:27:54	2018-06-21	12
7383	16	19025	2018-06-21 14:27:56	2018-06-21	12
7384	16	19025	2018-06-21 14:27:56	2018-06-21	12
7385	16	19025	2018-06-21 14:29:22	2018-06-21	12
7386	16	19025	2018-06-21 14:30:12	2018-06-21	12
7387	16	19025	2018-06-21 14:30:12	2018-06-21	12
7388	21	19025	2018-09-19 14:40:04	2018-09-19	12
7389	16	19026	2018-06-21 11:36:45	2018-06-21	9
7390	16	19026	2018-06-21 11:36:47	2018-06-21	9
7391	21	19026	2018-09-19 11:40:04	2018-09-19	9
7392	16	19027	2018-06-21 11:25:36	2018-06-21	9
7393	16	19027	2018-06-21 11:25:38	2018-06-21	9
7394	16	19027	2018-06-21 11:25:38	2018-06-21	9
7395	16	19027	2018-06-21 11:25:43	2018-06-21	9
7396	16	19027	2018-06-21 11:28:22	2018-06-21	9
7397	16	19027	2018-06-21 11:28:40	2018-06-21	9
7398	16	19027	2018-06-21 11:28:41	2018-06-21	9
7399	16	19027	2018-06-21 11:28:41	2018-06-21	9
7400	21	19027	2018-09-19 11:40:04	2018-09-19	9
7401	16	19028	2018-06-21 09:58:55	2018-06-21	7
7402	16	19028	2018-06-21 09:58:58	2018-06-21	7
7403	21	19028	2018-09-19 10:00:05	2018-09-19	8
7404	16	19029	2018-06-21 09:47:36	2018-06-21	7
7405	16	19029	2018-06-21 09:47:38	2018-06-21	7
7406	16	19029	2018-06-21 09:47:38	2018-06-21	7
7407	16	19029	2018-06-21 09:47:44	2018-06-21	7
7408	16	19029	2018-06-21 09:48:13	2018-06-21	7
7409	16	19029	2018-06-21 09:48:13	2018-06-21	7
7410	21	19029	2018-09-19 10:00:05	2018-09-19	8
7411	16	19030	2018-06-21 09:27:52	2018-06-21	7
7412	16	19030	2018-06-21 09:27:54	2018-06-21	7
7413	21	19030	2018-09-19 09:40:04	2018-09-19	7
7414	16	19031	2018-06-21 09:22:30	2018-06-21	7
7415	16	19031	2018-06-21 09:22:32	2018-06-21	7
7416	16	19031	2018-06-21 09:22:32	2018-06-21	7
7417	16	19031	2018-06-21 09:22:39	2018-06-21	7
7418	16	19031	2018-06-21 09:22:48	2018-06-21	7
7419	16	19031	2018-06-21 09:22:49	2018-06-21	7
7420	21	19031	2018-09-19 09:40:03	2018-09-19	7
7421	16	19032	2018-06-21 09:17:11	2018-06-21	7
7422	16	19032	2018-06-21 09:17:13	2018-06-21	7
7423	16	19032	2018-06-21 09:17:13	2018-06-21	7
7424	16	19032	2018-06-21 09:17:20	2018-06-21	7
7425	16	19032	2018-06-21 09:19:33	2018-06-21	7
7426	16	19032	2018-06-21 09:19:34	2018-06-21	7
7427	21	19032	2018-09-19 09:20:04	2018-09-19	7
7428	16	19033	2018-06-21 09:17:02	2018-06-21	7
7429	16	19033	2018-06-21 09:17:05	2018-06-21	7
7430	16	19033	2018-06-21 09:17:05	2018-06-21	7
7431	16	19033	2018-06-21 11:37:28	2018-06-21	9
7432	16	19033	2018-06-21 11:40:43	2018-06-21	9
7433	16	19033	2018-06-21 11:40:43	2018-06-21	9
7434	21	19033	2018-09-19 11:41:49	2018-09-19	9
7435	16	19034	2018-06-21 09:13:13	2018-06-21	7
7436	16	19034	2018-06-21 09:13:15	2018-06-21	7
7437	21	19034	2018-09-19 09:20:04	2018-09-19	7
7438	16	19035	2018-06-20 16:49:55	2018-06-20	14
7439	16	19035	2018-06-20 16:49:57	2018-06-20	14
7440	21	19035	2018-09-18 17:00:04	2018-09-18	15
7441	16	19036	2018-06-20 15:51:42	2018-06-20	13
7442	16	19036	2018-06-20 15:51:44	2018-06-20	13
7443	21	19036	2018-09-18 16:00:04	2018-09-18	14
7444	16	19037	2018-06-20 15:29:38	2018-06-20	13
7445	16	19037	2018-06-20 15:29:40	2018-06-20	13
7446	21	19037	2018-09-18 15:40:04	2018-09-18	13
7447	16	19038	2018-06-20 15:29:30	2018-06-20	13
7448	16	19038	2018-06-20 15:29:33	2018-06-20	13
7449	16	19038	2018-06-20 15:29:33	2018-06-20	13
7450	16	19038	2018-06-20 15:29:41	2018-06-20	13
7451	16	19038	2018-06-20 15:31:43	2018-06-20	13
7452	16	19038	2018-06-20 15:31:44	2018-06-20	13
7453	21	19038	2018-09-18 15:40:04	2018-09-18	13
7454	16	19039	2018-06-20 15:25:16	2018-06-20	13
7455	16	19039	2018-06-20 15:25:18	2018-06-20	13
7456	21	19039	2018-09-18 15:40:04	2018-09-18	13
7457	16	19040	2018-06-20 14:26:18	2018-06-20	12
7458	16	19040	2018-06-20 14:26:20	2018-06-20	12
7459	21	19040	2018-09-18 14:40:03	2018-09-18	12
7460	16	19041	2018-06-20 14:02:25	2018-06-20	12
7461	16	19041	2018-06-20 14:02:28	2018-06-20	12
7462	16	19041	2018-06-20 14:02:28	2018-06-20	12
7463	16	19041	2018-06-20 14:02:35	2018-06-20	12
7464	16	19041	2018-06-20 14:21:18	2018-06-20	12
7465	16	19041	2018-06-20 14:21:18	2018-06-20	12
7466	21	19041	2018-09-18 14:40:04	2018-09-18	12
7467	16	19042	2018-06-20 12:48:17	2018-06-20	10
7468	16	19042	2018-06-20 12:48:19	2018-06-20	10
7469	16	19042	2018-06-20 12:48:19	2018-06-20	10
7470	16	19042	2018-06-20 12:48:32	2018-06-20	10
7471	16	19042	2018-06-20 12:50:33	2018-06-20	10
7472	16	19042	2018-06-20 12:50:34	2018-06-20	10
7473	21	19042	2018-09-18 13:00:05	2018-09-18	11
7474	16	19043	2018-06-20 11:47:16	2018-06-20	9
7475	16	19043	2018-06-20 11:47:19	2018-06-20	9
7476	16	19043	2018-06-20 11:47:19	2018-06-20	9
7477	16	19043	2018-06-20 11:47:31	2018-06-20	9
7478	16	19043	2018-06-20 11:58:31	2018-06-20	9
7479	16	19043	2018-06-20 11:58:32	2018-06-20	9
7480	21	19043	2018-09-18 12:00:05	2018-09-18	10
7481	16	19044	2018-06-20 10:05:12	2018-06-20	8
7482	16	19044	2018-06-20 10:05:16	2018-06-20	8
7483	21	19044	2018-09-18 10:20:04	2018-09-18	8
7484	16	19045	2018-06-20 09:43:56	2018-06-20	7
7485	16	19045	2018-06-20 09:43:59	2018-06-20	7
7486	16	19045	2018-06-20 09:43:59	2018-06-20	7
7487	16	19045	2018-06-20 09:44:14	2018-06-20	7
7488	16	19045	2018-06-20 09:45:57	2018-06-20	7
7489	16	19045	2018-06-20 09:46:33	2018-06-20	7
7490	16	19045	2018-06-20 09:47:25	2018-06-20	7
7491	16	19045	2018-06-20 09:47:25	2018-06-20	7
7492	21	19045	2018-09-18 10:00:06	2018-09-18	8
7493	16	19046	2018-06-20 08:44:21	2018-06-20	6
7494	16	19046	2018-06-20 08:44:23	2018-06-20	6
7495	21	19046	2018-09-18 09:00:05	2018-09-18	7
7496	16	19047	2018-06-19 16:54:55	2018-06-19	14
7497	16	19047	2018-06-19 16:54:57	2018-06-19	14
7498	21	19047	2018-09-17 17:00:05	2018-09-17	15
7499	16	19048	2018-06-19 16:39:21	2018-06-19	14
7500	16	19048	2018-06-19 16:39:23	2018-06-19	14
7501	16	19048	2018-06-19 16:39:23	2018-06-19	14
7502	16	19048	2018-06-19 16:39:31	2018-06-19	14
7503	16	19048	2018-06-19 16:42:08	2018-06-19	14
7504	16	19048	2018-06-19 16:42:09	2018-06-19	14
7505	21	19048	2018-09-17 17:00:05	2018-09-17	15
7506	16	19049	2018-06-19 16:34:33	2018-06-19	14
7507	16	19049	2018-06-19 16:34:35	2018-06-19	14
7508	16	19049	2018-06-19 16:34:35	2018-06-19	14
7509	16	19049	2018-06-19 16:34:41	2018-06-19	14
7510	16	19049	2018-06-19 16:37:58	2018-06-19	14
7511	16	19049	2018-06-19 16:38:04	2018-06-19	14
7512	16	19049	2018-06-19 16:38:04	2018-06-19	14
7513	16	19049	2018-06-19 16:38:04	2018-06-19	14
7514	21	19049	2018-09-17 16:40:03	2018-09-17	14
7515	16	19050	2018-06-19 15:07:27	2018-06-19	13
7516	16	19050	2018-06-19 15:07:29	2018-06-19	13
7517	21	19050	2018-09-17 15:20:03	2018-09-17	13
7518	16	19051	2018-06-19 14:58:06	2018-06-19	12
7519	16	19051	2018-06-19 14:58:09	2018-06-19	12
7520	21	19051	2018-09-17 15:00:05	2018-09-17	13
7521	16	19052	2018-06-19 14:55:46	2018-06-19	12
7522	16	19052	2018-06-19 14:55:49	2018-06-19	12
7523	21	19052	2018-09-17 15:00:05	2018-09-17	13
7524	16	19053	2018-06-19 14:42:47	2018-06-19	12
7525	16	19053	2018-06-19 14:42:51	2018-06-19	12
7526	21	19053	2018-09-17 15:00:05	2018-09-17	13
7527	16	19054	2018-06-19 14:17:38	2018-06-19	12
7528	16	19054	2018-06-19 14:17:40	2018-06-19	12
7529	21	19054	2018-09-17 14:20:04	2018-09-17	12
7530	16	19055	2018-06-19 12:13:36	2018-06-19	10
7531	16	19055	2018-06-19 12:13:38	2018-06-19	10
7532	21	19055	2018-09-17 12:20:04	2018-09-17	10
7533	16	19056	2018-06-19 12:11:46	2018-06-19	10
7534	16	19056	2018-06-19 12:11:48	2018-06-19	10
7535	16	19056	2018-06-19 12:11:48	2018-06-19	10
7536	16	19056	2018-06-19 12:12:32	2018-06-19	10
7537	16	19056	2018-06-19 12:13:07	2018-06-19	10
7538	16	19056	2018-06-19 12:13:08	2018-06-19	10
7539	21	19056	2018-09-17 12:20:03	2018-09-17	10
7540	16	19057	2018-06-19 10:47:47	2018-06-19	8
7541	16	19057	2018-06-19 10:47:49	2018-06-19	8
7542	16	19057	2018-06-19 10:47:49	2018-06-19	8
7543	16	19057	2018-06-19 10:48:00	2018-06-19	8
7544	16	19057	2018-06-19 10:49:25	2018-06-19	8
7545	16	19057	2018-06-19 10:49:25	2018-06-19	8
7546	21	19057	2018-09-17 11:00:05	2018-09-17	9
7547	16	19058	2018-06-19 10:38:22	2018-06-19	8
7548	16	19058	2018-06-19 10:38:24	2018-06-19	8
7549	21	19058	2018-09-17 10:40:04	2018-09-17	8
7550	16	19059	2018-06-19 10:09:03	2018-06-19	8
7551	16	19059	2018-06-19 10:09:05	2018-06-19	8
7552	21	19059	2018-09-17 10:20:04	2018-09-17	8
7553	16	19060	2018-06-19 09:17:08	2018-06-19	7
7554	16	19060	2018-06-19 09:17:10	2018-06-19	7
7555	21	19060	2018-09-17 09:20:04	2018-09-17	7
7556	16	19061	2018-06-19 08:41:46	2018-06-19	6
7557	16	19061	2018-06-19 08:41:49	2018-06-19	6
7558	16	19061	2018-06-19 08:41:49	2018-06-19	6
7559	16	19061	2018-06-19 08:42:00	2018-06-19	6
7560	16	19061	2018-06-19 08:45:36	2018-06-19	6
7561	16	19061	2018-06-19 08:45:36	2018-06-19	6
7562	16	19061	2018-06-19 10:09:04	2018-06-19	8
7563	16	19061	2018-06-19 10:09:04	2018-06-19	8
7564	21	19061	2018-09-17 10:20:04	2018-09-17	8
7565	16	19062	2018-06-18 15:57:46	2018-06-18	13
7566	16	19062	2018-06-18 15:57:48	2018-06-18	13
7567	21	19062	2018-09-16 16:00:05	2018-09-16	14
7568	16	19063	2018-06-18 14:39:51	2018-06-18	12
7569	16	19063	2018-06-18 14:39:53	2018-06-18	12
7570	21	19063	2018-09-16 14:40:03	2018-09-16	12
7571	16	19064	2018-06-18 14:19:55	2018-06-18	12
7572	16	19064	2018-06-18 14:19:57	2018-06-18	12
7573	21	19064	2018-09-16 14:20:03	2018-09-16	12
7574	16	19065	2018-06-18 11:37:15	2018-06-18	9
7575	16	19065	2018-06-18 11:37:17	2018-06-18	9
7576	16	19065	2018-06-18 11:37:17	2018-06-18	9
7577	16	19065	2018-06-18 11:37:28	2018-06-18	9
7578	16	19065	2018-06-18 11:39:55	2018-06-18	9
7579	16	19065	2018-06-18 11:39:55	2018-06-18	9
7580	21	19065	2018-09-16 11:40:03	2018-09-16	9
7581	16	19066	2018-06-18 11:35:14	2018-06-18	9
7582	16	19066	2018-06-18 11:35:16	2018-06-18	9
7583	21	19066	2018-09-16 11:40:03	2018-09-16	9
7584	16	19067	2018-06-18 11:34:31	2018-06-18	9
7585	16	19067	2018-06-18 11:34:33	2018-06-18	9
7586	16	19067	2018-06-18 11:34:33	2018-06-18	9
7587	16	19067	2018-06-18 11:34:42	2018-06-18	9
7588	16	19067	2018-06-18 11:34:42	2018-06-18	9
7589	16	19067	2018-06-19 11:01:09	2018-06-19	9
7590	16	19067	2018-06-19 11:03:48	2018-06-19	9
7591	16	19067	2018-06-19 11:03:49	2018-06-19	9
7592	21	19067	2018-09-17 11:20:04	2018-09-17	9
7593	16	19068	2018-06-18 10:51:30	2018-06-18	8
7594	16	19068	2018-06-18 10:51:32	2018-06-18	8
7595	16	19068	2018-06-18 10:51:33	2018-06-18	8
7596	16	19068	2018-06-18 10:51:48	2018-06-18	8
7597	16	19068	2018-06-18 10:53:31	2018-06-18	8
7598	16	19068	2018-06-18 10:53:32	2018-06-18	8
7599	21	19068	2018-09-16 11:00:04	2018-09-16	9
7600	16	19069	2018-06-18 10:48:35	2018-06-18	8
7601	16	19069	2018-06-18 10:48:37	2018-06-18	8
7602	21	19069	2018-09-16 11:00:05	2018-09-16	9
7603	16	19070	2018-06-18 10:34:57	2018-06-18	8
7604	16	19070	2018-06-18 10:34:59	2018-06-18	8
7605	21	19070	2018-09-16 10:40:04	2018-09-16	8
7606	16	19071	2018-06-18 09:00:42	2018-06-18	7
7607	16	19071	2018-06-18 09:00:44	2018-06-18	7
7608	21	19071	2018-09-16 09:20:04	2018-09-16	7
7609	16	19072	2018-06-18 07:43:14	2018-06-18	5
7610	16	19072	2018-06-18 07:43:16	2018-06-18	5
7611	16	19072	2018-06-18 07:43:16	2018-06-18	5
7612	16	19072	2018-06-18 07:43:21	2018-06-18	5
7613	16	19072	2018-06-18 07:44:01	2018-06-18	5
7614	16	19072	2018-06-18 07:44:08	2018-06-18	5
7615	16	19072	2018-06-18 07:44:09	2018-06-18	5
7616	16	19072	2018-06-18 07:44:09	2018-06-18	5
7617	21	19072	2018-09-16 08:00:05	2018-09-16	6
7618	16	19073	2018-06-15 16:01:10	2018-06-15	14
7619	16	19073	2018-06-15 16:01:12	2018-06-15	14
7620	21	19073	2018-09-13 16:01:35	2018-09-13	14
7621	16	19074	2018-06-15 16:00:54	2018-06-15	14
7622	16	19074	2018-06-15 16:00:56	2018-06-15	14
7623	21	19074	2018-09-13 16:01:35	2018-09-13	14
7624	16	19075	2018-06-15 15:31:16	2018-06-15	13
7625	16	19075	2018-06-15 15:31:18	2018-06-15	13
7626	16	19075	2018-06-15 15:31:18	2018-06-15	13
7627	16	19075	2018-06-15 15:31:26	2018-06-15	13
7628	16	19075	2018-06-15 15:33:37	2018-06-15	13
7629	16	19075	2018-06-15 15:33:37	2018-06-15	13
7630	21	19075	2018-09-13 15:40:04	2018-09-13	13
7631	16	19076	2018-06-15 15:06:11	2018-06-15	13
7632	16	19076	2018-06-15 15:06:13	2018-06-15	13
7633	16	19076	2018-06-15 15:06:13	2018-06-15	13
7634	16	19076	2018-06-15 15:06:26	2018-06-15	13
7635	16	19076	2018-06-15 15:08:26	2018-06-15	13
7636	16	19076	2018-06-15 15:08:27	2018-06-15	13
7637	21	19076	2018-09-13 15:20:04	2018-09-13	13
7638	16	19077	2018-06-15 14:30:59	2018-06-15	12
7639	16	19077	2018-06-15 14:31:02	2018-06-15	12
7640	21	19077	2018-09-13 14:40:04	2018-09-13	12
7641	16	19078	2018-06-15 14:18:14	2018-06-15	12
7642	16	19078	2018-06-15 14:18:17	2018-06-15	12
7643	16	19078	2018-06-15 14:18:17	2018-06-15	12
7644	16	19078	2018-06-15 14:18:25	2018-06-15	12
7645	16	19078	2018-06-15 14:20:27	2018-06-15	12
7646	16	19078	2018-06-15 14:20:28	2018-06-15	12
7647	21	19078	2018-09-13 14:40:04	2018-09-13	12
7648	16	19079	2018-06-15 10:33:59	2018-06-15	8
7649	16	19079	2018-06-15 10:34:02	2018-06-15	8
7650	21	19079	2018-09-13 10:40:04	2018-09-13	8
7651	16	19080	2018-06-15 10:14:57	2018-06-15	8
7652	16	19080	2018-06-15 10:14:59	2018-06-15	8
7653	16	19080	2018-06-15 10:15:00	2018-06-15	8
7654	16	19080	2018-06-15 10:15:34	2018-06-15	8
7655	16	19080	2018-06-15 10:16:36	2018-06-15	8
7656	16	19080	2018-06-15 10:16:36	2018-06-15	8
7657	21	19080	2018-09-13 10:20:03	2018-09-13	8
7658	16	19081	2018-06-15 09:52:23	2018-06-15	7
7659	16	19081	2018-06-15 09:52:25	2018-06-15	7
7660	16	19081	2018-06-15 09:52:25	2018-06-15	7
7661	16	19081	2018-06-15 09:52:35	2018-06-15	7
7662	16	19081	2018-06-15 09:56:59	2018-06-15	7
7663	16	19081	2018-06-15 09:57:23	2018-06-15	7
7664	16	19081	2018-06-15 09:57:23	2018-06-15	7
7665	16	19081	2018-06-15 09:57:23	2018-06-15	7
7666	21	19081	2018-09-13 10:00:05	2018-09-13	8
7667	16	19082	2018-06-15 09:46:17	2018-06-15	7
7668	16	19082	2018-06-15 09:46:19	2018-06-15	7
7669	21	19082	2018-09-13 10:00:05	2018-09-13	8
7670	16	19083	2018-06-14 16:49:03	2018-06-14	14
7671	16	19083	2018-06-14 16:49:06	2018-06-14	14
7672	21	19083	2018-09-12 17:00:04	2018-09-12	15
7673	16	19084	2018-06-14 15:33:19	2018-06-14	13
7674	16	19084	2018-06-14 15:33:22	2018-06-14	13
7675	16	19084	2018-06-14 15:33:22	2018-06-14	13
7676	16	19084	2018-06-14 15:33:29	2018-06-14	13
7677	16	19084	2018-06-14 15:33:29	2018-06-14	13
7678	16	19084	2018-06-14 15:34:07	2018-06-14	13
7679	16	19084	2018-06-14 15:34:07	2018-06-14	13
7680	21	19084	2018-09-12 15:40:04	2018-09-12	13
7681	16	19085	2018-06-14 15:17:15	2018-06-14	13
7682	16	19085	2018-06-14 15:17:17	2018-06-14	13
7683	21	19085	2018-09-12 15:20:03	2018-09-12	13
7684	16	19086	2018-06-14 14:55:57	2018-06-14	12
7685	16	19086	2018-06-14 14:55:59	2018-06-14	12
7686	16	19086	2018-06-14 14:55:59	2018-06-14	12
7687	16	19086	2018-06-14 14:56:39	2018-06-14	12
7688	16	19086	2018-06-14 14:58:49	2018-06-14	12
7689	16	19086	2018-06-14 14:58:56	2018-06-14	12
7690	16	19086	2018-06-14 14:58:57	2018-06-14	12
7691	16	19086	2018-06-14 14:58:57	2018-06-14	12
7692	21	19086	2018-09-12 15:00:04	2018-09-12	13
7693	16	19087	2018-06-14 11:34:40	2018-06-14	9
7694	16	19087	2018-06-14 11:34:44	2018-06-14	9
7695	21	19087	2018-09-12 11:40:04	2018-09-12	9
7696	16	19088	2018-06-14 10:37:20	2018-06-14	8
7697	16	19088	2018-06-14 10:37:23	2018-06-14	8
7698	21	19088	2018-09-12 10:40:04	2018-09-12	8
7699	16	19089	2018-06-14 09:30:58	2018-06-14	7
7700	16	19089	2018-06-14 09:31:00	2018-06-14	7
7701	16	19089	2018-06-14 09:31:00	2018-06-14	7
7702	16	19089	2018-06-14 09:31:05	2018-06-14	7
7703	16	19089	2018-06-14 09:31:42	2018-06-14	7
7704	16	19089	2018-06-14 09:31:42	2018-06-14	7
7705	21	19089	2018-09-12 09:40:04	2018-09-12	7
7706	16	19090	2018-06-14 09:14:33	2018-06-14	7
7707	16	19090	2018-06-14 09:14:35	2018-06-14	7
7708	21	19090	2018-09-12 09:20:03	2018-09-12	7
7709	16	19091	2018-06-14 09:10:46	2018-06-14	7
7710	16	19091	2018-06-14 09:10:48	2018-06-14	7
7711	21	19091	2018-09-12 09:20:04	2018-09-12	7
7712	16	19092	2018-06-14 08:33:43	2018-06-14	6
7713	16	19092	2018-06-14 08:33:45	2018-06-14	6
7714	21	19092	2018-09-12 08:40:04	2018-09-12	6
7715	16	19093	2018-06-14 08:25:46	2018-06-14	6
7716	16	19093	2018-06-14 08:25:50	2018-06-14	6
7717	16	19093	2018-06-14 08:25:50	2018-06-14	6
7718	16	19093	2018-06-14 08:25:55	2018-06-14	6
7719	16	19093	2018-06-14 08:25:55	2018-06-14	6
7720	16	19093	2018-06-18 08:43:21	2018-06-18	6
7721	16	19093	2018-06-18 08:43:44	2018-06-18	6
7722	16	19093	2018-06-18 08:43:59	2018-06-18	6
7723	16	19093	2018-06-18 08:43:59	2018-06-18	6
7724	16	19093	2018-06-18 08:43:59	2018-06-18	6
7725	21	19093	2018-09-16 09:00:05	2018-09-16	7
7726	16	19094	2018-06-14 07:55:03	2018-06-14	5
7727	16	19094	2018-06-14 07:55:06	2018-06-14	5
7728	16	19094	2018-06-14 07:55:06	2018-06-14	5
7729	16	19094	2018-06-14 07:55:17	2018-06-14	5
7730	16	19094	2018-06-14 07:58:18	2018-06-14	5
7731	16	19094	2018-06-14 11:19:45	2018-06-14	9
7732	16	19094	2018-06-14 11:19:45	2018-06-14	9
7733	16	19094	2018-06-14 11:19:45	2018-06-14	9
7734	21	19094	2018-09-12 11:20:04	2018-09-12	9
7735	16	19095	2018-06-14 07:46:48	2018-06-14	5
7736	16	19095	2018-06-14 07:46:50	2018-06-14	5
7737	16	19095	2018-06-14 07:46:50	2018-06-14	5
7738	16	19095	2018-06-14 07:46:56	2018-06-14	5
7739	16	19095	2018-06-14 07:47:30	2018-06-14	5
7740	16	19095	2018-06-14 07:47:30	2018-06-14	5
7741	21	19095	2018-09-12 08:00:05	2018-09-12	6
7742	16	19096	2018-06-14 07:43:15	2018-06-14	5
7743	16	19096	2018-06-14 07:43:17	2018-06-14	5
7744	16	19096	2018-06-14 07:43:18	2018-06-14	5
7745	16	19096	2018-06-14 07:43:25	2018-06-14	5
7746	16	19096	2018-06-14 07:44:18	2018-06-14	5
7747	16	19096	2018-06-14 07:44:18	2018-06-14	5
7748	21	19096	2018-09-12 08:00:05	2018-09-12	6
7749	16	19097	2018-06-13 16:33:14	2018-06-13	14
7750	16	19097	2018-06-13 16:33:16	2018-06-13	14
7751	16	19097	2018-06-13 16:33:16	2018-06-13	14
7752	16	19097	2018-06-13 16:33:44	2018-06-13	14
7753	16	19097	2018-06-13 16:35:21	2018-06-13	14
7754	16	19097	2018-06-13 16:35:22	2018-06-13	14
7755	21	19097	2018-09-11 16:40:04	2018-09-11	14
7756	16	19098	2018-06-13 15:15:44	2018-06-13	13
7757	16	19098	2018-06-13 15:15:46	2018-06-13	13
7758	21	19098	2018-09-11 15:20:03	2018-09-11	13
7759	16	19099	2018-06-13 15:08:19	2018-06-13	13
7760	16	19099	2018-06-13 15:08:21	2018-06-13	13
7761	21	19099	2018-09-11 15:20:03	2018-09-11	13
7762	16	19100	2018-06-13 14:18:23	2018-06-13	12
7763	16	19100	2018-06-13 14:18:25	2018-06-13	12
7764	21	19100	2018-09-11 14:20:04	2018-09-11	12
7765	16	19101	2018-06-13 14:04:21	2018-06-13	12
7766	16	19101	2018-06-13 14:04:24	2018-06-13	12
7767	16	19101	2018-06-13 14:04:24	2018-06-13	12
7768	16	19101	2018-06-13 14:04:45	2018-06-13	12
7769	16	19101	2018-06-13 14:05:51	2018-06-13	12
7770	16	19101	2018-06-13 14:05:52	2018-06-13	12
7771	21	19101	2018-09-11 14:20:04	2018-09-11	12
7772	16	19102	2018-06-13 14:01:31	2018-06-13	12
7773	16	19102	2018-06-13 14:01:33	2018-06-13	12
7774	16	19102	2018-06-13 14:01:33	2018-06-13	12
7775	16	19102	2018-06-13 14:01:38	2018-06-13	12
7776	16	19102	2018-06-13 14:01:38	2018-06-13	12
7777	16	19102	2018-06-14 17:04:49	2018-06-14	15
7778	16	19102	2018-06-14 17:05:11	2018-06-14	15
7779	16	19102	2018-06-14 17:05:32	2018-06-14	15
7780	16	19102	2018-06-14 17:05:32	2018-06-14	15
7781	16	19102	2018-06-14 17:05:32	2018-06-14	15
7782	21	19102	2018-09-12 17:20:04	2018-09-12	15
7783	16	19103	2018-06-13 13:56:15	2018-06-13	11
7784	16	19103	2018-06-13 13:56:17	2018-06-13	11
7785	16	19103	2018-06-13 13:56:17	2018-06-13	11
7786	16	19103	2018-06-13 13:56:32	2018-06-13	11
7787	16	19103	2018-06-13 13:57:56	2018-06-13	11
7788	16	19103	2018-06-13 13:57:56	2018-06-13	11
7789	21	19103	2018-09-11 14:00:05	2018-09-11	12
7790	16	19104	2018-06-13 12:00:16	2018-06-13	10
7791	16	19104	2018-06-13 12:00:19	2018-06-13	10
7792	21	19104	2018-09-11 12:00:41	2018-09-11	10
7793	16	19105	2018-06-13 11:31:49	2018-06-13	9
7794	16	19105	2018-06-13 11:31:51	2018-06-13	9
7795	21	19105	2018-09-11 11:40:04	2018-09-11	9
7796	16	19106	2018-06-13 10:44:56	2018-06-13	8
7797	16	19106	2018-06-13 10:44:58	2018-06-13	8
7798	21	19106	2018-09-11 11:00:05	2018-09-11	9
7799	16	19107	2018-06-13 09:39:30	2018-06-13	7
7800	16	19107	2018-06-13 09:39:32	2018-06-13	7
7801	16	19107	2018-06-13 09:39:32	2018-06-13	7
7802	16	19107	2018-06-13 09:39:49	2018-06-13	7
7803	16	19107	2018-06-13 09:42:29	2018-06-13	7
7804	16	19107	2018-06-13 09:42:51	2018-06-13	7
7805	16	19107	2018-06-13 09:42:51	2018-06-13	7
7806	16	19107	2018-06-13 09:42:51	2018-06-13	7
7807	21	19107	2018-09-11 10:00:05	2018-09-11	8
7808	16	19108	2018-06-13 09:27:43	2018-06-13	7
7809	16	19108	2018-06-13 09:27:45	2018-06-13	7
7810	21	19108	2018-09-11 09:40:04	2018-09-11	7
7811	16	19109	2018-06-13 09:10:25	2018-06-13	7
7812	16	19109	2018-06-13 09:10:27	2018-06-13	7
7813	16	19109	2018-06-13 09:10:27	2018-06-13	7
7814	16	19109	2018-06-13 09:10:33	2018-06-13	7
7815	16	19109	2018-06-13 09:12:00	2018-06-13	7
7816	16	19109	2018-06-13 09:12:10	2018-06-13	7
7817	16	19109	2018-06-13 09:12:10	2018-06-13	7
7818	16	19109	2018-06-13 09:12:10	2018-06-13	7
7819	21	19109	2018-09-11 09:20:05	2018-09-11	7
7820	16	19110	2018-06-13 09:10:41	2018-06-13	7
7821	16	19110	2018-06-13 09:10:44	2018-06-13	7
7822	16	19110	2018-06-13 09:10:45	2018-06-13	7
7823	16	19110	2018-06-13 09:10:50	2018-06-13	7
7824	16	19110	2018-06-13 09:13:00	2018-06-13	7
7825	16	19110	2018-06-13 09:13:20	2018-06-13	7
7826	16	19110	2018-06-13 09:13:20	2018-06-13	7
7827	16	19110	2018-06-13 09:13:20	2018-06-13	7
7828	21	19110	2018-09-11 09:20:04	2018-09-11	7
7829	16	19111	2018-06-13 08:25:26	2018-06-13	6
7830	16	19111	2018-06-13 08:25:29	2018-06-13	6
7831	16	19111	2018-06-13 08:25:29	2018-06-13	6
7832	16	19111	2018-06-13 08:25:36	2018-06-13	6
7833	16	19111	2018-06-13 08:26:05	2018-06-13	6
7834	16	19111	2018-06-13 08:26:05	2018-06-13	6
7835	21	19111	2018-09-11 08:40:04	2018-09-11	6
7836	16	19112	2018-06-12 16:53:07	2018-06-12	14
7837	16	19112	2018-06-12 16:53:09	2018-06-12	14
7838	21	19112	2018-09-10 17:00:05	2018-09-10	15
7839	16	19113	2018-06-12 16:11:02	2018-06-12	14
7840	16	19113	2018-06-12 16:11:05	2018-06-12	14
7841	21	19113	2018-09-10 16:20:03	2018-09-10	14
7842	16	19114	2018-06-12 16:07:30	2018-06-12	14
7843	16	19114	2018-06-12 16:07:32	2018-06-12	14
7844	16	19114	2018-06-12 16:07:32	2018-06-12	14
7845	16	19114	2018-06-12 16:08:45	2018-06-12	14
7846	16	19114	2018-06-12 16:10:53	2018-06-12	14
7847	16	19114	2018-06-12 16:11:10	2018-06-12	14
7848	16	19114	2018-06-12 16:11:10	2018-06-12	14
7849	16	19114	2018-06-12 16:11:10	2018-06-12	14
7850	21	19114	2018-09-10 16:20:03	2018-09-10	14
7851	16	19115	2018-06-12 15:50:31	2018-06-12	13
7852	16	19115	2018-06-12 15:50:33	2018-06-12	13
7853	21	19115	2018-09-10 16:00:04	2018-09-10	14
7854	16	19116	2018-06-12 15:50:20	2018-06-12	13
7855	16	19116	2018-06-12 15:50:23	2018-06-12	13
7856	21	19116	2018-09-10 16:00:05	2018-09-10	14
7857	16	19117	2018-06-12 15:50:14	2018-06-12	13
7858	16	19117	2018-06-12 15:50:17	2018-06-12	13
7859	21	19117	2018-09-10 16:00:05	2018-09-10	14
7860	16	19118	2018-06-12 15:12:40	2018-06-12	13
7861	16	19118	2018-06-12 15:12:42	2018-06-12	13
7862	16	19118	2018-06-12 15:12:42	2018-06-12	13
7863	16	19118	2018-06-12 15:12:59	2018-06-12	13
7864	16	19118	2018-06-12 15:25:38	2018-06-12	13
7865	16	19118	2018-06-12 15:25:57	2018-06-12	13
7866	16	19118	2018-06-12 15:25:57	2018-06-12	13
7867	16	19118	2018-06-12 15:25:57	2018-06-12	13
7868	21	19118	2018-09-10 15:40:04	2018-09-10	13
7869	16	19119	2018-06-12 15:03:30	2018-06-12	13
7870	16	19119	2018-06-12 15:03:32	2018-06-12	13
7871	16	19119	2018-06-12 15:03:32	2018-06-12	13
7872	16	19119	2018-06-12 15:03:39	2018-06-12	13
7873	16	19119	2018-06-12 15:10:42	2018-06-12	13
7874	16	19119	2018-06-12 15:11:00	2018-06-12	13
7875	16	19119	2018-06-12 15:11:00	2018-06-12	13
7876	16	19119	2018-06-12 15:11:00	2018-06-12	13
7877	21	19119	2018-09-10 15:20:04	2018-09-10	13
7878	16	19120	2018-06-12 14:34:37	2018-06-12	12
7879	16	19120	2018-06-12 14:34:39	2018-06-12	12
7880	16	19120	2018-06-12 14:34:39	2018-06-12	12
7881	16	19120	2018-06-12 14:34:46	2018-06-12	12
7882	16	19120	2018-06-12 14:42:20	2018-06-12	12
7883	16	19120	2018-06-12 14:42:28	2018-06-12	12
7884	16	19120	2018-06-12 14:42:28	2018-06-12	12
7885	16	19120	2018-06-12 14:42:28	2018-06-12	12
7886	21	19120	2018-09-10 15:00:05	2018-09-10	13
7887	16	19121	2018-06-12 11:16:43	2018-06-12	9
7888	16	19121	2018-06-12 11:16:45	2018-06-12	9
7889	21	19121	2018-09-10 11:20:03	2018-09-10	9
7890	16	19122	2018-06-12 10:47:07	2018-06-12	8
7891	16	19122	2018-06-12 10:47:10	2018-06-12	8
7892	16	19122	2018-06-12 10:47:10	2018-06-12	8
7893	16	19122	2018-06-12 10:47:26	2018-06-12	8
7894	16	19122	2018-06-12 10:49:14	2018-06-12	8
7895	16	19122	2018-06-12 10:49:15	2018-06-12	8
7896	21	19122	2018-09-10 11:00:05	2018-09-10	9
7897	16	19123	2018-06-12 10:29:41	2018-06-12	8
7898	16	19123	2018-06-12 10:29:44	2018-06-12	8
7899	21	19123	2018-09-10 10:40:04	2018-09-10	8
7900	16	19124	2018-06-12 09:42:56	2018-06-12	7
7901	16	19124	2018-06-12 09:42:58	2018-06-12	7
7902	21	19124	2018-09-10 10:00:04	2018-09-10	8
7903	16	19125	2018-06-12 09:38:07	2018-06-12	7
7904	16	19125	2018-06-12 09:38:08	2018-06-12	7
7905	21	19125	2018-09-10 09:40:04	2018-09-10	7
7906	16	19126	2018-06-12 09:29:25	2018-06-12	7
7907	16	19126	2018-06-12 09:29:27	2018-06-12	7
7908	16	19126	2018-06-12 09:29:27	2018-06-12	7
7909	16	19126	2018-06-12 09:29:35	2018-06-12	7
7910	16	19126	2018-06-12 09:30:35	2018-06-12	7
7911	16	19126	2018-06-12 09:30:36	2018-06-12	7
7912	21	19126	2018-09-10 09:40:04	2018-09-10	7
7913	16	19127	2018-06-12 08:55:30	2018-06-12	6
7914	16	19127	2018-06-12 08:55:32	2018-06-12	6
7915	21	19127	2018-09-10 09:00:05	2018-09-10	7
7916	16	19128	2018-06-12 08:35:43	2018-06-12	6
7917	16	19128	2018-06-12 08:35:46	2018-06-12	6
7918	21	19128	2018-09-10 08:40:04	2018-09-10	6
7919	16	19129	2018-06-12 08:24:56	2018-06-12	6
7920	16	19129	2018-06-12 08:24:58	2018-06-12	6
7921	16	19129	2018-06-12 08:24:58	2018-06-12	6
7922	16	19129	2018-06-12 08:25:04	2018-06-12	6
7923	16	19129	2018-06-12 08:27:08	2018-06-12	6
7924	16	19129	2018-06-12 10:47:47	2018-06-12	8
7925	16	19129	2018-06-12 10:47:47	2018-06-12	8
7926	16	19129	2018-06-12 10:47:47	2018-06-12	8
7927	21	19129	2018-09-10 11:00:05	2018-09-10	9
7928	16	19130	2018-06-12 08:01:28	2018-06-12	6
7929	16	19130	2018-06-12 08:01:31	2018-06-12	6
7930	16	19130	2018-06-12 08:01:31	2018-06-12	6
7931	16	19130	2018-06-12 08:01:39	2018-06-12	6
7932	16	19130	2018-06-12 08:02:26	2018-06-12	6
7933	16	19130	2018-06-12 08:02:26	2018-06-12	6
7934	21	19130	2018-09-10 08:20:04	2018-09-10	6
7935	16	19131	2018-06-12 07:54:53	2018-06-12	5
7936	16	19131	2018-06-12 07:54:56	2018-06-12	5
7937	16	19131	2018-06-12 07:54:56	2018-06-12	5
7938	16	19131	2018-06-12 08:38:07	2018-06-12	6
7939	16	19131	2018-06-12 08:38:07	2018-06-12	6
7940	16	19131	2018-06-22 08:35:27	2018-06-22	6
7941	16	19131	2018-06-22 08:36:14	2018-06-22	6
7942	16	19131	2018-06-22 08:36:24	2018-06-22	6
7943	16	19131	2018-06-22 08:36:24	2018-06-22	6
7944	16	19131	2018-06-22 08:36:24	2018-06-22	6
7945	21	19131	2018-09-20 08:40:03	2018-09-20	6
7946	16	19132	2018-06-11 16:42:58	2018-06-11	14
7947	16	19132	2018-06-11 16:42:59	2018-06-11	14
7948	16	19132	2018-06-11 16:42:59	2018-06-11	14
7949	16	19132	2018-06-13 09:36:18	2018-06-13	7
7950	16	19132	2018-06-13 09:39:02	2018-06-13	7
7951	16	19132	2018-06-13 09:40:36	2018-06-13	7
7952	16	19132	2018-06-13 09:41:49	2018-06-13	7
7953	16	19132	2018-06-13 09:41:49	2018-06-13	7
7954	21	19132	2018-09-11 10:00:05	2018-09-11	8
7955	16	19133	2018-06-11 15:39:47	2018-06-11	13
7956	16	19133	2018-06-11 15:39:49	2018-06-11	13
7957	16	19133	2018-06-11 15:39:49	2018-06-11	13
7958	16	19133	2018-06-11 15:40:05	2018-06-11	13
7959	16	19133	2018-06-11 15:40:05	2018-06-11	13
7960	21	19133	2018-09-09 15:41:26	2018-09-09	13
7961	16	19134	2018-06-11 15:13:13	2018-06-11	13
7962	16	19134	2018-06-11 15:13:15	2018-06-11	13
7963	16	19134	2018-06-11 15:13:15	2018-06-11	13
7964	16	19134	2018-06-11 15:13:22	2018-06-11	13
7965	16	19134	2018-06-11 15:13:51	2018-06-11	13
7966	16	19134	2018-06-11 15:13:52	2018-06-11	13
7967	21	19134	2018-09-09 15:20:03	2018-09-09	13
7968	16	19135	2018-06-11 14:34:38	2018-06-11	12
7969	16	19135	2018-06-11 14:34:40	2018-06-11	12
7970	21	19135	2018-09-09 14:40:04	2018-09-09	12
7971	16	19136	2018-06-11 14:12:05	2018-06-11	12
7972	16	19136	2018-06-11 14:12:07	2018-06-11	12
7973	21	19136	2018-09-09 14:20:04	2018-09-09	12
7974	16	19137	2018-06-11 11:10:50	2018-06-11	9
7975	16	19137	2018-06-11 11:10:53	2018-06-11	9
7976	16	19137	2018-06-11 11:10:53	2018-06-11	9
7977	16	19137	2018-06-11 11:10:59	2018-06-11	9
7978	16	19137	2018-06-11 11:11:21	2018-06-11	9
7979	16	19137	2018-06-11 11:11:32	2018-06-11	9
7980	16	19137	2018-06-11 11:11:32	2018-06-11	9
7981	16	19137	2018-06-11 11:11:32	2018-06-11	9
7982	21	19137	2018-09-09 11:20:04	2018-09-09	9
7983	16	19138	2018-06-11 10:59:34	2018-06-11	8
7984	16	19138	2018-06-11 10:59:37	2018-06-11	8
7985	16	19138	2018-06-11 10:59:37	2018-06-11	8
7986	16	19138	2018-06-11 10:59:44	2018-06-11	8
7987	16	19138	2018-06-11 11:03:10	2018-06-11	9
7988	16	19138	2018-06-11 11:03:11	2018-06-11	9
7989	21	19138	2018-09-09 11:20:04	2018-09-09	9
7990	16	19139	2018-06-11 09:36:13	2018-06-11	7
7991	16	19139	2018-06-11 09:36:15	2018-06-11	7
7992	21	19139	2018-09-09 09:40:04	2018-09-09	7
7993	16	19140	2018-06-11 09:17:49	2018-06-11	7
7994	16	19140	2018-06-11 09:17:52	2018-06-11	7
7995	21	19140	2018-09-09 09:20:03	2018-09-09	7
7996	16	19141	2018-06-11 09:03:22	2018-06-11	7
7997	16	19141	2018-06-11 09:03:24	2018-06-11	7
7998	21	19141	2018-09-09 09:20:03	2018-09-09	7
7999	16	19142	2018-06-11 08:51:02	2018-06-11	6
8000	16	19142	2018-06-11 08:51:05	2018-06-11	6
8001	16	19142	2018-06-11 08:51:05	2018-06-11	6
8002	16	19142	2018-06-11 08:51:33	2018-06-11	6
8003	16	19142	2018-06-11 08:52:32	2018-06-11	6
8004	16	19142	2018-06-11 08:52:47	2018-06-11	6
8005	16	19142	2018-06-11 08:52:47	2018-06-11	6
8006	16	19142	2018-06-11 08:52:47	2018-06-11	6
8007	21	19142	2018-09-09 09:00:05	2018-09-09	7
8008	16	19143	2018-06-11 08:52:46	2018-06-11	6
8009	16	19143	2018-06-11 08:52:49	2018-06-11	6
8010	16	19143	2018-06-11 08:52:49	2018-06-11	6
8011	16	19143	2018-06-11 08:52:57	2018-06-11	6
8012	16	19143	2018-06-11 08:53:38	2018-06-11	6
8013	16	19143	2018-06-11 08:53:38	2018-06-11	6
8014	21	19143	2018-09-09 09:00:05	2018-09-09	7
8015	16	19144	2018-06-11 08:47:07	2018-06-11	6
8016	16	19144	2018-06-11 08:47:10	2018-06-11	6
8017	16	19144	2018-06-11 08:47:10	2018-06-11	6
8018	16	19144	2018-06-11 08:47:16	2018-06-11	6
8019	16	19144	2018-06-11 08:48:32	2018-06-11	6
8020	16	19144	2018-06-11 08:48:43	2018-06-11	6
8021	16	19144	2018-06-11 08:48:43	2018-06-11	6
8022	16	19144	2018-06-11 08:48:43	2018-06-11	6
8023	21	19144	2018-09-09 09:00:05	2018-09-09	7
8024	16	19145	2018-06-11 08:44:49	2018-06-11	6
8025	16	19145	2018-06-11 08:44:51	2018-06-11	6
8026	21	19145	2018-09-09 09:00:05	2018-09-09	7
8027	16	19146	2018-06-11 08:36:41	2018-06-11	6
8028	16	19146	2018-06-11 08:36:43	2018-06-11	6
8029	16	19146	2018-06-11 08:36:43	2018-06-11	6
8030	16	19146	2018-06-11 08:37:05	2018-06-11	6
8031	16	19146	2018-06-11 08:37:57	2018-06-11	6
8032	16	19146	2018-06-11 08:37:57	2018-06-11	6
8033	21	19146	2018-09-09 08:40:04	2018-09-09	6
8034	16	19147	2018-06-11 08:36:17	2018-06-11	6
8035	16	19147	2018-06-11 08:36:19	2018-06-11	6
8036	16	19147	2018-06-11 08:36:19	2018-06-11	6
8037	16	19147	2018-06-11 08:36:23	2018-06-11	6
8038	16	19147	2018-06-11 08:36:23	2018-06-11	6
8039	16	19147	2018-06-11 14:37:02	2018-06-11	12
8040	16	19147	2018-06-11 14:53:25	2018-06-11	12
8041	16	19147	2018-06-11 14:53:26	2018-06-11	12
8042	21	19147	2018-09-09 15:00:04	2018-09-09	13
8043	16	19148	2018-06-08 15:01:53	2018-06-08	13
8044	16	19148	2018-06-08 15:01:56	2018-06-08	13
8045	21	19148	2018-09-06 15:20:04	2018-09-06	13
8046	16	19149	2018-06-08 14:31:34	2018-06-08	12
8047	16	19149	2018-06-08 14:31:36	2018-06-08	12
8048	21	19149	2018-09-06 14:40:04	2018-09-06	12
8049	16	19150	2018-06-08 14:24:45	2018-06-08	12
8050	16	19150	2018-06-08 14:24:47	2018-06-08	12
8051	16	19150	2018-06-08 14:24:47	2018-06-08	12
8052	16	19150	2018-06-08 14:26:25	2018-06-08	12
8053	16	19150	2018-06-08 14:28:26	2018-06-08	12
8054	16	19150	2018-06-08 14:28:27	2018-06-08	12
8055	21	19150	2018-09-06 14:40:04	2018-09-06	12
8056	16	19151	2018-06-08 14:17:36	2018-06-08	12
8057	16	19151	2018-06-08 14:17:38	2018-06-08	12
8058	16	19151	2018-06-08 14:17:38	2018-06-08	12
8059	16	19151	2018-06-08 14:17:58	2018-06-08	12
8060	16	19151	2018-06-08 14:18:57	2018-06-08	12
8061	16	19151	2018-06-08 14:18:58	2018-06-08	12
8062	21	19151	2018-09-06 14:20:03	2018-09-06	12
8063	16	19152	2018-06-08 12:15:15	2018-06-08	10
8064	16	19152	2018-06-08 12:15:18	2018-06-08	10
8065	16	19152	2018-06-08 12:15:18	2018-06-08	10
8066	16	19152	2018-06-08 12:15:31	2018-06-08	10
8067	16	19152	2018-06-08 12:19:46	2018-06-08	10
8068	16	19152	2018-06-08 12:19:47	2018-06-08	10
8069	21	19152	2018-09-06 12:20:04	2018-09-06	10
8070	16	19153	2018-06-08 11:36:01	2018-06-08	9
8071	16	19153	2018-06-08 11:36:04	2018-06-08	9
8072	21	19153	2018-09-06 11:40:04	2018-09-06	9
8073	16	19154	2018-06-08 11:23:37	2018-06-08	9
8074	16	19154	2018-06-08 11:23:39	2018-06-08	9
8075	21	19154	2018-09-06 11:40:04	2018-09-06	9
8076	16	19155	2018-06-08 11:21:46	2018-06-08	9
8077	16	19155	2018-06-08 11:21:48	2018-06-08	9
8078	21	19155	2018-09-06 11:40:04	2018-09-06	9
8079	16	19156	2018-06-08 09:57:31	2018-06-08	7
8080	16	19156	2018-06-08 09:57:33	2018-06-08	7
8081	16	19156	2018-06-08 09:57:33	2018-06-08	7
8082	16	19156	2018-06-08 09:57:42	2018-06-08	7
8083	16	19156	2018-06-08 10:03:55	2018-06-08	8
8084	16	19156	2018-06-08 10:03:56	2018-06-08	8
8085	16	19156	2018-06-08 10:04:09	2018-06-08	8
8086	16	19156	2018-06-08 10:04:09	2018-06-08	8
8087	21	19156	2018-09-06 10:20:04	2018-09-06	8
8088	16	19157	2018-06-08 09:45:47	2018-06-08	7
8089	16	19157	2018-06-08 09:45:49	2018-06-08	7
8090	21	19157	2018-09-06 10:00:05	2018-09-06	8
8091	16	19158	2018-06-08 08:42:47	2018-06-08	6
8092	16	19158	2018-06-08 08:42:49	2018-06-08	6
8093	21	19158	2018-09-06 09:00:05	2018-09-06	7
8094	16	19159	2018-06-08 08:38:32	2018-06-08	6
8095	16	19159	2018-06-08 08:38:35	2018-06-08	6
8096	16	19159	2018-06-08 08:38:35	2018-06-08	6
8097	16	19159	2018-06-08 08:42:15	2018-06-08	6
8098	16	19159	2018-06-08 08:42:16	2018-06-08	6
8099	16	19159	2018-06-08 08:42:37	2018-06-08	6
8100	16	19159	2018-06-08 08:42:37	2018-06-08	6
8101	16	19159	2018-06-08 08:57:42	2018-06-08	6
8102	16	19159	2018-06-08 09:07:32	2018-06-08	7
8103	16	19159	2018-06-08 09:07:41	2018-06-08	7
8104	16	19159	2018-06-08 09:07:41	2018-06-08	7
8105	16	19159	2018-06-08 09:07:41	2018-06-08	7
8106	21	19159	2018-09-06 09:20:04	2018-09-06	7
8107	16	19160	2018-06-08 08:35:37	2018-06-08	6
8108	16	19160	2018-06-08 08:35:40	2018-06-08	6
8109	16	19160	2018-06-08 08:35:40	2018-06-08	6
8110	16	19160	2018-06-08 09:14:35	2018-06-08	7
8111	16	19160	2018-06-08 09:15:33	2018-06-08	7
8112	16	19160	2018-06-08 09:15:34	2018-06-08	7
8113	21	19160	2018-09-06 09:20:04	2018-09-06	7
8114	16	19161	2018-06-07 15:51:57	2018-06-07	13
8115	16	19161	2018-06-07 15:51:59	2018-06-07	13
8116	16	19161	2018-06-07 15:51:59	2018-06-07	13
8117	16	19161	2018-06-08 09:26:03	2018-06-08	7
8118	16	19161	2018-06-08 09:26:49	2018-06-08	7
8119	16	19161	2018-06-08 09:26:50	2018-06-08	7
8120	21	19161	2018-09-06 09:40:04	2018-09-06	7
8121	16	19162	2018-06-07 15:43:27	2018-06-07	13
8122	16	19162	2018-06-07 15:43:29	2018-06-07	13
8123	21	19162	2018-09-05 16:00:04	2018-09-05	14
8124	16	19163	2018-06-07 15:39:31	2018-06-07	13
8125	16	19163	2018-06-07 15:39:34	2018-06-07	13
8126	16	19163	2018-06-07 15:39:34	2018-06-07	13
8127	16	19163	2018-06-07 15:39:44	2018-06-07	13
8128	16	19163	2018-06-07 15:40:28	2018-06-07	13
8129	16	19163	2018-06-07 15:40:29	2018-06-07	13
8130	21	19163	2018-09-05 15:40:54	2018-09-05	13
8131	16	19164	2018-06-07 10:21:02	2018-06-07	8
8132	16	19164	2018-06-07 10:21:04	2018-06-07	8
8133	21	19164	2018-09-05 10:40:03	2018-09-05	8
8134	16	19165	2018-06-07 10:04:15	2018-06-07	8
8135	16	19165	2018-06-07 10:04:18	2018-06-07	8
8136	21	19165	2018-09-05 10:20:04	2018-09-05	8
8137	16	19166	2018-06-07 09:44:06	2018-06-07	7
8138	16	19166	2018-06-07 09:44:08	2018-06-07	7
8139	16	19166	2018-06-07 09:44:08	2018-06-07	7
8140	16	19166	2018-06-07 09:44:43	2018-06-07	7
8141	16	19166	2018-06-07 09:47:10	2018-06-07	7
8142	16	19166	2018-06-07 09:47:10	2018-06-07	7
8143	21	19166	2018-09-05 10:00:04	2018-09-05	8
8144	16	19167	2018-06-07 09:40:36	2018-06-07	7
8145	16	19167	2018-06-07 09:40:38	2018-06-07	7
8146	16	19167	2018-06-07 09:40:38	2018-06-07	7
8147	16	19167	2018-06-07 09:40:44	2018-06-07	7
8148	16	19167	2018-06-07 09:41:59	2018-06-07	7
8149	16	19167	2018-06-07 09:42:04	2018-06-07	7
8150	16	19167	2018-06-07 09:42:04	2018-06-07	7
8151	16	19167	2018-06-07 09:42:04	2018-06-07	7
8152	21	19167	2018-09-05 10:00:04	2018-09-05	8
8153	16	19168	2018-06-07 09:34:27	2018-06-07	7
8154	16	19168	2018-06-07 09:34:29	2018-06-07	7
8155	16	19168	2018-06-07 09:34:29	2018-06-07	7
8156	16	19168	2018-06-07 09:34:36	2018-06-07	7
8157	16	19168	2018-06-07 09:35:24	2018-06-07	7
8158	16	19168	2018-06-07 09:35:24	2018-06-07	7
8159	16	19168	2018-06-07 09:35:44	2018-06-07	7
8160	16	19168	2018-06-07 09:35:44	2018-06-07	7
8161	21	19168	2018-09-05 09:40:04	2018-09-05	7
8162	16	19169	2018-06-07 09:16:36	2018-06-07	7
8163	16	19169	2018-06-07 09:16:39	2018-06-07	7
8164	16	19169	2018-06-07 09:16:39	2018-06-07	7
8165	16	19169	2018-06-07 09:16:45	2018-06-07	7
8166	16	19169	2018-06-07 09:17:15	2018-06-07	7
8167	16	19169	2018-06-07 09:17:15	2018-06-07	7
8168	21	19169	2018-09-05 09:20:03	2018-09-05	7
8169	16	19170	2018-06-07 08:50:47	2018-06-07	6
8170	16	19170	2018-06-07 08:50:50	2018-06-07	6
8171	21	19170	2018-09-05 09:00:04	2018-09-05	7
8172	16	19171	2018-06-06 16:25:30	2018-06-06	14
8173	16	19171	2018-06-06 16:25:32	2018-06-06	14
8174	16	19171	2018-06-06 16:25:32	2018-06-06	14
8175	16	19171	2018-06-06 16:25:39	2018-06-06	14
8176	16	19171	2018-06-06 16:30:14	2018-06-06	14
8177	16	19171	2018-06-06 16:30:23	2018-06-06	14
8178	16	19171	2018-06-06 16:30:23	2018-06-06	14
8179	16	19171	2018-06-06 16:30:24	2018-06-06	14
8180	21	19171	2018-09-04 16:40:04	2018-09-04	14
8181	16	19172	2018-06-06 14:36:13	2018-06-06	12
8182	16	19172	2018-06-06 14:36:16	2018-06-06	12
8183	16	19172	2018-06-06 14:36:16	2018-06-06	12
8184	16	19172	2018-06-06 14:36:24	2018-06-06	12
8185	16	19172	2018-06-06 14:36:47	2018-06-06	12
8186	16	19172	2018-06-06 14:36:48	2018-06-06	12
8187	21	19172	2018-09-04 14:40:04	2018-09-04	12
8188	16	19173	2018-06-06 10:09:27	2018-06-06	8
8189	16	19173	2018-06-06 10:09:29	2018-06-06	8
8190	21	19173	2018-09-04 10:20:03	2018-09-04	8
8191	16	19174	2018-06-06 09:44:46	2018-06-06	7
8192	16	19174	2018-06-06 09:44:48	2018-06-06	7
8193	16	19174	2018-06-06 09:44:49	2018-06-06	7
8194	16	19174	2018-06-06 09:44:55	2018-06-06	7
8195	16	19174	2018-06-06 09:45:10	2018-06-06	7
8196	16	19174	2018-06-06 09:45:10	2018-06-06	7
8197	16	19174	2018-06-06 09:45:15	2018-06-06	7
8198	16	19174	2018-06-06 09:45:15	2018-06-06	7
8199	21	19174	2018-09-04 10:00:04	2018-09-04	8
8200	16	19175	2018-06-06 09:30:18	2018-06-06	7
8201	16	19175	2018-06-06 09:30:20	2018-06-06	7
8202	21	19175	2018-09-04 09:40:03	2018-09-04	7
8203	16	19176	2018-06-06 09:16:48	2018-06-06	7
8204	16	19176	2018-06-06 09:16:50	2018-06-06	7
8205	16	19176	2018-06-06 09:16:50	2018-06-06	7
8206	16	19176	2018-06-06 09:17:20	2018-06-06	7
8207	16	19176	2018-06-06 09:18:13	2018-06-06	7
8208	16	19176	2018-06-06 09:18:39	2018-06-06	7
8209	16	19176	2018-06-06 09:18:39	2018-06-06	7
8210	16	19176	2018-06-06 09:46:41	2018-06-06	7
8211	16	19176	2018-06-06 09:57:22	2018-06-06	7
8212	16	19176	2018-06-06 09:57:33	2018-06-06	7
8213	16	19176	2018-06-06 09:57:33	2018-06-06	7
8214	16	19176	2018-06-06 09:57:33	2018-06-06	7
8215	21	19176	2018-09-04 10:00:04	2018-09-04	8
8216	16	19177	2018-06-06 08:49:35	2018-06-06	6
8217	16	19177	2018-06-06 08:49:37	2018-06-06	6
8218	16	19177	2018-06-06 08:49:37	2018-06-06	6
8219	16	19177	2018-06-06 10:01:56	2018-06-06	8
8220	16	19177	2018-06-06 10:01:56	2018-06-06	8
8221	16	19177	2018-06-06 10:02:49	2018-06-06	8
8222	16	19177	2018-06-06 10:02:49	2018-06-06	8
8223	21	19177	2018-09-04 10:20:03	2018-09-04	8
8224	16	19178	2018-06-05 15:17:41	2018-06-05	13
8225	16	19178	2018-06-05 15:17:43	2018-06-05	13
8226	16	19178	2018-06-05 15:17:43	2018-06-05	13
8227	16	19178	2018-06-05 15:17:51	2018-06-05	13
8228	16	19178	2018-06-05 15:18:24	2018-06-05	13
8229	16	19178	2018-06-05 15:18:24	2018-06-05	13
8230	21	19178	2018-09-03 15:20:04	2018-09-03	13
8231	16	19179	2018-06-05 13:43:12	2018-06-05	11
8232	16	19179	2018-06-05 13:43:15	2018-06-05	11
8233	16	19179	2018-06-05 13:43:15	2018-06-05	11
8234	16	19179	2018-06-05 13:43:23	2018-06-05	11
8235	16	19179	2018-06-05 13:45:55	2018-06-05	11
8236	16	19179	2018-06-05 13:45:56	2018-06-05	11
8237	21	19179	2018-09-03 14:00:04	2018-09-03	12
8238	16	19180	2018-06-05 09:56:27	2018-06-05	7
8239	16	19180	2018-06-05 09:56:30	2018-06-05	7
8240	16	19180	2018-06-05 09:56:30	2018-06-05	7
8241	16	19180	2018-06-05 09:56:39	2018-06-05	7
8242	16	19180	2018-06-05 10:04:49	2018-06-05	8
8243	16	19180	2018-06-05 10:04:50	2018-06-05	8
8244	21	19180	2018-09-03 10:20:04	2018-09-03	8
8245	16	19181	2018-06-05 09:27:36	2018-06-05	7
8246	16	19181	2018-06-05 09:27:38	2018-06-05	7
8247	21	19181	2018-09-03 09:40:04	2018-09-03	7
8248	16	19182	2018-06-05 09:22:46	2018-06-05	7
8249	16	19182	2018-06-05 09:22:49	2018-06-05	7
8250	21	19182	2018-09-03 09:40:04	2018-09-03	7
8251	16	19183	2018-06-05 09:22:39	2018-06-05	7
8252	16	19183	2018-06-05 09:22:42	2018-06-05	7
8253	16	19183	2018-06-05 09:22:42	2018-06-05	7
8254	16	19183	2018-06-05 09:22:56	2018-06-05	7
8255	16	19183	2018-06-05 09:24:31	2018-06-05	7
8256	16	19183	2018-06-05 09:24:37	2018-06-05	7
8257	16	19183	2018-06-05 09:24:37	2018-06-05	7
8258	16	19183	2018-06-05 09:24:37	2018-06-05	7
8259	21	19183	2018-09-03 09:40:04	2018-09-03	7
8260	16	19184	2018-06-05 08:35:15	2018-06-05	6
8261	16	19184	2018-06-05 08:35:17	2018-06-05	6
8262	16	19184	2018-06-05 08:35:17	2018-06-05	6
8263	16	19184	2018-06-05 08:35:22	2018-06-05	6
8264	16	19184	2018-06-05 08:35:22	2018-06-05	6
8265	16	19184	2018-06-05 09:06:22	2018-06-05	7
8266	16	19184	2018-06-05 09:07:23	2018-06-05	7
8267	16	19184	2018-06-05 09:07:37	2018-06-05	7
8268	16	19184	2018-06-05 09:07:37	2018-06-05	7
8269	21	19184	2018-09-03 09:20:04	2018-09-03	7
8270	16	19185	2018-06-05 08:24:26	2018-06-05	6
8271	16	19185	2018-06-05 08:24:28	2018-06-05	6
8272	16	19185	2018-06-05 08:24:28	2018-06-05	6
8273	16	19185	2018-06-05 08:24:35	2018-06-05	6
8274	16	19185	2018-06-05 08:25:07	2018-06-05	6
8275	16	19185	2018-06-05 08:25:07	2018-06-05	6
8276	21	19185	2018-09-03 08:40:04	2018-09-03	6
8277	16	19186	2018-06-04 17:00:06	2018-06-04	15
8278	16	19186	2018-06-04 17:00:08	2018-06-04	15
8279	16	19186	2018-06-04 17:00:08	2018-06-04	15
8280	16	19186	2018-06-04 17:00:15	2018-06-04	15
8281	16	19186	2018-06-04 17:00:30	2018-06-04	15
8282	16	19186	2018-06-04 17:00:30	2018-06-04	15
8283	16	19186	2018-06-04 17:00:35	2018-06-04	15
8284	16	19186	2018-06-04 17:00:35	2018-06-04	15
8285	21	19186	2018-09-02 17:20:04	2018-09-02	15
8286	16	19187	2018-06-04 16:06:24	2018-06-04	14
8287	16	19187	2018-06-04 16:06:27	2018-06-04	14
8288	16	19187	2018-06-04 16:06:27	2018-06-04	14
8289	16	19187	2018-06-04 16:06:36	2018-06-04	14
8290	16	19187	2018-06-04 16:07:42	2018-06-04	14
8291	16	19187	2018-06-04 16:07:42	2018-06-04	14
8292	21	19187	2018-09-02 16:20:04	2018-09-02	14
8293	16	19188	2018-06-04 15:49:09	2018-06-04	13
8294	16	19188	2018-06-04 15:49:12	2018-06-04	13
8295	16	19188	2018-06-04 15:49:12	2018-06-04	13
8296	16	19188	2018-06-04 15:49:50	2018-06-04	13
8297	16	19188	2018-06-04 15:49:50	2018-06-04	13
8298	16	19188	2018-06-04 15:56:54	2018-06-04	13
8299	16	19188	2018-06-04 15:56:54	2018-06-04	13
8300	16	19188	2018-06-08 15:20:04	2018-06-08	13
8301	16	19188	2018-06-08 15:20:05	2018-06-08	13
8302	21	19188	2018-09-06 15:20:32	2018-09-06	13
8303	16	19189	2018-06-04 14:12:21	2018-06-04	12
8304	16	19189	2018-06-04 14:12:23	2018-06-04	12
8305	21	19189	2018-09-02 14:20:03	2018-09-02	12
8306	16	19190	2018-06-04 11:42:16	2018-06-04	9
8307	16	19190	2018-06-04 11:42:18	2018-06-04	9
8308	21	19190	2018-09-02 12:00:04	2018-09-02	10
8309	16	19191	2018-06-04 09:53:23	2018-06-04	7
8310	16	19191	2018-06-04 09:53:24	2018-06-04	7
8311	16	19191	2018-06-04 09:53:24	2018-06-04	7
8312	16	19191	2018-06-04 09:53:29	2018-06-04	7
8313	16	19191	2018-06-04 09:54:07	2018-06-04	7
8314	16	19191	2018-06-04 09:54:08	2018-06-04	7
8315	21	19191	2018-09-02 10:00:04	2018-09-02	8
8316	16	19192	2018-06-04 09:02:23	2018-06-04	7
8317	16	19192	2018-06-04 09:02:24	2018-06-04	7
8318	16	19192	2018-06-04 09:02:24	2018-06-04	7
8319	16	19192	2018-06-04 09:02:37	2018-06-04	7
8320	16	19192	2018-06-04 09:03:41	2018-06-04	7
8321	16	19192	2018-06-04 09:03:41	2018-06-04	7
8322	21	19192	2018-09-02 09:20:04	2018-09-02	7
8323	16	19193	2018-06-04 08:31:42	2018-06-04	6
8324	16	19193	2018-06-04 08:31:43	2018-06-04	6
8325	16	19193	2018-06-04 08:31:43	2018-06-04	6
8326	16	19193	2018-06-04 08:31:48	2018-06-04	6
8327	16	19193	2018-06-04 08:44:15	2018-06-04	6
8328	16	19193	2018-06-04 08:44:15	2018-06-04	6
8329	21	19193	2018-09-02 09:00:05	2018-09-02	7
8330	16	19194	2018-06-04 08:27:03	2018-06-04	6
8331	16	19194	2018-06-04 08:27:04	2018-06-04	6
8332	16	19194	2018-06-04 08:27:04	2018-06-04	6
8333	16	19194	2018-06-04 08:27:10	2018-06-04	6
8334	16	19194	2018-06-04 08:27:51	2018-06-04	6
8335	16	19194	2018-06-04 08:27:51	2018-06-04	6
8336	21	19194	2018-09-02 08:40:04	2018-09-02	6
8337	16	19195	2018-06-04 08:25:08	2018-06-04	6
8338	16	19195	2018-06-04 08:25:09	2018-06-04	6
8339	16	19195	2018-06-04 08:25:09	2018-06-04	6
8340	16	19195	2018-06-04 08:25:16	2018-06-04	6
8341	16	19195	2018-06-04 08:25:50	2018-06-04	6
8342	16	19195	2018-06-04 08:25:50	2018-06-04	6
8343	21	19195	2018-09-02 08:40:04	2018-09-02	6
8344	16	19196	2018-06-04 08:22:14	2018-06-04	6
8345	16	19196	2018-06-04 08:22:15	2018-06-04	6
8346	16	19196	2018-06-04 08:22:15	2018-06-04	6
8347	16	19196	2018-06-04 08:22:21	2018-06-04	6
8348	16	19196	2018-06-04 08:22:54	2018-06-04	6
8349	16	19196	2018-06-04 08:22:54	2018-06-04	6
8350	21	19196	2018-09-02 08:40:04	2018-09-02	6
8351	16	19197	2018-06-04 08:07:23	2018-06-04	6
8352	16	19197	2018-06-04 08:07:24	2018-06-04	6
8353	16	19197	2018-06-04 08:07:24	2018-06-04	6
8354	16	19197	2018-06-04 08:07:34	2018-06-04	6
8355	16	19197	2018-06-04 08:08:11	2018-06-04	6
8356	16	19197	2018-06-04 08:08:12	2018-06-04	6
8357	21	19197	2018-09-02 08:20:04	2018-09-02	6
8358	16	19198	2018-06-01 16:02:02	2018-06-01	14
8359	16	19198	2018-06-01 16:02:03	2018-06-01	14
8360	21	19198	2018-08-30 16:20:04	2018-08-30	14
8361	16	19199	2018-06-01 15:41:21	2018-06-01	13
8362	16	19199	2018-06-01 15:41:22	2018-06-01	13
8363	21	19199	2018-08-30 16:00:05	2018-08-30	14
8364	16	19200	2018-06-01 14:36:05	2018-06-01	12
8365	16	19200	2018-06-01 14:36:06	2018-06-01	12
8366	16	19200	2018-06-01 14:36:06	2018-06-01	12
8367	16	19200	2018-06-01 14:36:23	2018-06-01	12
8368	16	19200	2018-06-01 14:36:49	2018-06-01	12
8369	16	19200	2018-06-01 14:36:49	2018-06-01	12
8370	21	19200	2018-08-30 14:40:04	2018-08-30	12
8371	16	19201	2018-06-01 14:29:55	2018-06-01	12
8372	16	19201	2018-06-01 14:29:56	2018-06-01	12
8373	16	19201	2018-06-01 14:29:56	2018-06-01	12
8374	16	19201	2018-06-01 14:33:09	2018-06-01	12
8375	16	19201	2018-06-01 14:33:37	2018-06-01	12
8376	16	19201	2018-06-01 14:33:37	2018-06-01	12
8377	21	19201	2018-08-30 14:40:04	2018-08-30	12
8378	16	19202	2018-06-01 14:24:09	2018-06-01	12
8379	16	19202	2018-06-01 14:24:10	2018-06-01	12
8380	16	19202	2018-06-01 14:24:10	2018-06-01	12
8381	16	19202	2018-06-01 14:24:22	2018-06-01	12
8382	16	19202	2018-06-01 14:24:41	2018-06-01	12
8383	16	19202	2018-06-01 14:24:57	2018-06-01	12
8384	16	19202	2018-06-01 14:25:58	2018-06-01	12
8385	16	19202	2018-06-01 14:26:07	2018-06-01	12
8386	16	19202	2018-06-01 14:26:07	2018-06-01	12
8387	16	19202	2018-06-01 14:26:07	2018-06-01	12
8388	21	19202	2018-08-30 14:40:04	2018-08-30	12
8389	16	19203	2018-05-31 16:52:46	2018-05-31	14
8390	16	19203	2018-05-31 16:52:47	2018-05-31	14
8391	16	19203	2018-05-31 16:52:47	2018-05-31	14
8392	16	19203	2018-05-31 16:52:59	2018-05-31	14
8393	16	19203	2018-05-31 16:54:08	2018-05-31	14
8394	16	19203	2018-05-31 16:54:08	2018-05-31	14
8395	21	19203	2018-08-29 17:00:04	2018-08-29	15
8396	16	19204	2018-05-31 16:02:20	2018-05-31	14
8397	16	19204	2018-05-31 16:02:21	2018-05-31	14
8398	21	19204	2018-08-29 16:20:04	2018-08-29	14
8399	16	19205	2018-05-31 15:49:14	2018-05-31	13
8400	16	19205	2018-05-31 15:49:15	2018-05-31	13
8401	16	19205	2018-05-31 15:49:15	2018-05-31	13
8402	16	19205	2018-05-31 15:50:16	2018-05-31	13
8403	16	19205	2018-05-31 15:52:13	2018-05-31	13
8404	16	19205	2018-05-31 15:52:14	2018-05-31	13
8405	21	19205	2018-08-29 16:00:03	2018-08-29	14
8406	16	19206	2018-05-31 15:24:09	2018-05-31	13
8407	16	19206	2018-05-31 15:24:10	2018-05-31	13
8408	16	19206	2018-05-31 15:24:10	2018-05-31	13
8409	16	19206	2018-05-31 15:24:15	2018-05-31	13
8410	16	19206	2018-05-31 15:24:44	2018-05-31	13
8411	16	19206	2018-05-31 15:24:44	2018-05-31	13
8412	21	19206	2018-08-29 15:40:04	2018-08-29	13
8413	16	19207	2018-05-31 14:50:43	2018-05-31	12
8414	16	19207	2018-05-31 14:50:44	2018-05-31	12
8415	16	19207	2018-05-31 14:50:44	2018-05-31	12
8416	16	19207	2018-05-31 15:01:17	2018-05-31	13
8417	16	19207	2018-05-31 15:03:38	2018-05-31	13
8418	16	19207	2018-05-31 15:03:47	2018-05-31	13
8419	16	19207	2018-05-31 15:03:47	2018-05-31	13
8420	16	19207	2018-05-31 15:03:47	2018-05-31	13
8421	21	19207	2018-08-29 15:20:04	2018-08-29	13
8422	16	19208	2018-05-31 13:37:51	2018-05-31	11
8423	16	19208	2018-05-31 13:37:52	2018-05-31	11
8424	16	19208	2018-05-31 13:37:52	2018-05-31	11
8425	16	19208	2018-05-31 13:38:02	2018-05-31	11
8426	16	19208	2018-05-31 13:38:32	2018-05-31	11
8427	16	19208	2018-05-31 13:38:32	2018-05-31	11
8428	21	19208	2018-08-29 13:40:04	2018-08-29	11
8429	16	19209	2018-05-31 11:54:47	2018-05-31	9
8430	16	19209	2018-05-31 11:54:48	2018-05-31	9
8431	21	19209	2018-08-29 12:00:04	2018-08-29	10
8432	16	19210	2018-05-31 11:41:52	2018-05-31	9
8433	16	19210	2018-05-31 11:41:53	2018-05-31	9
8434	21	19210	2018-08-29 12:00:04	2018-08-29	10
8435	16	19211	2018-05-31 10:42:50	2018-05-31	8
8436	16	19211	2018-05-31 10:42:51	2018-05-31	8
8437	21	19211	2018-08-29 11:00:04	2018-08-29	9
8438	16	19212	2018-05-31 10:40:06	2018-05-31	8
8439	16	19212	2018-05-31 10:40:07	2018-05-31	8
8440	21	19212	2018-08-29 10:40:13	2018-08-29	8
8441	16	19213	2018-05-31 10:03:55	2018-05-31	8
8442	16	19213	2018-05-31 10:03:56	2018-05-31	8
8443	21	19213	2018-08-29 10:20:04	2018-08-29	8
8444	16	19214	2018-05-31 09:03:41	2018-05-31	7
8445	16	19214	2018-05-31 09:03:43	2018-05-31	7
8446	21	19214	2018-08-29 09:20:03	2018-08-29	7
8447	16	19215	2018-05-31 08:09:22	2018-05-31	6
8448	16	19215	2018-05-31 08:09:25	2018-05-31	6
8449	16	19215	2018-05-31 08:09:25	2018-05-31	6
8450	16	19215	2018-05-31 08:09:34	2018-05-31	6
8451	16	19215	2018-05-31 08:10:29	2018-05-31	6
8452	16	19215	2018-05-31 08:10:29	2018-05-31	6
8453	21	19215	2018-08-29 08:20:04	2018-08-29	6
8454	16	19216	2018-05-30 11:33:37	2018-05-30	9
8455	16	19216	2018-05-30 11:33:40	2018-05-30	9
8456	16	19216	2018-05-30 11:33:40	2018-05-30	9
8457	16	19216	2018-05-30 11:33:56	2018-05-30	9
8458	16	19216	2018-05-30 11:34:30	2018-05-30	9
8459	16	19216	2018-05-30 11:34:31	2018-05-30	9
8460	21	19216	2018-08-28 11:40:04	2018-08-28	9
8461	16	19217	2018-05-30 11:01:47	2018-05-30	9
8462	16	19217	2018-05-30 11:01:49	2018-05-30	9
8463	21	19217	2018-08-28 11:20:04	2018-08-28	9
8464	16	19218	2018-05-29 15:43:41	2018-05-29	13
8465	16	19218	2018-05-29 15:43:43	2018-05-29	13
8466	21	19218	2018-08-27 16:00:03	2018-08-27	14
8467	16	19219	2018-05-29 15:04:52	2018-05-29	13
8468	16	19219	2018-05-29 15:04:54	2018-05-29	13
8469	16	19219	2018-05-29 15:04:54	2018-05-29	13
8470	16	19219	2018-05-29 15:05:00	2018-05-29	13
8471	16	19219	2018-05-29 15:05:44	2018-05-29	13
8472	16	19219	2018-05-29 15:05:45	2018-05-29	13
8473	16	19219	2018-05-29 15:06:51	2018-05-29	13
8474	16	19219	2018-05-29 15:06:52	2018-05-29	13
8475	21	19219	2018-08-27 15:20:04	2018-08-27	13
8476	16	19220	2018-05-29 14:47:30	2018-05-29	12
8477	16	19220	2018-05-29 14:47:32	2018-05-29	12
8478	16	19220	2018-05-29 14:47:32	2018-05-29	12
8479	16	19220	2018-05-29 14:47:40	2018-05-29	12
8480	16	19220	2018-05-29 14:48:25	2018-05-29	12
8481	16	19220	2018-05-29 14:48:25	2018-05-29	12
8482	16	19220	2018-05-29 14:48:46	2018-05-29	12
8483	16	19220	2018-05-29 14:48:46	2018-05-29	12
8484	21	19220	2018-08-27 15:00:04	2018-08-27	13
8485	16	19221	2018-05-29 14:37:11	2018-05-29	12
8486	16	19221	2018-05-29 14:37:13	2018-05-29	12
8487	21	19221	2018-08-27 14:40:04	2018-08-27	12
8488	16	19222	2018-05-29 10:43:14	2018-05-29	8
8489	16	19222	2018-05-29 10:43:15	2018-05-29	8
8490	16	19222	2018-05-29 10:43:15	2018-05-29	8
8491	16	19222	2018-05-29 10:43:27	2018-05-29	8
8492	16	19222	2018-05-29 10:44:55	2018-05-29	8
8493	16	19222	2018-05-29 10:44:55	2018-05-29	8
8494	21	19222	2018-08-27 11:00:05	2018-08-27	9
8495	16	19223	2018-05-29 09:34:11	2018-05-29	7
8496	16	19223	2018-05-29 09:34:13	2018-05-29	7
8497	16	19223	2018-05-29 09:34:13	2018-05-29	7
8498	16	19223	2018-05-29 09:34:20	2018-05-29	7
8499	16	19223	2018-05-29 09:37:38	2018-05-29	7
8500	16	19223	2018-05-29 09:37:44	2018-05-29	7
8501	16	19223	2018-05-29 09:37:44	2018-05-29	7
8502	16	19223	2018-05-29 09:37:44	2018-05-29	7
8503	21	19223	2018-08-27 09:40:03	2018-08-27	7
8504	16	19224	2018-05-29 09:01:30	2018-05-29	7
8505	16	19224	2018-05-29 09:01:31	2018-05-29	7
8506	16	19224	2018-05-29 09:01:31	2018-05-29	7
8507	16	19224	2018-05-29 09:01:52	2018-05-29	7
8508	16	19224	2018-05-29 09:05:23	2018-05-29	7
8509	16	19224	2018-05-29 09:05:30	2018-05-29	7
8510	16	19224	2018-05-29 09:05:30	2018-05-29	7
8511	16	19224	2018-05-29 09:05:30	2018-05-29	7
8512	21	19224	2018-08-27 09:20:03	2018-08-27	7
8513	16	19225	2018-05-29 08:58:05	2018-05-29	6
8514	16	19225	2018-05-29 08:58:06	2018-05-29	6
8515	16	19225	2018-05-29 08:58:06	2018-05-29	6
8516	16	19225	2018-05-31 13:23:41	2018-05-31	11
8517	16	19225	2018-05-31 13:24:07	2018-05-31	11
8518	16	19225	2018-05-31 13:24:08	2018-05-31	11
8519	21	19225	2018-08-29 13:40:04	2018-08-29	11
8520	16	19226	2018-05-28 12:09:05	2018-05-28	10
8521	16	19226	2018-05-28 12:09:07	2018-05-28	10
8522	16	19226	2018-05-28 12:09:07	2018-05-28	10
8523	16	19226	2018-05-28 12:09:13	2018-05-28	10
8524	16	19226	2018-05-28 12:10:10	2018-05-28	10
8525	16	19226	2018-05-28 12:10:10	2018-05-28	10
8526	21	19226	2018-08-26 12:20:04	2018-08-26	10
8527	16	19227	2018-05-28 11:12:27	2018-05-28	9
8528	16	19227	2018-05-28 11:12:30	2018-05-28	9
8529	16	19227	2018-05-28 11:12:30	2018-05-28	9
8530	16	19227	2018-05-28 11:12:37	2018-05-28	9
8531	16	19227	2018-05-28 11:13:28	2018-05-28	9
8532	16	19227	2018-05-28 11:13:29	2018-05-28	9
8533	16	19227	2018-06-11 12:20:07	2018-06-11	10
8534	16	19227	2018-06-11 12:20:07	2018-06-11	10
8535	21	19227	2018-09-09 12:20:41	2018-09-09	10
8536	16	19228	2018-05-28 10:41:31	2018-05-28	8
8537	16	19228	2018-05-28 10:41:34	2018-05-28	8
8538	21	19228	2018-08-26 11:00:03	2018-08-26	9
8539	16	19229	2018-05-28 10:07:22	2018-05-28	8
8540	16	19229	2018-05-28 10:07:24	2018-05-28	8
8541	16	19229	2018-05-28 10:07:24	2018-05-28	8
8542	16	19229	2018-05-28 10:07:30	2018-05-28	8
8543	16	19229	2018-05-28 10:08:03	2018-05-28	8
8544	16	19229	2018-05-28 10:08:03	2018-05-28	8
8545	21	19229	2018-08-26 10:20:03	2018-08-26	8
8546	16	19230	2018-05-28 10:03:06	2018-05-28	8
8547	16	19230	2018-05-28 10:03:08	2018-05-28	8
8548	16	19230	2018-05-28 10:03:08	2018-05-28	8
8549	16	19230	2018-05-28 10:09:08	2018-05-28	8
8550	16	19230	2018-05-28 10:09:08	2018-05-28	8
8551	16	19230	2018-06-15 16:20:05	2018-06-15	14
8552	16	19230	2018-06-15 16:20:52	2018-06-15	14
8553	16	19230	2018-06-15 16:20:52	2018-06-15	14
8554	16	19230	2018-06-15 16:21:18	2018-06-15	14
8555	16	19230	2018-06-15 16:21:18	2018-06-15	14
8556	21	19230	2018-09-13 16:40:04	2018-09-13	14
8557	16	19231	2018-05-28 09:37:14	2018-05-28	7
8558	16	19231	2018-05-28 09:37:17	2018-05-28	7
8559	16	19231	2018-05-28 09:37:17	2018-05-28	7
8560	16	19231	2018-05-28 09:37:22	2018-05-28	7
8561	16	19231	2018-05-28 09:38:13	2018-05-28	7
8562	16	19231	2018-05-28 09:38:13	2018-05-28	7
8563	21	19231	2018-08-26 09:40:03	2018-08-26	7
8564	16	19232	2018-05-28 09:29:29	2018-05-28	7
8565	16	19232	2018-05-28 09:29:31	2018-05-28	7
8566	16	19232	2018-05-28 09:29:31	2018-05-28	7
8567	16	19232	2018-05-28 09:29:38	2018-05-28	7
8568	16	19232	2018-05-28 09:30:42	2018-05-28	7
8569	16	19232	2018-05-28 09:30:54	2018-05-28	7
8570	16	19232	2018-05-28 09:30:54	2018-05-28	7
8571	16	19232	2018-05-29 14:01:17	2018-05-29	12
8572	16	19232	2018-05-29 14:01:17	2018-05-29	12
8573	16	19232	2018-05-29 14:01:47	2018-05-29	12
8574	16	19232	2018-05-29 14:01:47	2018-05-29	12
8575	21	19232	2018-08-27 14:20:04	2018-08-27	12
8576	16	19233	2018-05-28 08:57:51	2018-05-28	6
8577	16	19233	2018-05-28 08:57:53	2018-05-28	6
8578	16	19233	2018-05-28 08:57:53	2018-05-28	6
8579	16	19233	2018-05-28 08:58:05	2018-05-28	6
8580	16	19233	2018-05-28 09:00:22	2018-05-28	7
8581	16	19233	2018-05-28 09:00:22	2018-05-28	7
8582	21	19233	2018-08-26 09:00:38	2018-08-26	7
8583	16	19234	2018-05-28 08:45:43	2018-05-28	6
8584	16	19234	2018-05-28 08:45:46	2018-05-28	6
8585	16	19234	2018-05-28 08:45:46	2018-05-28	6
8586	16	19234	2018-05-28 08:45:53	2018-05-28	6
8587	16	19234	2018-05-28 08:46:26	2018-05-28	6
8588	16	19234	2018-05-28 08:46:27	2018-05-28	6
8589	21	19234	2018-08-26 09:00:05	2018-08-26	7
8590	16	19235	2018-05-28 08:40:50	2018-05-28	6
8591	16	19235	2018-05-28 08:40:52	2018-05-28	6
8592	16	19235	2018-05-28 08:40:52	2018-05-28	6
8593	16	19235	2018-05-28 08:41:01	2018-05-28	6
8594	16	19235	2018-05-28 08:41:19	2018-05-28	6
8595	16	19235	2018-05-28 08:41:20	2018-05-28	6
8596	21	19235	2018-08-26 09:00:04	2018-08-26	7
8597	16	19236	2018-05-25 16:51:46	2018-05-25	14
8598	16	19236	2018-05-25 16:51:48	2018-05-25	14
8599	16	19236	2018-05-25 16:51:48	2018-05-25	14
8600	16	19236	2018-05-25 16:51:54	2018-05-25	14
8601	16	19236	2018-05-25 16:53:35	2018-05-25	14
8602	16	19236	2018-05-25 16:53:36	2018-05-25	14
8603	21	19236	2018-08-23 17:00:04	2018-08-23	15
8604	16	19237	2018-05-25 14:56:29	2018-05-25	12
8605	16	19237	2018-05-25 14:56:31	2018-05-25	12
8606	21	19237	2018-08-23 15:00:05	2018-08-23	13
8607	16	19238	2018-05-25 14:12:31	2018-05-25	12
8608	16	19238	2018-05-25 14:12:33	2018-05-25	12
8609	16	19238	2018-05-25 14:12:33	2018-05-25	12
8610	16	19238	2018-05-25 14:13:05	2018-05-25	12
8611	16	19238	2018-05-25 14:13:30	2018-05-25	12
8612	16	19238	2018-05-25 14:13:31	2018-05-25	12
8613	21	19238	2018-08-23 14:20:04	2018-08-23	12
8614	16	19239	2018-05-25 14:11:39	2018-05-25	12
8615	16	19239	2018-05-25 14:11:41	2018-05-25	12
8616	16	19239	2018-05-25 14:11:41	2018-05-25	12
8617	16	19239	2018-05-25 14:11:53	2018-05-25	12
8618	16	19239	2018-05-25 14:13:50	2018-05-25	12
8619	16	19239	2018-05-25 14:13:51	2018-05-25	12
8620	21	19239	2018-08-23 14:20:03	2018-08-23	12
8621	16	19240	2018-05-25 11:38:00	2018-05-25	9
8622	16	19240	2018-05-25 11:38:02	2018-05-25	9
8623	16	19240	2018-05-25 11:38:02	2018-05-25	9
8624	16	19240	2018-05-25 11:43:30	2018-05-25	9
8625	16	19240	2018-05-25 11:44:19	2018-05-25	9
8626	16	19240	2018-05-25 11:47:35	2018-05-25	9
8627	16	19240	2018-05-25 11:47:35	2018-05-25	9
8628	16	19240	2018-05-25 11:48:00	2018-05-25	9
8629	16	19240	2018-05-25 11:50:49	2018-05-25	9
8630	16	19240	2018-05-25 11:50:50	2018-05-25	9
8631	16	19240	2018-05-25 11:50:58	2018-05-25	9
8632	16	19240	2018-05-25 11:50:58	2018-05-25	9
8633	21	19240	2018-08-23 12:00:04	2018-08-23	10
8634	16	19241	2018-05-25 11:36:01	2018-05-25	9
8635	16	19241	2018-05-25 11:36:04	2018-05-25	9
8636	21	19241	2018-08-23 11:40:04	2018-08-23	9
8637	16	19242	2018-05-25 10:33:56	2018-05-25	8
8638	16	19242	2018-05-25 10:33:58	2018-05-25	8
8639	21	19242	2018-08-23 10:40:03	2018-08-23	8
8640	16	19243	2018-05-25 10:17:43	2018-05-25	8
8641	16	19243	2018-05-25 10:17:46	2018-05-25	8
8642	16	19243	2018-05-25 10:17:46	2018-05-25	8
8643	16	19243	2018-05-25 10:18:11	2018-05-25	8
8644	16	19243	2018-05-25 10:20:55	2018-05-25	8
8645	16	19243	2018-05-25 10:21:13	2018-05-25	8
8646	16	19243	2018-05-25 10:21:13	2018-05-25	8
8647	16	19243	2018-05-25 10:21:13	2018-05-25	8
8648	21	19243	2018-08-23 10:40:03	2018-08-23	8
8649	16	19244	2018-05-25 09:46:39	2018-05-25	7
8650	16	19244	2018-05-25 09:46:41	2018-05-25	7
8651	21	19244	2018-08-23 10:00:05	2018-08-23	8
8652	16	19245	2018-05-25 09:38:37	2018-05-25	7
8653	16	19245	2018-05-25 09:38:39	2018-05-25	7
8654	16	19245	2018-05-25 09:38:39	2018-05-25	7
8655	16	19245	2018-05-25 09:39:29	2018-05-25	7
8656	16	19245	2018-05-25 09:44:13	2018-05-25	7
8657	16	19245	2018-05-25 09:44:14	2018-05-25	7
8658	21	19245	2018-08-23 10:00:05	2018-08-23	8
8659	16	19246	2018-05-25 08:42:10	2018-05-25	6
8660	16	19246	2018-05-25 08:42:12	2018-05-25	6
8661	21	19246	2018-08-23 09:00:04	2018-08-23	7
8662	16	19247	2018-05-25 08:30:27	2018-05-25	6
8663	16	19247	2018-05-25 08:30:28	2018-05-25	6
8664	16	19247	2018-05-25 08:30:28	2018-05-25	6
8665	16	19247	2018-05-25 08:30:35	2018-05-25	6
8666	16	19247	2018-05-25 08:31:20	2018-05-25	6
8667	16	19247	2018-05-25 08:31:21	2018-05-25	6
8668	21	19247	2018-08-23 08:40:03	2018-08-23	6
8669	16	19248	2018-05-25 08:27:29	2018-05-25	6
8670	16	19248	2018-05-25 08:27:32	2018-05-25	6
8671	16	19248	2018-05-25 08:27:32	2018-05-25	6
8672	16	19248	2018-05-25 08:27:38	2018-05-25	6
8673	16	19248	2018-05-25 08:28:46	2018-05-25	6
8674	16	19248	2018-05-25 08:28:46	2018-05-25	6
8675	21	19248	2018-08-23 08:40:03	2018-08-23	6
8676	16	19249	2018-05-24 14:32:40	2018-05-24	12
8677	16	19249	2018-05-24 14:32:42	2018-05-24	12
8678	16	19249	2018-05-24 14:32:42	2018-05-24	12
8679	16	19249	2018-05-24 14:32:50	2018-05-24	12
8680	16	19249	2018-05-24 14:33:33	2018-05-24	12
8681	16	19249	2018-05-24 14:33:33	2018-05-24	12
8682	21	19249	2018-08-22 14:40:04	2018-08-22	12
8683	16	19250	2018-05-24 11:39:46	2018-05-24	9
8684	16	19250	2018-05-24 11:39:48	2018-05-24	9
8685	16	19250	2018-05-24 11:39:48	2018-05-24	9
8686	16	19250	2018-05-24 11:40:04	2018-05-24	9
8687	16	19250	2018-05-24 11:40:28	2018-05-24	9
8688	16	19250	2018-05-24 11:40:28	2018-05-24	9
8689	21	19250	2018-08-22 12:00:05	2018-08-22	10
8690	16	19251	2018-05-24 11:26:46	2018-05-24	9
8691	16	19251	2018-05-24 11:26:48	2018-05-24	9
8692	16	19251	2018-05-24 11:26:48	2018-05-24	9
8693	16	19251	2018-05-24 11:27:29	2018-05-24	9
8694	16	19251	2018-05-24 11:28:04	2018-05-24	9
8695	16	19251	2018-05-24 11:28:04	2018-05-24	9
8696	16	19251	2018-05-24 11:29:02	2018-05-24	9
8697	16	19251	2018-05-24 11:29:02	2018-05-24	9
8698	21	19251	2018-08-22 11:40:03	2018-08-22	9
8699	16	19252	2018-05-24 11:19:04	2018-05-24	9
8700	16	19252	2018-05-24 11:19:06	2018-05-24	9
8701	16	19252	2018-05-24 11:19:06	2018-05-24	9
8702	16	19252	2018-05-24 11:19:20	2018-05-24	9
8703	16	19252	2018-05-24 11:19:21	2018-05-24	9
8704	16	19252	2018-06-01 09:36:52	2018-06-01	7
8705	16	19252	2018-06-01 09:37:52	2018-06-01	7
8706	16	19252	2018-06-01 09:38:09	2018-06-01	7
8707	16	19252	2018-06-01 09:38:09	2018-06-01	7
8708	16	19252	2018-06-01 09:38:09	2018-06-01	7
8709	21	19252	2018-08-30 09:40:04	2018-08-30	7
8710	16	19253	2018-05-24 09:25:44	2018-05-24	7
8711	16	19253	2018-05-24 09:25:46	2018-05-24	7
8712	21	19253	2018-08-22 09:40:04	2018-08-22	7
8713	16	19254	2018-05-24 08:28:25	2018-05-24	6
8714	16	19254	2018-05-24 08:28:27	2018-05-24	6
8715	16	19254	2018-05-24 08:28:27	2018-05-24	6
8716	16	19254	2018-05-24 08:28:35	2018-05-24	6
8717	16	19254	2018-05-24 08:29:03	2018-05-24	6
8718	16	19254	2018-05-24 08:29:04	2018-05-24	6
8719	21	19254	2018-08-22 08:40:03	2018-08-22	6
8720	16	19255	2018-05-23 16:46:03	2018-05-23	14
8721	16	19255	2018-05-23 16:46:05	2018-05-23	14
8722	21	19255	2018-08-21 17:00:04	2018-08-21	15
8723	16	19256	2018-05-23 16:24:45	2018-05-23	14
8724	16	19256	2018-05-23 16:24:47	2018-05-23	14
8725	21	19256	2018-08-21 16:40:04	2018-08-21	14
8726	16	19257	2018-05-23 16:13:51	2018-05-23	14
8727	16	19257	2018-05-23 16:13:53	2018-05-23	14
8728	16	19257	2018-05-23 16:13:53	2018-05-23	14
8729	16	19257	2018-05-23 16:14:01	2018-05-23	14
8730	16	19257	2018-05-23 16:15:00	2018-05-23	14
8731	16	19257	2018-05-23 16:15:00	2018-05-23	14
8732	21	19257	2018-08-21 16:20:03	2018-08-21	14
8733	16	19258	2018-05-23 14:16:56	2018-05-23	12
8734	16	19258	2018-05-23 14:16:57	2018-05-23	12
8735	21	19258	2018-08-21 14:20:03	2018-08-21	12
8736	16	19259	2018-05-23 12:21:18	2018-05-23	10
8737	16	19259	2018-05-23 12:21:19	2018-05-23	10
8738	16	19259	2018-05-23 12:21:19	2018-05-23	10
8739	16	19259	2018-05-23 12:21:36	2018-05-23	10
8740	16	19259	2018-05-23 12:22:01	2018-05-23	10
8741	16	19259	2018-05-23 12:22:01	2018-05-23	10
8742	21	19259	2018-08-21 12:40:04	2018-08-21	10
8743	16	19260	2018-05-23 11:20:29	2018-05-23	9
8744	16	19260	2018-05-23 11:20:31	2018-05-23	9
8745	21	19260	2018-08-21 11:40:03	2018-08-21	9
8746	16	19261	2018-05-23 11:08:59	2018-05-23	9
8747	16	19261	2018-05-23 11:09:01	2018-05-23	9
8748	21	19261	2018-08-21 11:20:04	2018-08-21	9
8749	16	19262	2018-05-23 11:00:57	2018-05-23	9
8750	16	19262	2018-05-23 11:00:58	2018-05-23	9
8751	21	19262	2018-08-21 11:20:04	2018-08-21	9
8752	16	19263	2018-05-23 11:01:59	2018-05-23	9
8753	16	19263	2018-05-23 11:02:00	2018-05-23	9
8754	16	19263	2018-05-23 11:02:00	2018-05-23	9
8755	16	19263	2018-05-23 11:02:11	2018-05-23	9
8756	16	19263	2018-05-23 11:02:55	2018-05-23	9
8757	16	19263	2018-05-23 11:02:55	2018-05-23	9
8758	21	19263	2018-08-21 11:20:04	2018-08-21	9
8759	16	19264	2018-05-23 10:50:34	2018-05-23	8
8760	16	19264	2018-05-23 10:50:35	2018-05-23	8
8761	21	19264	2018-08-21 11:00:05	2018-08-21	9
8762	16	19265	2018-05-23 10:25:53	2018-05-23	8
8763	16	19265	2018-05-23 10:25:55	2018-05-23	8
8764	21	19265	2018-08-21 10:40:03	2018-08-21	8
8765	16	19266	2018-05-23 09:50:28	2018-05-23	7
8766	16	19266	2018-05-23 09:50:29	2018-05-23	7
8767	16	19266	2018-05-23 09:50:29	2018-05-23	7
8768	16	19266	2018-05-23 09:50:44	2018-05-23	7
8769	16	19266	2018-05-23 09:50:44	2018-05-23	7
8770	16	19266	2018-05-23 10:14:53	2018-05-23	8
8771	16	19266	2018-05-23 14:41:05	2018-05-23	12
8772	16	19266	2018-05-23 14:41:05	2018-05-23	12
8773	16	19266	2018-05-23 14:43:22	2018-05-23	12
8774	16	19266	2018-05-23 14:43:22	2018-05-23	12
8775	21	19266	2018-08-21 15:00:04	2018-08-21	13
8776	16	19267	2018-05-23 09:09:55	2018-05-23	7
8777	16	19267	2018-05-23 09:09:57	2018-05-23	7
8778	16	19267	2018-05-23 09:09:57	2018-05-23	7
8779	16	19267	2018-05-23 09:10:20	2018-05-23	7
8780	16	19267	2018-05-23 09:10:40	2018-05-23	7
8781	16	19267	2018-05-23 09:10:40	2018-05-23	7
8782	16	19267	2018-05-23 09:16:48	2018-05-23	7
8783	16	19267	2018-05-23 09:16:49	2018-05-23	7
8784	16	19267	2018-05-23 09:27:38	2018-05-23	7
8785	16	19267	2018-05-23 09:27:38	2018-05-23	7
8786	21	19267	2018-08-21 09:40:03	2018-08-21	7
8787	16	19268	2018-05-22 16:20:29	2018-05-22	14
8788	16	19268	2018-05-22 16:20:31	2018-05-22	14
8789	16	19268	2018-05-22 16:20:31	2018-05-22	14
8790	16	19268	2018-05-22 16:20:46	2018-05-22	14
8791	16	19268	2018-05-22 16:21:14	2018-05-22	14
8792	16	19268	2018-05-22 16:21:14	2018-05-22	14
8793	21	19268	2018-08-20 16:40:03	2018-08-20	14
8794	16	19269	2018-05-22 15:40:49	2018-05-22	13
8795	16	19269	2018-05-22 15:40:50	2018-05-22	13
8796	16	19269	2018-05-22 15:40:50	2018-05-22	13
8797	16	19269	2018-05-22 15:44:13	2018-05-22	13
8798	16	19269	2018-05-22 15:44:38	2018-05-22	13
8799	16	19269	2018-05-22 15:44:38	2018-05-22	13
8800	21	19269	2018-08-20 16:00:04	2018-08-20	14
8801	16	19270	2018-05-22 15:32:32	2018-05-22	13
8802	16	19270	2018-05-22 15:32:34	2018-05-22	13
8803	16	19270	2018-05-22 15:32:34	2018-05-22	13
8804	16	19270	2018-05-22 15:32:46	2018-05-22	13
8805	16	19270	2018-05-22 15:33:17	2018-05-22	13
8806	16	19270	2018-05-22 15:33:18	2018-05-22	13
8807	21	19270	2018-08-20 15:40:04	2018-08-20	13
8808	16	19271	2018-05-22 15:27:34	2018-05-22	13
8809	16	19271	2018-05-22 15:27:36	2018-05-22	13
8810	21	19271	2018-08-20 15:40:04	2018-08-20	13
8811	16	19272	2018-05-22 15:22:24	2018-05-22	13
8812	16	19272	2018-05-22 15:22:26	2018-05-22	13
8813	16	19272	2018-05-22 15:22:26	2018-05-22	13
8814	16	19272	2018-05-22 15:22:33	2018-05-22	13
8815	16	19272	2018-05-22 15:24:43	2018-05-22	13
8816	16	19272	2018-05-22 15:24:43	2018-05-22	13
8817	21	19272	2018-08-20 15:40:04	2018-08-20	13
8818	16	19273	2018-05-22 15:16:49	2018-05-22	13
8819	16	19273	2018-05-22 15:16:51	2018-05-22	13
8820	16	19273	2018-05-22 15:16:51	2018-05-22	13
8821	16	19273	2018-05-22 15:17:00	2018-05-22	13
8822	16	19273	2018-05-22 15:17:48	2018-05-22	13
8823	16	19273	2018-05-22 15:17:54	2018-05-22	13
8824	16	19273	2018-05-22 15:17:54	2018-05-22	13
8825	16	19273	2018-05-22 16:04:57	2018-05-22	14
8826	16	19273	2018-05-22 16:08:11	2018-05-22	14
8827	16	19273	2018-05-22 16:08:12	2018-05-22	14
8828	21	19273	2018-08-20 16:20:03	2018-08-20	14
8829	16	19274	2018-05-22 14:54:59	2018-05-22	12
8830	16	19274	2018-05-22 14:55:00	2018-05-22	12
8831	16	19274	2018-05-22 14:55:00	2018-05-22	12
8832	16	19274	2018-05-22 14:55:08	2018-05-22	12
8833	16	19274	2018-05-22 14:55:38	2018-05-22	12
8834	16	19274	2018-05-22 14:55:39	2018-05-22	12
8835	16	19274	2018-05-22 14:57:13	2018-05-22	12
8836	16	19274	2018-05-22 14:57:13	2018-05-22	12
8837	21	19274	2018-08-20 15:00:05	2018-08-20	13
8838	16	19275	2018-05-22 14:48:10	2018-05-22	12
8839	16	19275	2018-05-22 14:48:12	2018-05-22	12
8840	16	19275	2018-05-22 14:48:12	2018-05-22	12
8841	16	19275	2018-05-22 14:48:21	2018-05-22	12
8842	16	19275	2018-05-22 14:48:50	2018-05-22	12
8843	16	19275	2018-05-22 14:48:51	2018-05-22	12
8844	21	19275	2018-08-20 15:00:05	2018-08-20	13
8845	16	19276	2018-05-22 09:26:06	2018-05-22	7
8846	16	19276	2018-05-22 09:26:07	2018-05-22	7
8847	21	19276	2018-08-20 09:40:04	2018-08-20	7
8848	16	19277	2018-05-18 16:14:25	2018-05-18	14
8849	16	19277	2018-05-18 16:14:27	2018-05-18	14
8850	21	19277	2018-08-16 16:20:03	2018-08-16	14
8851	16	19278	2018-05-18 15:31:30	2018-05-18	13
8852	16	19278	2018-05-18 15:31:32	2018-05-18	13
8853	16	19278	2018-05-18 15:31:32	2018-05-18	13
8854	16	19278	2018-05-18 15:31:38	2018-05-18	13
8855	16	19278	2018-05-18 15:32:27	2018-05-18	13
8856	16	19278	2018-05-18 15:32:28	2018-05-18	13
8857	21	19278	2018-08-16 15:40:04	2018-08-16	13
8858	16	19279	2018-05-18 14:48:50	2018-05-18	12
8859	16	19279	2018-05-18 14:48:52	2018-05-18	12
8860	16	19279	2018-05-18 14:48:52	2018-05-18	12
8861	16	19279	2018-05-18 14:49:00	2018-05-18	12
8862	16	19279	2018-05-18 14:50:33	2018-05-18	12
8863	16	19279	2018-05-18 14:50:33	2018-05-18	12
8864	16	19279	2018-06-07 16:04:59	2018-06-07	14
8865	16	19279	2018-06-07 16:04:59	2018-06-07	14
8866	21	19279	2018-09-05 16:20:04	2018-09-05	14
8867	16	19280	2018-05-18 14:21:17	2018-05-18	12
8868	16	19280	2018-05-18 14:21:19	2018-05-18	12
8869	21	19280	2018-08-16 14:40:04	2018-08-16	12
8870	16	19281	2018-05-18 12:29:48	2018-05-18	10
8871	16	19281	2018-05-18 12:29:50	2018-05-18	10
8872	21	19281	2018-08-16 12:40:04	2018-08-16	10
8873	16	19282	2018-05-18 11:22:21	2018-05-18	9
8874	16	19282	2018-05-18 11:22:23	2018-05-18	9
8875	21	19282	2018-08-16 11:40:03	2018-08-16	9
8876	16	19283	2018-05-18 10:23:12	2018-05-18	8
8877	16	19283	2018-05-18 10:23:13	2018-05-18	8
8878	16	19283	2018-05-18 10:23:13	2018-05-18	8
8879	16	19283	2018-05-18 10:23:27	2018-05-18	8
8880	16	19283	2018-05-18 10:23:27	2018-05-18	8
8881	16	19283	2018-05-18 15:34:20	2018-05-18	13
8882	16	19283	2018-05-18 15:35:50	2018-05-18	13
8883	16	19283	2018-05-18 15:36:04	2018-05-18	13
8884	16	19283	2018-05-18 15:36:04	2018-05-18	13
8885	16	19283	2018-05-18 15:36:04	2018-05-18	13
8886	21	19283	2018-08-16 15:40:04	2018-08-16	13
8887	16	19284	2018-05-18 10:14:57	2018-05-18	8
8888	16	19284	2018-05-18 10:14:59	2018-05-18	8
8889	16	19284	2018-05-18 10:14:59	2018-05-18	8
8890	16	19284	2018-05-18 10:15:14	2018-05-18	8
8891	16	19284	2018-05-18 10:15:43	2018-05-18	8
8892	16	19284	2018-05-18 10:15:43	2018-05-18	8
8893	21	19284	2018-08-16 10:20:04	2018-08-16	8
8894	16	19285	2018-05-18 10:08:03	2018-05-18	8
8895	16	19285	2018-05-18 10:08:04	2018-05-18	8
8896	21	19285	2018-08-16 10:20:04	2018-08-16	8
8897	16	19286	2018-05-17 16:43:05	2018-05-17	14
8898	16	19286	2018-05-17 16:43:07	2018-05-17	14
8899	16	19286	2018-05-17 16:43:07	2018-05-17	14
8900	16	19286	2018-05-17 16:43:20	2018-05-17	14
8901	16	19286	2018-05-17 16:44:28	2018-05-17	14
8902	16	19286	2018-05-17 16:44:29	2018-05-17	14
8903	21	19286	2018-08-15 17:00:04	2018-08-15	15
8904	16	19287	2018-05-17 16:25:26	2018-05-17	14
8905	16	19287	2018-05-17 16:25:28	2018-05-17	14
8906	21	19287	2018-08-15 16:40:04	2018-08-15	14
8907	16	19288	2018-05-17 15:04:30	2018-05-17	13
8908	16	19288	2018-05-17 15:04:32	2018-05-17	13
8909	16	19288	2018-05-17 15:04:32	2018-05-17	13
8910	16	19288	2018-05-17 15:04:40	2018-05-17	13
8911	16	19288	2018-05-17 15:05:35	2018-05-17	13
8912	16	19288	2018-05-17 15:05:35	2018-05-17	13
8913	21	19288	2018-08-15 15:20:03	2018-08-15	13
8914	16	19289	2018-05-17 14:50:15	2018-05-17	12
8915	16	19289	2018-05-17 14:50:17	2018-05-17	12
8916	21	19289	2018-08-15 15:00:05	2018-08-15	13
8917	16	19290	2018-05-17 10:48:40	2018-05-17	8
8918	16	19290	2018-05-17 10:48:42	2018-05-17	8
8919	21	19290	2018-08-15 11:00:05	2018-08-15	9
8920	16	19291	2018-05-17 10:04:17	2018-05-17	8
8921	16	19291	2018-05-17 10:04:19	2018-05-17	8
8922	21	19291	2018-08-15 10:20:04	2018-08-15	8
8923	16	19292	2018-05-17 09:11:17	2018-05-17	7
8924	16	19292	2018-05-17 09:11:19	2018-05-17	7
8925	21	19292	2018-08-15 09:20:03	2018-08-15	7
8926	16	19293	2018-05-16 16:51:03	2018-05-16	14
8927	16	19293	2018-05-16 16:51:04	2018-05-16	14
8928	16	19293	2018-05-16 16:51:04	2018-05-16	14
8929	16	19293	2018-05-16 16:51:08	2018-05-16	14
8930	16	19293	2018-05-16 16:51:08	2018-05-16	14
8931	16	19293	2018-05-17 10:25:35	2018-05-17	8
8932	16	19293	2018-05-17 10:27:46	2018-05-17	8
8933	16	19293	2018-05-17 10:28:11	2018-05-17	8
8934	16	19293	2018-05-17 10:28:11	2018-05-17	8
8935	16	19293	2018-05-17 10:28:12	2018-05-17	8
8936	21	19293	2018-08-15 10:40:03	2018-08-15	8
8937	16	19294	2018-05-16 16:06:27	2018-05-16	14
8938	16	19294	2018-05-16 16:06:29	2018-05-16	14
8939	21	19294	2018-08-14 16:20:03	2018-08-14	14
8940	16	19295	2018-05-16 14:32:37	2018-05-16	12
8941	16	19295	2018-05-16 14:32:39	2018-05-16	12
8942	16	19295	2018-05-16 14:32:39	2018-05-16	12
8943	16	19295	2018-05-16 14:34:08	2018-05-16	12
8944	16	19295	2018-05-16 14:34:34	2018-05-16	12
8945	16	19295	2018-05-16 14:34:34	2018-05-16	12
8946	21	19295	2018-08-14 14:40:04	2018-08-14	12
8947	16	19296	2018-05-16 11:11:28	2018-05-16	9
8948	16	19296	2018-05-16 11:11:30	2018-05-16	9
8949	21	19296	2018-08-14 11:20:03	2018-08-14	9
8950	16	19297	2018-05-16 11:04:05	2018-05-16	9
8951	16	19297	2018-05-16 11:04:07	2018-05-16	9
8952	16	19297	2018-05-16 11:04:07	2018-05-16	9
8953	16	19297	2018-05-16 11:04:16	2018-05-16	9
8954	16	19297	2018-05-16 11:05:05	2018-05-16	9
8955	16	19297	2018-05-16 11:05:05	2018-05-16	9
8956	21	19297	2018-08-14 11:20:04	2018-08-14	9
8957	16	19298	2018-05-16 10:51:17	2018-05-16	8
8958	16	19298	2018-05-16 10:51:19	2018-05-16	8
8959	16	19298	2018-05-16 10:51:19	2018-05-16	8
8960	16	19298	2018-05-16 10:51:31	2018-05-16	8
8961	16	19298	2018-05-16 10:54:23	2018-05-16	8
8962	16	19298	2018-05-16 10:54:23	2018-05-16	8
8963	21	19298	2018-08-14 11:00:04	2018-08-14	9
8964	16	19299	2018-05-16 10:04:08	2018-05-16	8
8965	16	19299	2018-05-16 10:04:10	2018-05-16	8
8966	16	19299	2018-05-16 10:04:10	2018-05-16	8
8967	16	19299	2018-05-16 10:04:17	2018-05-16	8
8968	16	19299	2018-05-16 10:04:56	2018-05-16	8
8969	16	19299	2018-05-16 10:04:56	2018-05-16	8
8970	21	19299	2018-08-14 10:20:03	2018-08-14	8
8971	16	19300	2018-05-16 09:21:26	2018-05-16	7
8972	16	19300	2018-05-16 09:21:28	2018-05-16	7
8973	21	19300	2018-08-14 09:40:03	2018-08-14	7
8974	16	19301	2018-05-16 09:08:43	2018-05-16	7
8975	16	19301	2018-05-16 09:08:44	2018-05-16	7
8976	21	19301	2018-08-14 09:20:03	2018-08-14	7
8977	16	19302	2018-05-16 08:56:01	2018-05-16	6
8978	16	19302	2018-05-16 08:56:04	2018-05-16	6
8979	16	19302	2018-05-16 08:56:04	2018-05-16	6
8980	16	19302	2018-05-16 08:56:13	2018-05-16	6
8981	16	19302	2018-05-16 08:57:14	2018-05-16	6
8982	16	19302	2018-05-16 08:57:14	2018-05-16	6
8983	21	19302	2018-08-14 09:00:04	2018-08-14	7
8984	16	19303	2018-05-16 08:17:23	2018-05-16	6
8985	16	19303	2018-05-16 08:17:24	2018-05-16	6
8986	21	19303	2018-08-14 08:20:04	2018-08-14	6
8987	16	19304	2018-05-15 16:48:15	2018-05-15	14
8988	16	19304	2018-05-15 16:48:17	2018-05-15	14
8989	16	19304	2018-05-15 16:48:17	2018-05-15	14
8990	16	19304	2018-05-15 16:48:23	2018-05-15	14
8991	16	19304	2018-05-15 16:49:55	2018-05-15	14
8992	16	19304	2018-05-15 16:49:55	2018-05-15	14
8993	16	19304	2018-05-15 16:50:01	2018-05-15	14
8994	16	19304	2018-05-15 16:50:01	2018-05-15	14
8995	21	19304	2018-08-13 17:00:04	2018-08-13	15
8996	16	19305	2018-05-15 15:27:41	2018-05-15	13
8997	16	19305	2018-05-15 15:27:44	2018-05-15	13
8998	16	19305	2018-05-15 15:27:44	2018-05-15	13
8999	16	19305	2018-05-15 15:27:55	2018-05-15	13
9000	16	19305	2018-05-15 15:32:44	2018-05-15	13
9001	16	19305	2018-05-15 15:32:44	2018-05-15	13
9002	21	19305	2018-08-13 15:40:04	2018-08-13	13
9003	16	19306	2018-05-15 14:42:40	2018-05-15	12
9004	16	19306	2018-05-15 14:42:41	2018-05-15	12
9005	16	19306	2018-05-15 14:42:41	2018-05-15	12
9006	16	19306	2018-05-15 14:42:58	2018-05-15	12
9007	16	19306	2018-05-15 14:49:42	2018-05-15	12
9008	16	19306	2018-05-15 14:49:42	2018-05-15	12
9009	21	19306	2018-08-13 15:00:04	2018-08-13	13
9010	16	19307	2018-05-15 14:36:50	2018-05-15	12
9011	16	19307	2018-05-15 14:36:52	2018-05-15	12
9012	16	19307	2018-05-15 14:36:52	2018-05-15	12
9013	16	19307	2018-05-15 14:37:00	2018-05-15	12
9014	16	19307	2018-05-15 14:37:00	2018-05-15	12
9015	16	19307	2018-05-16 09:01:24	2018-05-16	7
9016	16	19307	2018-05-16 09:01:24	2018-05-16	7
9017	16	19307	2018-05-16 09:01:53	2018-05-16	7
9018	16	19307	2018-05-16 09:01:53	2018-05-16	7
9019	21	19307	2018-08-14 09:20:04	2018-08-14	7
9020	16	19308	2018-05-15 11:54:39	2018-05-15	9
9021	16	19308	2018-05-15 11:54:41	2018-05-15	9
9022	21	19308	2018-08-13 12:00:04	2018-08-13	10
9023	16	19309	2018-05-15 11:52:59	2018-05-15	9
9024	16	19309	2018-05-15 11:53:01	2018-05-15	9
9025	16	19309	2018-05-15 11:53:01	2018-05-15	9
9026	16	19309	2018-05-15 11:53:07	2018-05-15	9
9027	16	19309	2018-05-15 11:53:34	2018-05-15	9
9028	16	19309	2018-05-15 11:53:35	2018-05-15	9
9029	21	19309	2018-08-13 12:00:04	2018-08-13	10
9030	16	19310	2018-05-15 10:41:39	2018-05-15	8
9031	16	19310	2018-05-15 10:41:41	2018-05-15	8
9032	16	19310	2018-05-15 10:41:41	2018-05-15	8
9033	16	19310	2018-05-15 10:41:48	2018-05-15	8
9034	16	19310	2018-05-15 10:42:49	2018-05-15	8
9035	16	19310	2018-05-15 10:42:50	2018-05-15	8
9036	16	19310	2018-05-15 10:42:57	2018-05-15	8
9037	16	19310	2018-05-15 10:42:57	2018-05-15	8
9038	21	19310	2018-08-13 11:00:04	2018-08-13	9
9039	16	19311	2018-05-15 10:32:16	2018-05-15	8
9040	16	19311	2018-05-15 10:32:18	2018-05-15	8
9041	21	19311	2018-08-13 10:40:03	2018-08-13	8
9042	16	19312	2018-05-15 10:14:35	2018-05-15	8
9043	16	19312	2018-05-15 10:14:37	2018-05-15	8
9044	16	19312	2018-05-15 10:14:37	2018-05-15	8
9045	16	19312	2018-05-15 10:14:43	2018-05-15	8
9046	16	19312	2018-05-15 10:14:43	2018-05-15	8
9047	16	19312	2018-05-15 15:13:44	2018-05-15	13
9048	16	19312	2018-05-15 15:13:44	2018-05-15	13
9049	16	19312	2018-05-15 15:16:32	2018-05-15	13
9050	16	19312	2018-05-15 15:16:32	2018-05-15	13
9051	21	19312	2018-08-13 15:20:04	2018-08-13	13
9052	16	19313	2018-05-15 09:01:32	2018-05-15	7
9053	16	19313	2018-05-15 09:01:33	2018-05-15	7
9054	16	19313	2018-05-15 09:01:33	2018-05-15	7
9055	16	19313	2018-05-15 09:01:42	2018-05-15	7
9056	16	19313	2018-05-15 09:02:38	2018-05-15	7
9057	16	19313	2018-05-15 09:02:39	2018-05-15	7
9058	21	19313	2018-08-13 09:20:04	2018-08-13	7
9059	16	19314	2018-05-15 08:35:51	2018-05-15	6
9060	16	19314	2018-05-15 08:35:53	2018-05-15	6
9061	16	19314	2018-05-15 08:35:53	2018-05-15	6
9062	16	19314	2018-05-15 08:36:10	2018-05-15	6
9063	16	19314	2018-05-15 08:40:20	2018-05-15	6
9064	16	19314	2018-05-15 08:40:21	2018-05-15	6
9065	21	19314	2018-08-13 09:00:04	2018-08-13	7
9066	16	19315	2018-05-14 12:01:44	2018-05-14	10
9067	16	19315	2018-05-14 12:01:46	2018-05-14	10
9068	16	19315	2018-05-14 12:01:46	2018-05-14	10
9069	16	19315	2018-05-14 12:02:03	2018-05-14	10
9070	16	19315	2018-05-14 12:02:03	2018-05-14	10
9071	16	19315	2018-05-15 08:17:45	2018-05-15	6
9072	16	19315	2018-05-15 08:17:54	2018-05-15	6
9073	16	19315	2018-05-15 08:18:15	2018-05-15	6
9074	16	19315	2018-05-15 08:18:15	2018-05-15	6
9075	16	19315	2018-05-15 08:18:15	2018-05-15	6
9076	21	19315	2018-08-13 08:20:04	2018-08-13	6
9077	16	19316	2018-05-14 10:42:23	2018-05-14	8
9078	16	19316	2018-05-14 10:42:25	2018-05-14	8
9079	21	19316	2018-08-12 11:00:04	2018-08-12	9
9080	16	19317	2018-05-14 10:33:17	2018-05-14	8
9081	16	19317	2018-05-14 10:33:19	2018-05-14	8
9082	21	19317	2018-08-12 10:40:04	2018-08-12	8
9083	16	19318	2018-05-14 10:22:41	2018-05-14	8
9084	16	19318	2018-05-14 10:22:43	2018-05-14	8
9085	16	19318	2018-05-14 10:22:43	2018-05-14	8
9086	16	19318	2018-05-14 10:22:52	2018-05-14	8
9087	16	19318	2018-05-14 10:23:25	2018-05-14	8
9088	16	19318	2018-05-14 10:23:26	2018-05-14	8
9089	16	19318	2018-05-14 10:27:52	2018-05-14	8
9090	16	19318	2018-05-14 10:27:53	2018-05-14	8
9091	21	19318	2018-08-12 10:40:04	2018-08-12	8
9092	16	19319	2018-05-14 09:52:31	2018-05-14	7
9093	16	19319	2018-05-14 09:52:33	2018-05-14	7
9094	16	19319	2018-05-14 09:52:33	2018-05-14	7
9095	16	19319	2018-05-14 09:52:37	2018-05-14	7
9096	16	19319	2018-05-14 09:52:46	2018-05-14	7
9097	16	19319	2018-05-14 09:52:53	2018-05-14	7
9098	16	19319	2018-05-14 09:53:31	2018-05-14	7
9099	16	19319	2018-05-14 09:53:31	2018-05-14	7
9100	21	19319	2018-08-12 10:00:05	2018-08-12	8
9101	16	19320	2018-05-14 08:58:14	2018-05-14	6
9102	16	19320	2018-05-14 08:58:16	2018-05-14	6
9103	21	19320	2018-08-12 09:00:04	2018-08-12	7
9104	16	19321	2018-05-14 08:27:06	2018-05-14	6
9105	16	19321	2018-05-14 08:27:08	2018-05-14	6
9106	16	19321	2018-05-14 08:27:08	2018-05-14	6
9107	16	19321	2018-05-14 08:27:19	2018-05-14	6
9108	16	19321	2018-05-14 08:27:46	2018-05-14	6
9109	16	19321	2018-05-14 08:27:46	2018-05-14	6
9110	21	19321	2018-08-12 08:40:04	2018-08-12	6
9111	16	19322	2018-05-11 14:19:55	2018-05-11	12
9112	16	19322	2018-05-11 14:19:57	2018-05-11	12
9113	16	19322	2018-05-11 14:19:57	2018-05-11	12
9114	16	19322	2018-05-11 14:20:02	2018-05-11	12
9115	16	19322	2018-05-11 14:20:02	2018-05-11	12
9116	16	19322	2018-05-23 15:22:18	2018-05-23	13
9117	16	19322	2018-05-23 15:22:33	2018-05-23	13
9118	16	19322	2018-05-23 15:22:33	2018-05-23	13
9119	21	19322	2018-08-21 15:40:04	2018-08-21	13
9120	16	19323	2018-05-11 14:07:50	2018-05-11	12
9121	16	19323	2018-05-11 14:07:51	2018-05-11	12
9122	16	19323	2018-05-11 14:07:51	2018-05-11	12
9123	16	19323	2018-05-11 14:07:55	2018-05-11	12
9124	16	19323	2018-05-11 14:07:56	2018-05-11	12
9125	16	19323	2018-05-14 09:54:30	2018-05-14	7
9126	16	19323	2018-05-14 09:57:12	2018-05-14	7
9127	16	19323	2018-05-14 09:57:13	2018-05-14	7
9128	16	19323	2018-05-14 09:57:34	2018-05-14	7
9129	16	19323	2018-05-14 10:50:01	2018-05-14	8
9130	16	19323	2018-05-14 10:50:01	2018-05-14	8
9131	16	19323	2018-05-14 10:50:44	2018-05-14	8
9132	16	19323	2018-05-14 10:50:44	2018-05-14	8
9133	21	19323	2018-08-12 11:00:04	2018-08-12	9
9134	16	19324	2018-05-11 11:01:51	2018-05-11	9
9135	16	19324	2018-05-11 11:01:53	2018-05-11	9
9136	16	19324	2018-05-11 11:01:53	2018-05-11	9
9137	16	19324	2018-05-11 11:02:00	2018-05-11	9
9138	16	19324	2018-05-11 11:02:00	2018-05-11	9
9139	16	19324	2018-05-23 15:26:51	2018-05-23	13
9140	16	19324	2018-05-23 15:27:51	2018-05-23	13
9141	16	19324	2018-05-23 15:27:52	2018-05-23	13
9142	16	19324	2018-05-23 15:28:26	2018-05-23	13
9143	16	19324	2018-05-23 15:28:26	2018-05-23	13
9144	21	19324	2018-08-21 15:40:04	2018-08-21	13
9145	16	19325	2018-05-11 10:30:21	2018-05-11	8
9146	16	19325	2018-05-11 10:30:23	2018-05-11	8
9147	21	19325	2018-08-09 10:40:03	2018-08-09	8
9148	16	19326	2018-05-11 09:13:43	2018-05-11	7
9149	16	19326	2018-05-11 09:13:44	2018-05-11	7
9150	21	19326	2018-08-09 09:20:03	2018-08-09	7
9151	16	19327	2018-05-09 13:29:29	2018-05-09	11
9152	16	19327	2018-05-09 13:29:32	2018-05-09	11
9153	16	19327	2018-05-09 13:29:32	2018-05-09	11
9154	16	19327	2018-05-09 13:29:36	2018-05-09	11
9155	16	19327	2018-05-09 13:29:36	2018-05-09	11
9156	16	19327	2018-05-23 15:20:24	2018-05-23	13
9157	16	19327	2018-05-23 15:21:19	2018-05-23	13
9158	16	19327	2018-05-23 15:21:19	2018-05-23	13
9159	16	19327	2018-05-23 15:21:39	2018-05-23	13
9160	16	19327	2018-05-23 15:21:39	2018-05-23	13
9161	21	19327	2018-08-21 15:40:04	2018-08-21	13
9162	16	19328	2018-05-09 11:15:14	2018-05-09	9
9163	16	19328	2018-05-09 11:15:16	2018-05-09	9
9164	16	19328	2018-05-09 11:15:16	2018-05-09	9
9165	16	19328	2018-05-09 11:15:21	2018-05-09	9
9166	16	19328	2018-05-09 11:15:22	2018-05-09	9
9167	16	19328	2018-05-09 14:47:37	2018-05-09	12
9168	16	19328	2018-05-09 14:47:49	2018-05-09	12
9169	16	19328	2018-05-09 14:47:59	2018-05-09	12
9170	16	19328	2018-05-09 14:47:59	2018-05-09	12
9171	21	19328	2018-08-07 15:00:04	2018-08-07	13
9172	16	19329	2018-05-09 10:38:49	2018-05-09	8
9173	16	19329	2018-05-09 10:38:52	2018-05-09	8
9174	16	19329	2018-05-09 10:38:52	2018-05-09	8
9175	16	19329	2018-05-09 10:39:18	2018-05-09	8
9176	16	19329	2018-05-09 10:41:16	2018-05-09	8
9177	16	19329	2018-05-09 10:41:28	2018-05-09	8
9178	16	19329	2018-05-09 10:41:28	2018-05-09	8
9179	16	19329	2018-05-09 10:41:28	2018-05-09	8
9180	21	19329	2018-08-07 11:00:05	2018-08-07	9
9181	16	19330	2018-05-09 09:35:48	2018-05-09	7
9182	16	19330	2018-05-09 09:35:50	2018-05-09	7
9183	21	19330	2018-08-07 09:40:03	2018-08-07	7
9184	16	19331	2018-05-09 08:26:14	2018-05-09	6
9185	16	19331	2018-05-09 08:26:16	2018-05-09	6
9186	16	19331	2018-05-09 08:26:16	2018-05-09	6
9187	16	19331	2018-05-09 08:26:24	2018-05-09	6
9188	16	19331	2018-05-09 08:26:40	2018-05-09	6
9189	16	19331	2018-05-09 08:26:40	2018-05-09	6
9190	21	19331	2018-08-07 08:40:04	2018-08-07	6
9191	16	19332	2018-05-07 10:48:21	2018-05-07	8
9192	16	19332	2018-05-07 10:48:23	2018-05-07	8
9193	16	19332	2018-05-07 10:48:23	2018-05-07	8
9194	16	19332	2018-05-07 10:48:28	2018-05-07	8
9195	16	19332	2018-05-07 10:48:28	2018-05-07	8
9196	16	19332	2018-05-23 15:23:32	2018-05-23	13
9197	16	19332	2018-05-23 15:24:15	2018-05-23	13
9198	16	19332	2018-05-23 15:24:16	2018-05-23	13
9199	16	19332	2018-05-23 15:26:40	2018-05-23	13
9200	16	19332	2018-05-23 15:26:40	2018-05-23	13
9201	21	19332	2018-08-21 15:40:04	2018-08-21	13
9202	16	19333	2018-05-07 10:44:28	2018-05-07	8
9203	16	19333	2018-05-07 10:44:30	2018-05-07	8
9204	16	19333	2018-05-07 10:44:30	2018-05-07	8
9205	16	19333	2018-05-07 10:44:45	2018-05-07	8
9206	16	19333	2018-05-07 10:44:45	2018-05-07	8
9207	16	19333	2018-05-07 10:44:45	2018-05-07	8
9208	21	19333	2018-08-05 11:00:04	2018-08-05	9
9209	16	19334	2018-05-07 09:53:21	2018-05-07	7
9210	16	19334	2018-05-07 09:53:23	2018-05-07	7
9211	21	19334	2018-08-05 10:00:04	2018-08-05	8
9212	16	19335	2018-05-07 09:41:22	2018-05-07	7
9213	16	19335	2018-05-07 09:41:24	2018-05-07	7
9214	16	19335	2018-05-07 09:41:24	2018-05-07	7
9215	16	19335	2018-05-07 09:42:08	2018-05-07	7
9216	16	19335	2018-05-07 09:42:08	2018-05-07	7
9217	16	19335	2018-05-17 14:37:54	2018-05-17	12
9218	16	19335	2018-05-17 14:38:32	2018-05-17	12
9219	16	19335	2018-05-17 14:38:46	2018-05-17	12
9220	16	19335	2018-05-17 14:38:46	2018-05-17	12
9221	16	19335	2018-05-18 15:12:40	2018-05-18	13
9222	16	19335	2018-05-18 15:12:40	2018-05-18	13
9223	21	19335	2018-08-16 15:20:04	2018-08-16	13
9224	16	19336	2018-05-07 08:59:38	2018-05-07	6
9225	16	19336	2018-05-07 08:59:41	2018-05-07	6
9226	16	19336	2018-05-07 08:59:41	2018-05-07	6
9227	16	19336	2018-05-07 09:00:40	2018-05-07	7
9228	16	19336	2018-05-07 09:00:41	2018-05-07	7
9229	16	19336	2018-05-14 09:15:57	2018-05-14	7
9230	16	19336	2018-05-14 09:16:49	2018-05-14	7
9231	16	19336	2018-05-14 09:17:02	2018-05-14	7
9232	16	19336	2018-05-14 09:17:02	2018-05-14	7
9233	16	19336	2018-05-14 09:17:51	2018-05-14	7
9234	16	19336	2018-05-14 09:17:51	2018-05-14	7
9235	21	19336	2018-08-12 09:20:03	2018-08-12	7
9236	16	19337	2018-05-07 08:49:10	2018-05-07	6
9237	16	19337	2018-05-07 08:49:13	2018-05-07	6
9238	16	19337	2018-05-07 08:49:13	2018-05-07	6
9239	16	19337	2018-05-07 08:49:24	2018-05-07	6
9240	16	19337	2018-05-07 08:49:53	2018-05-07	6
9241	16	19337	2018-05-07 08:49:54	2018-05-07	6
9242	21	19337	2018-08-05 09:00:04	2018-08-05	7
9243	16	19338	2018-05-04 16:05:43	2018-05-04	14
9244	16	19338	2018-05-04 16:05:45	2018-05-04	14
9245	16	19338	2018-05-04 16:05:46	2018-05-04	14
9246	16	19338	2018-05-07 15:34:09	2018-05-07	13
9247	16	19338	2018-05-07 15:36:41	2018-05-07	13
9248	16	19338	2018-05-07 15:36:41	2018-05-07	13
9249	21	19338	2018-08-05 15:40:04	2018-08-05	13
9250	16	19339	2018-05-04 15:17:00	2018-05-04	13
9251	16	19339	2018-05-04 15:17:02	2018-05-04	13
9252	21	19339	2018-08-02 15:20:04	2018-08-02	13
9253	16	19340	2018-05-04 14:53:36	2018-05-04	12
9254	16	19340	2018-05-04 14:53:38	2018-05-04	12
9255	16	19340	2018-05-04 14:53:38	2018-05-04	12
9256	16	19340	2018-05-04 14:53:44	2018-05-04	12
9257	16	19340	2018-05-04 14:53:44	2018-05-04	12
9258	16	19340	2018-05-04 15:10:54	2018-05-04	13
9259	16	19340	2018-05-04 15:12:00	2018-05-04	13
9260	16	19340	2018-05-04 15:12:00	2018-05-04	13
9261	16	19340	2018-05-04 15:12:14	2018-05-04	13
9262	16	19340	2018-05-04 15:12:14	2018-05-04	13
9263	21	19340	2018-08-02 15:20:04	2018-08-02	13
9264	16	19341	2018-05-04 11:13:44	2018-05-04	9
9265	16	19341	2018-05-04 11:13:46	2018-05-04	9
9266	16	19341	2018-05-04 11:13:46	2018-05-04	9
9267	16	19341	2018-05-04 11:13:54	2018-05-04	9
9268	16	19341	2018-05-04 11:14:26	2018-05-04	9
9269	16	19341	2018-05-04 11:14:27	2018-05-04	9
9270	21	19341	2018-08-02 11:20:03	2018-08-02	9
9271	16	19342	2018-05-04 11:01:29	2018-05-04	9
9272	16	19342	2018-05-04 11:01:31	2018-05-04	9
9273	21	19342	2018-08-02 11:20:03	2018-08-02	9
9274	16	19343	2018-05-04 10:51:34	2018-05-04	8
9275	16	19343	2018-05-04 10:51:37	2018-05-04	8
9276	16	19343	2018-05-04 10:51:37	2018-05-04	8
9277	16	19343	2018-05-04 10:51:47	2018-05-04	8
9278	16	19343	2018-05-04 10:52:20	2018-05-04	8
9279	16	19343	2018-05-04 10:52:21	2018-05-04	8
9280	21	19343	2018-08-02 11:00:04	2018-08-02	9
9281	16	19344	2018-05-04 10:35:15	2018-05-04	8
9282	16	19344	2018-05-04 10:35:17	2018-05-04	8
9283	16	19344	2018-05-04 10:35:17	2018-05-04	8
9284	16	19344	2018-05-04 10:35:22	2018-05-04	8
9285	16	19344	2018-05-04 10:35:22	2018-05-04	8
9286	16	19344	2018-05-04 14:23:01	2018-05-04	12
9287	16	19344	2018-05-04 14:23:14	2018-05-04	12
9288	16	19344	2018-05-04 14:23:23	2018-05-04	12
9289	16	19344	2018-05-04 14:25:46	2018-05-04	12
9290	16	19344	2018-05-04 14:26:25	2018-05-04	12
9291	16	19344	2018-05-04 14:28:29	2018-05-04	12
9292	16	19344	2018-05-04 14:28:29	2018-05-04	12
9293	16	19344	2018-05-04 14:29:11	2018-05-04	12
9294	16	19344	2018-05-04 14:29:11	2018-05-04	12
9295	21	19344	2018-08-02 14:40:03	2018-08-02	12
9296	16	19345	2018-05-03 11:56:19	2018-05-03	9
9297	16	19345	2018-05-03 11:56:21	2018-05-03	9
9298	16	19345	2018-05-03 11:56:21	2018-05-03	9
9299	16	19345	2018-05-03 11:56:31	2018-05-03	9
9300	16	19345	2018-05-03 11:56:58	2018-05-03	9
9301	16	19345	2018-05-03 11:56:58	2018-05-03	9
9302	21	19345	2018-08-01 12:00:04	2018-08-01	10
9303	16	19346	2018-05-03 10:08:47	2018-05-03	8
9304	16	19346	2018-05-03 10:08:49	2018-05-03	8
9305	21	19346	2018-08-01 10:20:03	2018-08-01	8
9306	16	19347	2018-05-03 09:48:18	2018-05-03	7
9307	16	19347	2018-05-03 09:48:20	2018-05-03	7
9308	21	19347	2018-08-01 10:00:04	2018-08-01	8
9309	16	19348	2018-05-03 08:58:55	2018-05-03	6
9310	16	19348	2018-05-03 08:58:59	2018-05-03	6
9311	16	19348	2018-05-03 08:58:59	2018-05-03	6
9312	16	19348	2018-05-03 08:59:18	2018-05-03	6
9313	16	19348	2018-05-03 08:59:48	2018-05-03	6
9314	16	19348	2018-05-03 08:59:48	2018-05-03	6
9315	21	19348	2018-08-01 09:00:03	2018-08-01	7
9316	16	19349	2018-05-03 08:38:43	2018-05-03	6
9317	16	19349	2018-05-03 08:38:45	2018-05-03	6
9318	21	19349	2018-08-01 08:40:04	2018-08-01	6
9319	16	19350	2018-05-02 16:42:20	2018-05-02	14
9320	16	19350	2018-05-02 16:42:23	2018-05-02	14
9321	16	19350	2018-05-02 16:42:23	2018-05-02	14
9322	16	19350	2018-05-02 16:42:32	2018-05-02	14
9323	16	19350	2018-05-02 16:44:09	2018-05-02	14
9324	16	19350	2018-05-02 16:44:09	2018-05-02	14
9325	21	19350	2018-07-31 17:00:04	2018-07-31	15
9326	16	19351	2018-05-02 15:18:01	2018-05-02	13
9327	16	19351	2018-05-02 15:18:04	2018-05-02	13
9328	16	19351	2018-05-02 15:18:04	2018-05-02	13
9329	16	19351	2018-05-02 15:18:14	2018-05-02	13
9330	16	19351	2018-05-02 15:20:08	2018-05-02	13
9331	16	19351	2018-05-02 15:20:08	2018-05-02	13
9332	21	19351	2018-07-31 15:20:20	2018-07-31	13
9333	16	19352	2018-05-02 15:11:14	2018-05-02	13
9334	16	19352	2018-05-02 15:11:16	2018-05-02	13
9335	16	19352	2018-05-02 15:11:16	2018-05-02	13
9336	16	19352	2018-05-02 15:11:25	2018-05-02	13
9337	16	19352	2018-05-02 15:11:54	2018-05-02	13
9338	16	19352	2018-05-02 15:11:54	2018-05-02	13
9339	21	19352	2018-07-31 15:20:04	2018-07-31	13
9340	16	19353	2018-05-02 15:02:21	2018-05-02	13
9341	16	19353	2018-05-02 15:02:24	2018-05-02	13
9342	16	19353	2018-05-02 15:02:24	2018-05-02	13
9343	16	19353	2018-05-02 15:02:39	2018-05-02	13
9344	16	19353	2018-05-02 15:03:54	2018-05-02	13
9345	16	19353	2018-05-02 15:04:05	2018-05-02	13
9346	16	19353	2018-05-02 15:04:05	2018-05-02	13
9347	16	19353	2018-05-02 15:04:05	2018-05-02	13
9348	21	19353	2018-07-31 15:20:04	2018-07-31	13
9349	16	19354	2018-05-02 14:55:18	2018-05-02	12
9350	16	19354	2018-05-02 14:55:21	2018-05-02	12
9351	16	19354	2018-05-02 14:55:21	2018-05-02	12
9352	16	19354	2018-05-02 14:55:33	2018-05-02	12
9353	16	19354	2018-05-02 14:56:22	2018-05-02	12
9354	16	19354	2018-05-02 14:56:22	2018-05-02	12
9355	21	19354	2018-07-31 15:00:05	2018-07-31	13
9356	16	19355	2018-05-02 14:11:30	2018-05-02	12
9357	16	19355	2018-05-02 14:11:33	2018-05-02	12
9358	16	19355	2018-05-02 14:11:33	2018-05-02	12
9359	16	19355	2018-05-02 14:11:40	2018-05-02	12
9360	16	19355	2018-05-02 14:13:22	2018-05-02	12
9361	16	19355	2018-05-02 14:13:22	2018-05-02	12
9362	21	19355	2018-07-31 14:20:04	2018-07-31	12
9363	16	19356	2018-05-02 12:34:07	2018-05-02	10
9364	16	19356	2018-05-02 12:34:10	2018-05-02	10
9365	16	19356	2018-05-02 12:34:10	2018-05-02	10
9366	16	19356	2018-05-02 12:34:17	2018-05-02	10
9367	16	19356	2018-05-02 12:34:17	2018-05-02	10
9368	16	19356	2018-05-04 13:19:57	2018-05-04	11
9369	16	19356	2018-05-04 13:20:37	2018-05-04	11
9370	16	19356	2018-05-04 13:20:51	2018-05-04	11
9371	16	19356	2018-05-04 13:20:51	2018-05-04	11
9372	16	19356	2018-05-04 13:20:51	2018-05-04	11
9373	21	19356	2018-08-02 13:40:04	2018-08-02	11
9374	16	19357	2018-05-02 11:24:56	2018-05-02	9
9375	16	19357	2018-05-02 11:24:58	2018-05-02	9
9376	21	19357	2018-07-31 11:40:03	2018-07-31	9
9377	16	19358	2018-05-02 10:52:48	2018-05-02	8
9378	16	19358	2018-05-02 10:52:51	2018-05-02	8
9379	16	19358	2018-05-02 10:52:51	2018-05-02	8
9380	16	19358	2018-05-02 10:53:03	2018-05-02	8
9381	16	19358	2018-05-02 10:53:27	2018-05-02	8
9382	16	19358	2018-05-02 10:53:27	2018-05-02	8
9383	16	19358	2018-05-02 10:54:05	2018-05-02	8
9384	16	19358	2018-05-02 10:54:05	2018-05-02	8
9385	21	19358	2018-07-31 11:00:04	2018-07-31	9
9386	16	19359	2018-05-02 09:48:32	2018-05-02	7
9387	16	19359	2018-05-02 09:48:34	2018-05-02	7
9388	21	19359	2018-07-31 10:00:03	2018-07-31	8
9389	16	19360	2018-05-02 09:25:48	2018-05-02	7
9390	16	19360	2018-05-02 09:25:50	2018-05-02	7
9391	16	19360	2018-05-02 09:25:50	2018-05-02	7
9392	16	19360	2018-05-02 09:26:06	2018-05-02	7
9393	16	19360	2018-05-02 09:26:58	2018-05-02	7
9394	16	19360	2018-05-02 09:26:59	2018-05-02	7
9395	16	19360	2018-05-02 09:27:44	2018-05-02	7
9396	16	19360	2018-05-02 09:27:45	2018-05-02	7
9397	21	19360	2018-07-31 09:40:04	2018-07-31	7
9398	16	19361	2018-05-02 09:21:23	2018-05-02	7
9399	16	19361	2018-05-02 09:21:26	2018-05-02	7
9400	16	19361	2018-05-02 09:21:26	2018-05-02	7
9401	16	19361	2018-05-02 09:21:56	2018-05-02	7
9402	16	19361	2018-05-02 09:24:36	2018-05-02	7
9403	16	19361	2018-05-02 09:24:36	2018-05-02	7
9404	21	19361	2018-07-31 09:40:04	2018-07-31	7
9405	16	19362	2018-05-02 09:05:15	2018-05-02	7
9406	16	19362	2018-05-02 09:05:17	2018-05-02	7
9407	16	19362	2018-05-02 09:05:17	2018-05-02	7
9408	16	19362	2018-05-02 09:05:39	2018-05-02	7
9409	16	19362	2018-05-02 09:06:41	2018-05-02	7
9410	16	19362	2018-05-02 09:06:49	2018-05-02	7
9411	16	19362	2018-05-02 09:06:49	2018-05-02	7
9412	16	19362	2018-05-02 09:06:49	2018-05-02	7
9413	21	19362	2018-07-31 09:20:04	2018-07-31	7
9414	16	19363	2018-05-02 08:56:29	2018-05-02	6
9415	16	19363	2018-05-02 08:56:31	2018-05-02	6
9416	21	19363	2018-07-31 09:00:04	2018-07-31	7
9417	16	19364	2018-05-02 08:55:20	2018-05-02	6
9418	16	19364	2018-05-02 08:55:23	2018-05-02	6
9419	21	19364	2018-07-31 09:00:04	2018-07-31	7
9420	16	19365	2018-05-02 08:55:14	2018-05-02	6
9421	16	19365	2018-05-02 08:55:16	2018-05-02	6
9422	16	19365	2018-05-02 08:55:16	2018-05-02	6
9423	16	19365	2018-05-02 08:59:43	2018-05-02	6
9424	16	19365	2018-05-02 09:01:01	2018-05-02	7
9425	16	19365	2018-05-02 09:01:19	2018-05-02	7
9426	16	19365	2018-05-02 09:01:19	2018-05-02	7
9427	16	19365	2018-05-02 09:01:19	2018-05-02	7
9428	21	19365	2018-07-31 09:20:04	2018-07-31	7
9429	16	19366	2018-05-02 08:42:01	2018-05-02	6
9430	16	19366	2018-05-02 08:42:03	2018-05-02	6
9431	16	19366	2018-05-02 08:42:03	2018-05-02	6
9432	16	19366	2018-05-02 08:42:11	2018-05-02	6
9433	16	19366	2018-05-02 08:42:42	2018-05-02	6
9434	16	19366	2018-05-02 08:42:42	2018-05-02	6
9435	21	19366	2018-07-31 09:00:04	2018-07-31	7
9436	16	19367	2018-05-02 08:34:39	2018-05-02	6
9437	16	19367	2018-05-02 08:34:42	2018-05-02	6
9438	16	19367	2018-05-02 08:34:42	2018-05-02	6
9439	16	19367	2018-05-02 08:34:57	2018-05-02	6
9440	16	19367	2018-05-02 08:35:32	2018-05-02	6
9441	16	19367	2018-05-02 08:35:33	2018-05-02	6
9442	21	19367	2018-07-31 08:40:04	2018-07-31	6
9443	16	19368	2018-04-27 15:23:53	2018-04-27	13
9444	16	19368	2018-04-27 15:23:55	2018-04-27	13
9445	21	19368	2018-07-26 15:40:04	2018-07-26	13
9446	16	19369	2018-04-27 14:59:51	2018-04-27	12
9447	16	19369	2018-04-27 14:59:54	2018-04-27	12
9448	16	19369	2018-04-27 14:59:54	2018-04-27	12
9449	16	19369	2018-04-27 15:00:09	2018-04-27	13
9450	16	19369	2018-04-27 15:00:32	2018-04-27	13
9451	16	19369	2018-04-27 15:00:33	2018-04-27	13
9452	21	19369	2018-07-26 15:00:50	2018-07-26	13
9453	16	19370	2018-04-27 14:21:11	2018-04-27	12
9454	16	19370	2018-04-27 14:21:14	2018-04-27	12
9455	16	19370	2018-04-27 14:21:14	2018-04-27	12
9456	16	19370	2018-04-27 14:21:36	2018-04-27	12
9457	16	19370	2018-04-27 14:22:14	2018-04-27	12
9458	16	19370	2018-04-27 14:22:15	2018-04-27	12
9459	21	19370	2018-07-26 14:40:04	2018-07-26	12
9460	16	19371	2018-04-27 13:59:45	2018-04-27	11
9461	16	19371	2018-04-27 13:59:49	2018-04-27	11
9462	16	19371	2018-04-27 13:59:49	2018-04-27	11
9463	16	19371	2018-04-27 14:00:29	2018-04-27	12
9464	16	19371	2018-04-27 14:02:54	2018-04-27	12
9465	16	19371	2018-04-27 14:02:55	2018-04-27	12
9466	21	19371	2018-07-26 14:20:04	2018-07-26	12
9467	16	19372	2018-04-27 10:01:47	2018-04-27	8
9468	16	19372	2018-04-27 10:01:49	2018-04-27	8
9469	21	19372	2018-07-26 10:20:03	2018-07-26	8
9470	16	19373	2018-04-26 15:36:42	2018-04-26	13
9471	16	19373	2018-04-26 15:36:44	2018-04-26	13
9472	21	19373	2018-07-25 15:40:04	2018-07-25	13
9473	16	19374	2018-04-26 14:32:32	2018-04-26	12
9474	16	19374	2018-04-26 14:32:34	2018-04-26	12
9475	21	19374	2018-07-25 14:40:03	2018-07-25	12
9476	16	19375	2018-04-26 14:01:54	2018-04-26	12
9477	16	19375	2018-04-26 14:01:57	2018-04-26	12
9478	16	19375	2018-04-26 14:01:57	2018-04-26	12
9479	16	19375	2018-04-26 14:05:43	2018-04-26	12
9480	16	19375	2018-04-26 14:06:13	2018-04-26	12
9481	16	19375	2018-04-26 14:06:14	2018-04-26	12
9482	21	19375	2018-07-25 14:20:04	2018-07-25	12
9483	16	19376	2018-04-26 13:57:42	2018-04-26	11
9484	16	19376	2018-04-26 13:57:44	2018-04-26	11
9485	16	19376	2018-04-26 13:57:44	2018-04-26	11
9486	16	19376	2018-04-26 13:57:53	2018-04-26	11
9487	16	19376	2018-04-26 13:58:32	2018-04-26	11
9488	16	19376	2018-04-26 13:58:33	2018-04-26	11
9489	21	19376	2018-07-25 14:00:04	2018-07-25	12
9490	16	19377	2018-04-26 11:56:25	2018-04-26	9
9491	16	19377	2018-04-26 11:56:27	2018-04-26	9
9492	21	19377	2018-07-25 12:00:05	2018-07-25	10
9493	16	19378	2018-04-26 11:34:05	2018-04-26	9
9494	16	19378	2018-04-26 11:34:07	2018-04-26	9
9495	21	19378	2018-07-25 11:40:04	2018-07-25	9
9496	16	19379	2018-04-26 09:37:01	2018-04-26	7
9497	16	19379	2018-04-26 09:37:04	2018-04-26	7
9498	21	19379	2018-07-25 09:40:03	2018-07-25	7
9499	16	19380	2018-04-25 16:53:16	2018-04-25	14
9500	16	19380	2018-04-25 16:53:18	2018-04-25	14
9501	21	19380	2018-07-24 17:00:05	2018-07-24	15
9502	16	19381	2018-04-25 15:45:09	2018-04-25	13
9503	16	19381	2018-04-25 15:45:12	2018-04-25	13
9504	16	19381	2018-04-25 15:45:12	2018-04-25	13
9505	16	19381	2018-04-25 15:45:29	2018-04-25	13
9506	16	19381	2018-04-25 15:48:34	2018-04-25	13
9507	16	19381	2018-04-25 15:48:34	2018-04-25	13
9508	16	19381	2018-04-25 15:49:59	2018-04-25	13
9509	16	19381	2018-04-25 15:49:59	2018-04-25	13
9510	21	19381	2018-07-24 16:00:04	2018-07-24	14
9511	16	19382	2018-04-25 11:27:16	2018-04-25	9
9512	16	19382	2018-04-25 11:27:18	2018-04-25	9
9513	16	19382	2018-04-25 11:27:18	2018-04-25	9
9514	16	19382	2018-04-25 11:27:34	2018-04-25	9
9515	16	19382	2018-04-25 11:28:20	2018-04-25	9
9516	16	19382	2018-04-25 11:28:20	2018-04-25	9
9517	21	19382	2018-07-24 11:40:04	2018-07-24	9
9518	16	19383	2018-04-25 10:18:36	2018-04-25	8
9519	16	19383	2018-04-25 10:18:39	2018-04-25	8
9520	16	19383	2018-04-25 10:18:39	2018-04-25	8
9521	16	19383	2018-04-25 10:19:47	2018-04-25	8
9522	16	19383	2018-04-25 10:20:34	2018-04-25	8
9523	16	19383	2018-04-25 10:20:35	2018-04-25	8
9524	16	19383	2018-04-25 10:21:23	2018-04-25	8
9525	16	19383	2018-04-25 10:21:23	2018-04-25	8
9526	21	19383	2018-07-24 10:40:04	2018-07-24	8
9527	16	19384	2018-04-25 09:13:22	2018-04-25	7
9528	16	19384	2018-04-25 09:13:24	2018-04-25	7
9529	21	19384	2018-07-24 09:20:04	2018-07-24	7
9530	16	19385	2018-04-25 09:05:11	2018-04-25	7
9531	16	19385	2018-04-25 09:05:14	2018-04-25	7
9532	16	19385	2018-04-25 09:05:14	2018-04-25	7
9533	16	19385	2018-04-25 09:05:24	2018-04-25	7
9534	16	19385	2018-04-25 09:08:35	2018-04-25	7
9535	16	19385	2018-04-25 09:08:35	2018-04-25	7
9536	16	19385	2018-04-25 09:09:03	2018-04-25	7
9537	16	19385	2018-04-25 09:09:03	2018-04-25	7
9538	21	19385	2018-07-24 09:20:04	2018-07-24	7
9539	16	19386	2018-04-25 08:55:08	2018-04-25	6
9540	16	19386	2018-04-25 08:55:10	2018-04-25	6
9541	16	19386	2018-04-25 08:55:11	2018-04-25	6
9542	16	19386	2018-04-25 08:55:23	2018-04-25	6
9543	16	19386	2018-04-25 08:56:14	2018-04-25	6
9544	16	19386	2018-04-25 08:56:14	2018-04-25	6
9545	21	19386	2018-07-24 09:00:04	2018-07-24	7
9546	16	19387	2018-04-24 16:43:24	2018-04-24	14
9547	16	19387	2018-04-24 16:43:26	2018-04-24	14
9548	16	19387	2018-04-24 16:43:26	2018-04-24	14
9549	16	19387	2018-04-24 16:43:40	2018-04-24	14
9550	16	19387	2018-04-24 16:44:51	2018-04-24	14
9551	16	19387	2018-04-24 16:44:52	2018-04-24	14
9552	21	19387	2018-07-23 17:00:04	2018-07-23	15
9553	16	19388	2018-04-24 16:38:01	2018-04-24	14
9554	16	19388	2018-04-24 16:38:03	2018-04-24	14
9555	16	19388	2018-04-24 16:38:04	2018-04-24	14
9556	16	19388	2018-04-24 16:38:18	2018-04-24	14
9557	16	19388	2018-04-24 16:38:40	2018-04-24	14
9558	16	19388	2018-04-24 16:38:40	2018-04-24	14
9559	21	19388	2018-07-23 16:40:04	2018-07-23	14
9560	16	19389	2018-04-24 16:37:53	2018-04-24	14
9561	16	19389	2018-04-24 16:37:55	2018-04-24	14
9562	16	19389	2018-04-24 16:37:55	2018-04-24	14
9563	16	19389	2018-04-24 16:38:01	2018-04-24	14
9564	16	19389	2018-04-24 16:39:04	2018-04-24	14
9565	16	19389	2018-04-24 16:39:04	2018-04-24	14
9566	21	19389	2018-07-23 16:40:03	2018-07-23	14
9567	16	19390	2018-04-24 16:30:13	2018-04-24	14
9568	16	19390	2018-04-24 16:30:15	2018-04-24	14
9569	16	19390	2018-04-24 16:30:15	2018-04-24	14
9570	16	19390	2018-04-24 16:30:24	2018-04-24	14
9571	16	19390	2018-04-24 16:31:25	2018-04-24	14
9572	16	19390	2018-04-24 16:31:26	2018-04-24	14
9573	16	19390	2018-04-24 16:31:54	2018-04-24	14
9574	16	19390	2018-04-24 16:31:54	2018-04-24	14
9575	21	19390	2018-07-23 16:40:03	2018-07-23	14
9576	16	19391	2018-04-24 16:09:10	2018-04-24	14
9577	16	19391	2018-04-24 16:09:12	2018-04-24	14
9578	16	19391	2018-04-24 16:09:12	2018-04-24	14
9579	16	19391	2018-04-24 16:09:28	2018-04-24	14
9580	16	19391	2018-04-24 16:10:29	2018-04-24	14
9581	16	19391	2018-04-24 16:10:31	2018-04-24	14
9582	21	19391	2018-07-23 16:20:04	2018-07-23	14
9583	16	19392	2018-04-24 15:59:14	2018-04-24	13
9584	16	19392	2018-04-24 15:59:17	2018-04-24	13
9585	16	19392	2018-04-24 15:59:17	2018-04-24	13
9586	16	19392	2018-04-24 15:59:26	2018-04-24	13
9587	16	19392	2018-04-24 15:59:26	2018-04-24	13
9588	16	19392	2018-05-09 08:44:43	2018-05-09	6
9589	16	19392	2018-05-09 08:46:01	2018-05-09	6
9590	16	19392	2018-05-09 08:46:49	2018-05-09	6
9591	16	19392	2018-05-09 08:46:49	2018-05-09	6
9592	16	19392	2018-05-09 08:48:40	2018-05-09	6
9593	16	19392	2018-05-09 08:48:40	2018-05-09	6
9594	21	19392	2018-08-07 09:00:05	2018-08-07	7
9595	16	19393	2018-04-24 15:15:51	2018-04-24	13
9596	16	19393	2018-04-24 15:15:53	2018-04-24	13
9597	16	19393	2018-04-24 15:15:53	2018-04-24	13
9598	16	19393	2018-04-24 15:15:58	2018-04-24	13
9599	16	19393	2018-04-24 15:15:58	2018-04-24	13
9600	16	19393	2018-04-24 15:25:18	2018-04-24	13
9601	16	19393	2018-04-24 15:26:38	2018-04-24	13
9602	16	19393	2018-04-24 15:26:53	2018-04-24	13
9603	16	19393	2018-04-24 15:30:14	2018-04-24	13
9604	16	19393	2018-04-24 15:30:15	2018-04-24	13
9605	21	19393	2018-07-23 15:40:03	2018-07-23	13
9606	16	19394	2018-04-24 10:27:41	2018-04-24	8
9607	16	19394	2018-04-24 10:27:44	2018-04-24	8
9608	16	19394	2018-04-24 10:27:44	2018-04-24	8
9609	16	19394	2018-04-24 10:27:57	2018-04-24	8
9610	16	19394	2018-04-24 10:29:14	2018-04-24	8
9611	16	19394	2018-04-24 10:29:15	2018-04-24	8
9612	21	19394	2018-07-23 10:40:04	2018-07-23	8
9613	16	19395	2018-04-24 08:51:00	2018-04-24	6
9614	16	19395	2018-04-24 08:51:02	2018-04-24	6
9615	16	19395	2018-04-24 08:51:02	2018-04-24	6
9616	16	19395	2018-04-24 08:52:09	2018-04-24	6
9617	16	19395	2018-04-24 08:52:10	2018-04-24	6
9618	16	19395	2018-04-24 15:23:22	2018-04-24	13
9619	16	19395	2018-04-24 15:25:20	2018-04-24	13
9620	16	19395	2018-04-24 15:25:25	2018-04-24	13
9621	16	19395	2018-04-24 15:27:01	2018-04-24	13
9622	16	19395	2018-04-24 15:45:54	2018-04-24	13
9623	16	19395	2018-04-24 15:46:49	2018-04-24	13
9624	16	19395	2018-04-24 15:47:07	2018-04-24	13
9625	16	19395	2018-04-24 15:47:07	2018-04-24	13
9626	16	19395	2018-04-24 15:47:56	2018-04-24	13
9627	16	19395	2018-04-24 15:47:56	2018-04-24	13
9628	21	19395	2018-07-23 16:00:05	2018-07-23	14
9629	16	19396	2018-04-23 15:14:35	2018-04-23	13
9630	16	19396	2018-04-23 15:14:38	2018-04-23	13
9631	16	19396	2018-04-23 15:14:38	2018-04-23	13
9632	16	19396	2018-04-23 15:14:46	2018-04-23	13
9633	16	19396	2018-04-23 15:18:13	2018-04-23	13
9634	16	19396	2018-04-23 15:18:14	2018-04-23	13
9635	16	19396	2018-04-23 15:28:51	2018-04-23	13
9636	16	19396	2018-04-23 15:28:51	2018-04-23	13
9637	21	19396	2018-07-22 15:40:04	2018-07-22	13
9638	16	19397	2018-04-23 14:10:32	2018-04-23	12
9639	16	19397	2018-04-23 14:10:35	2018-04-23	12
9640	21	19397	2018-07-22 14:20:04	2018-07-22	12
9641	16	19398	2018-04-23 11:15:27	2018-04-23	9
9642	16	19398	2018-04-23 11:15:29	2018-04-23	9
9643	16	19398	2018-04-23 11:15:29	2018-04-23	9
9644	16	19398	2018-04-25 12:17:52	2018-04-25	10
9645	16	19398	2018-04-25 12:17:52	2018-04-25	10
9646	16	19398	2018-04-25 13:45:47	2018-04-25	11
9647	16	19398	2018-04-25 13:47:08	2018-04-25	11
9648	16	19398	2018-04-25 13:47:08	2018-04-25	11
9649	16	19398	2018-04-25 13:47:18	2018-04-25	11
9650	16	19398	2018-04-25 13:47:18	2018-04-25	11
9651	21	19398	2018-07-24 14:00:05	2018-07-24	12
9652	16	19399	2018-04-23 10:57:45	2018-04-23	8
9653	16	19399	2018-04-23 10:57:48	2018-04-23	8
9654	21	19399	2018-07-22 11:00:04	2018-07-22	9
9655	16	19400	2018-04-23 09:41:58	2018-04-23	7
9656	16	19400	2018-04-23 09:42:01	2018-04-23	7
9657	16	19400	2018-04-23 09:42:01	2018-04-23	7
9658	16	19400	2018-04-23 09:42:09	2018-04-23	7
9659	16	19400	2018-04-23 09:42:31	2018-04-23	7
9660	16	19400	2018-04-23 09:42:32	2018-04-23	7
9661	21	19400	2018-07-22 10:00:05	2018-07-22	8
9662	16	19401	2018-04-23 07:52:28	2018-04-23	5
9663	16	19401	2018-04-23 07:52:31	2018-04-23	5
9664	16	19401	2018-04-23 07:52:31	2018-04-23	5
9665	16	19401	2018-04-23 07:52:45	2018-04-23	5
9666	16	19401	2018-04-23 07:53:08	2018-04-23	5
9667	16	19401	2018-04-23 07:53:09	2018-04-23	5
9668	21	19401	2018-07-22 08:00:05	2018-07-22	6
9669	16	19402	2018-04-20 15:42:43	2018-04-20	13
9670	16	19402	2018-04-20 15:42:45	2018-04-20	13
9671	21	19402	2018-07-19 16:00:04	2018-07-19	14
9672	16	19403	2018-04-20 15:26:45	2018-04-20	13
9673	16	19403	2018-04-20 15:26:47	2018-04-20	13
9674	16	19403	2018-04-20 15:26:47	2018-04-20	13
9675	16	19403	2018-04-20 15:27:34	2018-04-20	13
9676	16	19403	2018-04-20 15:28:56	2018-04-20	13
9677	16	19403	2018-04-20 15:28:56	2018-04-20	13
9678	21	19403	2018-07-19 15:40:04	2018-07-19	13
9679	16	19404	2018-04-20 14:25:15	2018-04-20	12
9680	16	19404	2018-04-20 14:25:17	2018-04-20	12
9681	16	19404	2018-04-20 14:25:17	2018-04-20	12
9682	16	19404	2018-04-20 14:25:41	2018-04-20	12
9683	16	19404	2018-04-20 14:27:06	2018-04-20	12
9684	16	19404	2018-04-20 14:27:06	2018-04-20	12
9685	21	19404	2018-07-19 14:40:04	2018-07-19	12
9686	16	19405	2018-04-20 14:20:16	2018-04-20	12
9687	16	19405	2018-04-20 14:20:19	2018-04-20	12
9688	16	19405	2018-04-20 14:20:19	2018-04-20	12
9689	16	19405	2018-04-20 14:21:20	2018-04-20	12
9690	16	19405	2018-04-20 14:22:37	2018-04-20	12
9691	16	19405	2018-04-20 14:22:37	2018-04-20	12
9692	21	19405	2018-07-19 14:40:03	2018-07-19	12
9693	16	19406	2018-04-20 11:05:57	2018-04-20	9
9694	16	19406	2018-04-20 11:06:00	2018-04-20	9
9695	16	19406	2018-04-20 11:06:00	2018-04-20	9
9696	16	19406	2018-04-20 11:06:06	2018-04-20	9
9697	16	19406	2018-04-20 11:06:07	2018-04-20	9
9698	16	19406	2018-05-18 15:08:20	2018-05-18	13
9699	16	19406	2018-05-18 15:09:49	2018-05-18	13
9700	16	19406	2018-05-18 15:10:15	2018-05-18	13
9701	16	19406	2018-05-18 15:10:15	2018-05-18	13
9702	16	19406	2018-05-18 15:11:13	2018-05-18	13
9703	16	19406	2018-05-18 15:11:13	2018-05-18	13
9704	21	19406	2018-08-16 15:20:03	2018-08-16	13
9705	16	19407	2018-04-20 10:44:39	2018-04-20	8
9706	16	19407	2018-04-20 10:44:41	2018-04-20	8
9707	16	19407	2018-04-20 10:44:41	2018-04-20	8
9708	16	19407	2018-04-20 10:44:48	2018-04-20	8
9709	16	19407	2018-04-20 10:45:17	2018-04-20	8
9710	16	19407	2018-04-20 10:45:17	2018-04-20	8
9711	21	19407	2018-07-19 11:00:04	2018-07-19	9
9712	16	19408	2018-04-19 14:20:19	2018-04-19	12
9713	16	19408	2018-04-19 14:20:22	2018-04-19	12
9714	16	19408	2018-04-19 14:20:22	2018-04-19	12
9715	16	19408	2018-04-19 14:20:33	2018-04-19	12
9716	16	19408	2018-04-19 14:21:35	2018-04-19	12
9717	16	19408	2018-04-19 14:21:35	2018-04-19	12
9718	21	19408	2018-07-18 14:40:03	2018-07-18	12
9719	16	19409	2018-04-19 10:37:27	2018-04-19	8
9720	16	19409	2018-04-19 10:37:30	2018-04-19	8
9721	16	19409	2018-04-19 10:37:30	2018-04-19	8
9722	16	19409	2018-04-19 10:37:38	2018-04-19	8
9723	16	19409	2018-04-19 10:38:06	2018-04-19	8
9724	16	19409	2018-04-19 10:38:07	2018-04-19	8
9725	21	19409	2018-07-18 10:40:04	2018-07-18	8
9726	16	19410	2018-04-19 08:31:12	2018-04-19	6
9727	16	19410	2018-04-19 08:31:14	2018-04-19	6
9728	16	19410	2018-04-19 08:31:14	2018-04-19	6
9729	16	19410	2018-04-19 08:31:24	2018-04-19	6
9730	16	19410	2018-04-19 08:31:46	2018-04-19	6
9731	16	19410	2018-04-19 08:31:46	2018-04-19	6
9732	21	19410	2018-07-18 08:40:04	2018-07-18	6
9733	16	19411	2018-04-19 08:24:55	2018-04-19	6
9734	16	19411	2018-04-19 08:24:58	2018-04-19	6
9735	21	19411	2018-07-18 08:40:03	2018-07-18	6
9736	16	19412	2018-04-18 16:31:42	2018-04-18	14
9737	16	19412	2018-04-18 16:31:45	2018-04-18	14
9738	16	19412	2018-04-18 16:31:45	2018-04-18	14
9739	16	19412	2018-04-18 16:33:01	2018-04-18	14
9740	16	19412	2018-04-18 16:34:02	2018-04-18	14
9741	16	19412	2018-04-18 16:34:03	2018-04-18	14
9742	21	19412	2018-07-17 16:40:04	2018-07-17	14
9743	16	19413	2018-04-18 15:35:26	2018-04-18	13
9744	16	19413	2018-04-18 15:35:28	2018-04-18	13
9745	21	19413	2018-07-17 15:40:04	2018-07-17	13
9746	16	19414	2018-04-18 15:34:00	2018-04-18	13
9747	16	19414	2018-04-18 15:34:02	2018-04-18	13
9748	16	19414	2018-04-18 15:34:02	2018-04-18	13
9749	16	19414	2018-04-18 15:34:07	2018-04-18	13
9750	16	19414	2018-04-18 15:34:07	2018-04-18	13
9751	16	19414	2018-04-25 14:12:46	2018-04-25	12
9752	16	19414	2018-04-25 14:13:52	2018-04-25	12
9753	16	19414	2018-04-25 14:14:17	2018-04-25	12
9754	16	19414	2018-04-25 14:14:32	2018-04-25	12
9755	16	19414	2018-04-25 14:14:50	2018-04-25	12
9756	16	19414	2018-04-25 14:14:50	2018-04-25	12
9757	16	19414	2018-04-25 14:15:30	2018-04-25	12
9758	16	19414	2018-04-25 14:15:30	2018-04-25	12
9759	21	19414	2018-07-24 14:20:04	2018-07-24	12
9760	16	19415	2018-04-18 14:37:12	2018-04-18	12
9761	16	19415	2018-04-18 14:37:15	2018-04-18	12
9762	16	19415	2018-04-18 14:37:15	2018-04-18	12
9763	16	19415	2018-04-18 14:37:26	2018-04-18	12
9764	16	19415	2018-04-18 14:39:28	2018-04-18	12
9765	16	19415	2018-04-18 14:39:29	2018-04-18	12
9766	16	19415	2018-06-07 16:07:01	2018-06-07	14
9767	16	19415	2018-06-07 16:07:01	2018-06-07	14
9768	21	19415	2018-09-05 16:20:04	2018-09-05	14
9769	16	19416	2018-04-18 14:34:07	2018-04-18	12
9770	16	19416	2018-04-18 14:34:10	2018-04-18	12
9771	16	19416	2018-04-18 14:34:10	2018-04-18	12
9772	16	19416	2018-04-18 14:34:22	2018-04-18	12
9773	16	19416	2018-04-18 14:34:35	2018-04-18	12
9774	16	19416	2018-04-18 14:34:35	2018-04-18	12
9775	16	19416	2018-04-18 14:34:43	2018-04-18	12
9776	16	19416	2018-04-18 14:34:43	2018-04-18	12
9777	21	19416	2018-07-17 14:40:03	2018-07-17	12
9778	16	19417	2018-04-18 14:20:41	2018-04-18	12
9779	16	19417	2018-04-18 14:20:43	2018-04-18	12
9780	21	19417	2018-07-17 14:40:04	2018-07-17	12
9781	16	19418	2018-04-18 11:58:46	2018-04-18	9
9782	16	19418	2018-04-18 11:58:49	2018-04-18	9
9783	21	19418	2018-07-17 12:00:03	2018-07-17	10
9784	16	19419	2018-04-18 11:47:00	2018-04-18	9
9785	16	19419	2018-04-18 11:47:04	2018-04-18	9
9786	16	19419	2018-04-18 11:47:04	2018-04-18	9
9787	16	19419	2018-04-18 11:47:23	2018-04-18	9
9788	16	19419	2018-04-18 11:47:57	2018-04-18	9
9789	16	19419	2018-04-18 11:47:57	2018-04-18	9
9790	21	19419	2018-07-17 12:00:04	2018-07-17	10
9791	16	19420	2018-04-18 11:34:17	2018-04-18	9
9792	16	19420	2018-04-18 11:34:19	2018-04-18	9
9793	21	19420	2018-07-17 11:40:04	2018-07-17	9
9794	16	19421	2018-04-18 11:32:24	2018-04-18	9
9795	16	19421	2018-04-18 11:32:26	2018-04-18	9
9796	21	19421	2018-07-17 11:40:04	2018-07-17	9
9797	16	19422	2018-04-18 11:22:22	2018-04-18	9
9798	16	19422	2018-04-18 11:22:25	2018-04-18	9
9799	16	19422	2018-04-18 11:22:26	2018-04-18	9
9800	16	19422	2018-04-25 12:18:11	2018-04-25	10
9801	16	19422	2018-04-25 12:20:32	2018-04-25	10
9802	16	19422	2018-04-25 12:20:33	2018-04-25	10
9803	21	19422	2018-07-24 12:40:04	2018-07-24	10
9804	16	19423	2018-04-18 11:15:31	2018-04-18	9
9805	16	19423	2018-04-18 11:15:34	2018-04-18	9
9806	21	19423	2018-07-17 11:20:03	2018-07-17	9
9807	16	19424	2018-04-18 10:54:53	2018-04-18	8
9808	16	19424	2018-04-18 10:54:56	2018-04-18	8
9809	21	19424	2018-07-17 11:00:04	2018-07-17	9
9810	16	19425	2018-04-18 10:53:19	2018-04-18	8
9811	16	19425	2018-04-18 10:53:22	2018-04-18	8
9812	16	19425	2018-04-18 10:53:22	2018-04-18	8
9813	16	19425	2018-04-18 10:53:39	2018-04-18	8
9814	16	19425	2018-04-18 10:53:59	2018-04-18	8
9815	16	19425	2018-04-18 10:53:59	2018-04-18	8
9816	21	19425	2018-07-17 11:00:04	2018-07-17	9
9817	16	19426	2018-04-18 10:26:40	2018-04-18	8
9818	16	19426	2018-04-18 10:26:43	2018-04-18	8
9819	16	19426	2018-04-18 10:26:44	2018-04-18	8
9820	16	19426	2018-04-18 10:27:07	2018-04-18	8
9821	16	19426	2018-04-18 10:28:37	2018-04-18	8
9822	16	19426	2018-04-18 10:28:38	2018-04-18	8
9823	21	19426	2018-07-17 10:40:04	2018-07-17	8
9824	16	19427	2018-04-18 08:39:31	2018-04-18	6
9825	16	19427	2018-04-18 08:39:34	2018-04-18	6
9826	16	19427	2018-04-18 08:39:34	2018-04-18	6
9827	16	19427	2018-04-18 08:39:41	2018-04-18	6
9828	16	19427	2018-04-18 08:39:41	2018-04-18	6
9829	16	19427	2018-04-18 10:07:23	2018-04-18	8
9830	16	19427	2018-04-20 08:59:54	2018-04-20	6
9831	16	19427	2018-04-20 09:00:33	2018-04-20	7
9832	16	19427	2018-04-20 09:04:32	2018-04-20	7
9833	16	19427	2018-04-20 09:04:32	2018-04-20	7
9834	21	19427	2018-07-19 09:20:04	2018-07-19	7
9835	16	19428	2018-04-17 12:03:44	2018-04-17	10
9836	16	19428	2018-04-17 12:03:47	2018-04-17	10
9837	16	19428	2018-04-17 12:03:47	2018-04-17	10
9838	16	19428	2018-04-17 12:04:02	2018-04-17	10
9839	16	19428	2018-04-17 12:06:40	2018-04-17	10
9840	16	19428	2018-04-17 12:06:53	2018-04-17	10
9841	16	19428	2018-04-17 12:06:53	2018-04-17	10
9842	16	19428	2018-04-17 12:06:53	2018-04-17	10
9843	21	19428	2018-07-16 12:20:03	2018-07-16	10
9844	16	19429	2018-04-17 11:58:40	2018-04-17	9
9845	16	19429	2018-04-17 11:58:43	2018-04-17	9
9846	21	19429	2018-07-16 12:00:05	2018-07-16	10
9847	16	19430	2018-04-17 11:29:28	2018-04-17	9
9848	16	19430	2018-04-17 11:29:31	2018-04-17	9
9849	16	19430	2018-04-17 11:29:31	2018-04-17	9
9850	16	19430	2018-04-17 11:29:47	2018-04-17	9
9851	16	19430	2018-04-17 11:31:01	2018-04-17	9
9852	16	19430	2018-04-17 11:31:02	2018-04-17	9
9853	21	19430	2018-07-16 11:40:04	2018-07-16	9
9854	16	19431	2018-04-17 09:29:44	2018-04-17	7
9855	16	19431	2018-04-17 09:29:46	2018-04-17	7
9856	21	19431	2018-07-16 09:40:03	2018-07-16	7
9857	16	19432	2018-04-17 09:09:33	2018-04-17	7
9858	16	19432	2018-04-17 09:09:36	2018-04-17	7
9859	16	19432	2018-04-17 09:09:36	2018-04-17	7
9860	16	19432	2018-04-17 09:09:41	2018-04-17	7
9861	16	19432	2018-04-17 09:09:41	2018-04-17	7
9862	16	19432	2018-04-23 09:21:30	2018-04-23	7
9863	16	19432	2018-04-23 09:24:38	2018-04-23	7
9864	16	19432	2018-04-23 09:24:58	2018-04-23	7
9865	16	19432	2018-04-23 09:24:58	2018-04-23	7
9866	16	19432	2018-05-03 09:40:29	2018-05-03	7
9867	16	19432	2018-05-03 09:40:29	2018-05-03	7
9868	21	19432	2018-08-01 10:00:04	2018-08-01	8
9869	16	19433	2018-04-17 08:14:07	2018-04-17	6
9870	16	19433	2018-04-17 08:14:09	2018-04-17	6
9871	21	19433	2018-07-16 08:20:03	2018-07-16	6
9872	16	19434	2018-04-16 15:43:01	2018-04-16	13
9873	16	19434	2018-04-16 15:43:03	2018-04-16	13
9874	21	19434	2018-07-15 16:00:04	2018-07-15	14
9875	16	19435	2018-04-16 11:52:17	2018-04-16	9
9876	16	19435	2018-04-16 11:52:19	2018-04-16	9
9877	16	19435	2018-04-16 11:52:19	2018-04-16	9
9878	16	19435	2018-04-16 11:53:03	2018-04-16	9
9879	16	19435	2018-04-16 11:55:03	2018-04-16	9
9880	16	19435	2018-04-16 11:55:04	2018-04-16	9
9881	21	19435	2018-07-15 12:00:05	2018-07-15	10
9882	16	19436	2018-04-16 11:44:57	2018-04-16	9
9883	16	19436	2018-04-16 11:44:59	2018-04-16	9
9884	16	19436	2018-04-16 11:44:59	2018-04-16	9
9885	16	19436	2018-04-16 11:46:24	2018-04-16	9
9886	16	19436	2018-04-16 11:52:16	2018-04-16	9
9887	16	19436	2018-04-16 11:52:16	2018-04-16	9
9888	21	19436	2018-07-15 12:00:05	2018-07-15	10
9889	16	19437	2018-04-16 11:14:54	2018-04-16	9
9890	16	19437	2018-04-16 11:14:56	2018-04-16	9
9891	16	19437	2018-04-16 11:14:56	2018-04-16	9
9892	16	19437	2018-04-16 11:15:12	2018-04-16	9
9893	16	19437	2018-04-16 11:16:13	2018-04-16	9
9894	16	19437	2018-04-16 11:16:14	2018-04-16	9
9895	21	19437	2018-07-15 11:20:03	2018-07-15	9
9896	16	19438	2018-04-16 10:45:54	2018-04-16	8
9897	16	19438	2018-04-16 10:45:58	2018-04-16	8
9898	16	19438	2018-04-16 10:45:58	2018-04-16	8
9899	16	19438	2018-04-16 10:46:09	2018-04-16	8
9900	16	19438	2018-04-16 10:46:47	2018-04-16	8
9901	16	19438	2018-04-16 10:46:47	2018-04-16	8
9902	21	19438	2018-07-15 11:00:04	2018-07-15	9
9903	16	19439	2018-04-16 10:24:49	2018-04-16	8
9904	16	19439	2018-04-16 10:24:51	2018-04-16	8
9905	16	19439	2018-04-16 10:24:51	2018-04-16	8
9906	16	19439	2018-04-16 10:25:04	2018-04-16	8
9907	16	19439	2018-04-16 10:25:22	2018-04-16	8
9908	16	19439	2018-04-16 10:25:23	2018-04-16	8
9909	21	19439	2018-07-15 10:40:03	2018-07-15	8
9910	16	19440	2018-04-16 09:52:36	2018-04-16	7
9911	16	19440	2018-04-16 09:52:38	2018-04-16	7
9912	21	19440	2018-07-15 10:00:04	2018-07-15	8
9913	16	19441	2018-04-16 09:41:35	2018-04-16	7
9914	16	19441	2018-04-16 09:41:37	2018-04-16	7
9915	16	19441	2018-04-16 09:41:37	2018-04-16	7
9916	16	19441	2018-04-16 09:41:45	2018-04-16	7
9917	16	19441	2018-04-16 09:41:45	2018-04-16	7
9918	21	19441	2018-07-15 10:00:04	2018-07-15	8
9919	16	19442	2018-04-16 09:10:08	2018-04-16	7
9920	16	19442	2018-04-16 09:10:10	2018-04-16	7
9921	21	19442	2018-07-15 09:20:04	2018-07-15	7
9922	16	19443	2018-04-13 16:49:52	2018-04-13	14
9923	16	19443	2018-04-13 16:49:55	2018-04-13	14
9924	16	19443	2018-04-13 16:49:55	2018-04-13	14
9925	16	19443	2018-04-13 16:50:06	2018-04-13	14
9926	16	19443	2018-04-13 16:50:06	2018-04-13	14
9927	16	19443	2018-04-13 16:53:47	2018-04-13	14
9928	16	19443	2018-04-13 16:53:47	2018-04-13	14
9929	21	19443	2018-07-12 17:00:05	2018-07-12	15
9930	16	19444	2018-04-13 16:26:30	2018-04-13	14
9931	16	19444	2018-04-13 16:26:32	2018-04-13	14
9932	16	19444	2018-04-13 16:26:32	2018-04-13	14
9933	16	19444	2018-04-13 16:26:47	2018-04-13	14
9934	16	19444	2018-04-13 16:27:35	2018-04-13	14
9935	16	19444	2018-04-13 16:27:35	2018-04-13	14
9936	21	19444	2018-07-12 16:40:03	2018-07-12	14
9937	16	19445	2018-04-13 16:19:10	2018-04-13	14
9938	16	19445	2018-04-13 16:19:12	2018-04-13	14
9939	21	19445	2018-07-12 16:20:03	2018-07-12	14
9940	16	19446	2018-04-13 16:18:21	2018-04-13	14
9941	16	19446	2018-04-13 16:18:23	2018-04-13	14
9942	21	19446	2018-07-12 16:20:03	2018-07-12	14
9943	16	19447	2018-04-13 12:23:00	2018-04-13	10
9944	16	19447	2018-04-13 12:23:03	2018-04-13	10
9945	16	19447	2018-04-13 12:23:03	2018-04-13	10
9946	16	19447	2018-04-13 12:23:16	2018-04-13	10
9947	16	19447	2018-04-13 12:24:01	2018-04-13	10
9948	16	19447	2018-04-13 12:24:02	2018-04-13	10
9949	21	19447	2018-07-12 12:40:04	2018-07-12	10
9950	16	19448	2018-04-13 11:57:32	2018-04-13	9
9951	16	19448	2018-04-13 11:57:35	2018-04-13	9
9952	16	19448	2018-04-13 11:57:35	2018-04-13	9
9953	16	19448	2018-04-13 11:57:40	2018-04-13	9
9954	16	19448	2018-04-13 11:57:50	2018-04-13	9
9955	16	19448	2018-04-13 11:57:50	2018-04-13	9
9956	21	19448	2018-07-12 12:00:05	2018-07-12	10
9957	16	19449	2018-04-13 11:50:47	2018-04-13	9
9958	16	19449	2018-04-13 11:50:49	2018-04-13	9
9959	16	19449	2018-04-13 11:50:49	2018-04-13	9
9960	16	19449	2018-04-13 11:51:05	2018-04-13	9
9961	16	19449	2018-04-13 11:52:44	2018-04-13	9
9962	16	19449	2018-04-13 11:52:45	2018-04-13	9
9963	16	19449	2018-04-24 15:28:42	2018-04-24	13
9964	16	19449	2018-04-24 15:28:43	2018-04-24	13
9965	21	19449	2018-07-23 15:40:04	2018-07-23	13
9966	16	19450	2018-04-13 09:28:13	2018-04-13	7
9967	16	19450	2018-04-13 09:28:16	2018-04-13	7
9968	16	19450	2018-04-13 09:28:16	2018-04-13	7
9969	16	19450	2018-04-13 09:28:26	2018-04-13	7
9970	16	19450	2018-04-13 09:29:13	2018-04-13	7
9971	16	19450	2018-04-13 09:29:13	2018-04-13	7
9972	21	19450	2018-07-12 09:40:04	2018-07-12	7
9973	16	19451	2018-04-13 09:15:30	2018-04-13	7
9974	16	19451	2018-04-13 09:15:32	2018-04-13	7
9975	16	19451	2018-04-13 09:15:32	2018-04-13	7
9976	16	19451	2018-04-13 09:15:40	2018-04-13	7
9977	16	19451	2018-04-13 09:16:03	2018-04-13	7
9978	16	19451	2018-04-13 09:16:03	2018-04-13	7
9979	16	19451	2018-04-13 09:16:08	2018-04-13	7
9980	16	19451	2018-04-13 09:16:08	2018-04-13	7
9981	21	19451	2018-07-12 09:20:04	2018-07-12	7
9982	16	19452	2018-04-12 15:27:04	2018-04-12	13
9983	16	19452	2018-04-12 15:27:07	2018-04-12	13
9984	16	19452	2018-04-12 15:27:07	2018-04-12	13
9985	16	19452	2018-04-12 15:27:16	2018-04-12	13
9986	16	19452	2018-04-13 08:39:40	2018-04-13	6
9987	16	19452	2018-04-13 08:39:41	2018-04-13	6
9988	16	19452	2018-04-13 08:40:12	2018-04-13	6
9989	16	19452	2018-04-13 08:40:12	2018-04-13	6
9990	21	19452	2018-07-12 08:40:18	2018-07-12	6
9991	16	19453	2018-04-12 15:20:15	2018-04-12	13
9992	16	19453	2018-04-12 15:20:18	2018-04-12	13
9993	16	19453	2018-04-12 15:20:18	2018-04-12	13
9994	16	19453	2018-04-12 15:20:33	2018-04-12	13
9995	16	19453	2018-04-16 08:15:50	2018-04-16	6
9996	16	19453	2018-04-16 08:15:50	2018-04-16	6
9997	21	19453	2018-07-15 08:20:03	2018-07-15	6
9998	16	19454	2018-04-12 13:54:45	2018-04-12	11
9999	16	19454	2018-04-12 13:54:48	2018-04-12	11
10000	16	19454	2018-04-12 13:54:48	2018-04-12	11
10001	16	19454	2018-04-12 13:55:14	2018-04-12	11
10002	16	19454	2018-04-12 13:55:42	2018-04-12	11
10003	16	19454	2018-04-12 13:55:56	2018-04-12	11
10004	16	19454	2018-04-12 13:56:25	2018-04-12	11
10005	16	19454	2018-04-12 13:56:56	2018-04-12	11
10006	16	19454	2018-04-12 13:56:56	2018-04-12	11
10007	16	19454	2018-04-12 13:56:56	2018-04-12	11
10008	21	19454	2018-07-11 14:00:04	2018-07-11	12
10009	16	19455	2018-04-12 11:44:29	2018-04-12	9
10010	16	19455	2018-04-12 11:44:31	2018-04-12	9
10011	16	19455	2018-04-12 11:44:31	2018-04-12	9
10012	16	19455	2018-04-12 11:44:49	2018-04-12	9
10013	16	19455	2018-04-12 11:45:34	2018-04-12	9
10014	16	19455	2018-04-12 11:45:38	2018-04-12	9
10015	16	19455	2018-04-12 11:45:38	2018-04-12	9
10016	16	19455	2018-04-13 16:56:00	2018-04-13	14
10017	16	19455	2018-04-13 16:56:00	2018-04-13	14
10018	16	19455	2018-04-17 09:56:35	2018-04-17	7
10019	16	19455	2018-04-17 09:59:09	2018-04-17	7
10020	16	19455	2018-04-17 09:59:38	2018-04-17	7
10021	16	19455	2018-04-17 09:59:38	2018-04-17	7
10022	16	19455	2018-04-17 10:01:01	2018-04-17	8
10023	16	19455	2018-04-17 10:01:01	2018-04-17	8
10024	21	19455	2018-07-16 10:20:03	2018-07-16	8
10025	16	19456	2018-04-12 10:02:13	2018-04-12	8
10026	16	19456	2018-04-12 10:02:15	2018-04-12	8
10027	21	19456	2018-07-11 10:20:04	2018-07-11	8
10028	16	19457	2018-04-11 15:43:54	2018-04-11	13
10029	16	19457	2018-04-11 15:43:57	2018-04-11	13
10030	16	19457	2018-04-11 15:43:57	2018-04-11	13
10031	16	19457	2018-04-11 15:44:04	2018-04-11	13
10032	16	19457	2018-04-11 15:45:33	2018-04-11	13
10033	16	19457	2018-04-11 15:45:49	2018-04-11	13
10034	16	19457	2018-04-11 15:45:50	2018-04-11	13
10035	16	19457	2018-04-12 08:43:27	2018-04-12	6
10036	16	19457	2018-04-12 15:33:11	2018-04-12	13
10037	16	19457	2018-04-12 15:33:55	2018-04-12	13
10038	16	19457	2018-04-12 15:33:55	2018-04-12	13
10039	16	19457	2018-04-12 15:33:55	2018-04-12	13
10040	21	19457	2018-07-11 15:40:04	2018-07-11	13
10041	16	19458	2018-04-11 14:40:35	2018-04-11	12
10042	16	19458	2018-04-11 14:40:38	2018-04-11	12
10043	16	19458	2018-04-11 14:40:38	2018-04-11	12
10044	16	19458	2018-04-11 14:41:03	2018-04-11	12
10045	16	19458	2018-04-11 14:41:34	2018-04-11	12
10046	16	19458	2018-04-11 14:41:43	2018-04-11	12
10047	16	19458	2018-04-11 14:42:07	2018-04-11	12
10048	16	19458	2018-04-11 14:42:08	2018-04-11	12
10049	21	19458	2018-07-10 15:00:03	2018-07-10	13
10050	16	19459	2018-04-11 14:20:28	2018-04-11	12
10051	16	19459	2018-04-11 14:20:30	2018-04-11	12
10052	16	19459	2018-04-11 14:20:30	2018-04-11	12
10053	16	19459	2018-04-11 14:21:12	2018-04-11	12
10054	16	19459	2018-04-11 14:22:06	2018-04-11	12
10055	16	19459	2018-04-11 14:22:27	2018-04-11	12
10056	16	19459	2018-04-11 14:22:57	2018-04-11	12
10057	16	19459	2018-04-11 14:22:57	2018-04-11	12
10058	21	19459	2018-07-10 14:40:03	2018-07-10	12
10059	16	19460	2018-04-11 12:04:58	2018-04-11	10
10060	16	19460	2018-04-11 12:05:01	2018-04-11	10
10061	16	19460	2018-04-11 12:05:01	2018-04-11	10
10062	16	19460	2018-04-11 12:05:21	2018-04-11	10
10063	16	19460	2018-04-11 12:07:56	2018-04-11	10
10064	16	19460	2018-04-11 12:08:32	2018-04-11	10
10065	16	19460	2018-04-11 12:09:49	2018-04-11	10
10066	16	19460	2018-04-11 12:09:49	2018-04-11	10
10067	16	19460	2018-04-11 12:09:58	2018-04-11	10
10068	16	19460	2018-04-11 12:09:58	2018-04-11	10
10069	21	19460	2018-07-10 12:20:04	2018-07-10	10
10070	16	19461	2018-04-11 11:18:29	2018-04-11	9
10071	16	19461	2018-04-11 11:18:31	2018-04-11	9
10072	21	19461	2018-07-10 11:20:03	2018-07-10	9
10073	16	19462	2018-04-11 11:29:47	2018-04-11	9
10074	16	19462	2018-04-11 11:29:50	2018-04-11	9
10075	16	19462	2018-04-11 11:29:50	2018-04-11	9
10076	16	19462	2018-04-11 11:31:35	2018-04-11	9
10077	16	19462	2018-04-11 11:33:52	2018-04-11	9
10078	16	19462	2018-04-11 11:34:02	2018-04-11	9
10079	16	19462	2018-04-11 11:36:07	2018-04-11	9
10080	16	19462	2018-04-11 11:36:08	2018-04-11	9
10081	21	19462	2018-07-10 11:40:03	2018-07-10	9
10082	16	19463	2018-04-11 11:12:07	2018-04-11	9
10083	16	19463	2018-04-11 11:12:09	2018-04-11	9
10084	21	19463	2018-07-10 11:20:03	2018-07-10	9
10085	16	19464	2018-04-11 10:37:50	2018-04-11	8
10086	16	19464	2018-04-11 10:37:52	2018-04-11	8
10087	16	19464	2018-04-11 10:37:52	2018-04-11	8
10088	16	19464	2018-04-11 10:38:49	2018-04-11	8
10089	16	19464	2018-04-11 10:38:49	2018-04-11	8
10090	16	19464	2018-04-11 14:56:38	2018-04-11	12
10091	16	19464	2018-04-11 14:57:54	2018-04-11	12
10092	16	19464	2018-04-11 14:57:55	2018-04-11	12
10093	16	19464	2018-04-11 14:59:34	2018-04-11	12
10094	16	19464	2018-04-11 14:59:34	2018-04-11	12
10095	21	19464	2018-07-10 15:00:03	2018-07-10	13
10096	16	19465	2018-04-10 16:41:25	2018-04-10	14
10097	16	19465	2018-04-10 16:41:27	2018-04-10	14
10098	16	19465	2018-04-10 16:41:28	2018-04-10	14
10099	16	19465	2018-04-10 16:41:41	2018-04-10	14
10100	16	19465	2018-04-10 16:42:28	2018-04-10	14
10101	16	19465	2018-04-10 16:42:29	2018-04-10	14
10102	21	19465	2018-07-09 17:00:04	2018-07-09	15
10103	16	19466	2018-04-10 16:34:12	2018-04-10	14
10104	16	19466	2018-04-10 16:34:14	2018-04-10	14
10105	21	19466	2018-07-09 16:40:03	2018-07-09	14
10106	16	19467	2018-04-10 14:51:20	2018-04-10	12
10107	16	19467	2018-04-10 14:51:22	2018-04-10	12
10108	21	19467	2018-07-09 15:00:04	2018-07-09	13
10109	16	19468	2018-04-10 08:46:32	2018-04-10	6
10110	16	19468	2018-04-10 08:46:35	2018-04-10	6
10111	21	19468	2018-07-09 09:00:03	2018-07-09	7
\.


--
-- Data for Name: evolution_demander_des_renseignements_sur_les_dechets; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_demander_des_renseignements_sur_les_dechets (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	2	2018-12-06 18:48:00	2018-12-06	17
2	1	2	2018-12-06 18:48:03	2018-12-06	17
3	2	2	2018-12-06 18:48:03	2018-12-06	17
4	5	2	2018-12-06 18:48:04	2018-12-06	17
5	6	2	2018-12-06 18:48:05	2018-12-06	17
6	0	3	2018-12-06 16:49:32	2018-12-06	15
7	1	3	2018-12-06 16:49:35	2018-12-06	15
8	2	3	2018-12-06 16:49:35	2018-12-06	15
9	5	3	2018-12-06 16:49:39	2018-12-06	15
10	6	3	2018-12-06 16:49:40	2018-12-06	15
11	7	3	2018-12-06 16:49:45	2018-12-06	15
12	11	3	2018-12-06 16:49:45	2018-12-06	15
13	12	3	2018-12-06 16:49:51	2018-12-06	15
14	8	3	2018-12-06 16:49:51	2018-12-06	15
15	9	3	2018-12-06 16:49:51	2018-12-06	15
16	0	4	2018-12-06 16:45:07	2018-12-06	15
17	1	4	2018-12-06 16:45:09	2018-12-06	15
18	3	4	2018-12-06 16:45:09	2018-12-06	15
19	5	4	2018-12-06 16:45:10	2018-12-06	15
20	6	4	2018-12-06 16:45:11	2018-12-06	15
21	21	4	2018-12-06 16:45:11	2018-12-06	15
22	0	5	2018-12-06 16:33:05	2018-12-06	15
23	1	5	2018-12-06 16:33:07	2018-12-06	15
24	3	5	2018-12-06 16:33:07	2018-12-06	15
25	5	5	2018-12-06 16:33:07	2018-12-06	15
26	6	5	2018-12-06 16:33:08	2018-12-06	15
27	7	5	2018-12-06 16:33:13	2018-12-06	15
28	11	5	2018-12-06 16:33:13	2018-12-06	15
29	12	5	2018-12-06 16:33:17	2018-12-06	15
30	8	5	2018-12-06 16:33:17	2018-12-06	15
31	9	5	2018-12-06 16:33:17	2018-12-06	15
32	0	6	2018-12-06 15:46:04	2018-12-06	14
33	1	6	2018-12-06 15:46:06	2018-12-06	14
34	3	6	2018-12-06 15:46:06	2018-12-06	14
35	5	6	2018-12-06 15:46:06	2018-12-06	14
36	6	6	2018-12-06 15:46:08	2018-12-06	14
37	21	6	2018-12-06 15:46:08	2018-12-06	14
38	0	7	2018-12-06 15:44:44	2018-12-06	14
39	1	7	2018-12-06 15:44:45	2018-12-06	14
40	3	7	2018-12-06 15:44:45	2018-12-06	14
41	5	7	2018-12-06 15:44:46	2018-12-06	14
42	6	7	2018-12-06 15:44:47	2018-12-06	14
43	21	7	2018-12-06 15:44:48	2018-12-06	14
44	0	8	2018-12-06 15:43:45	2018-12-06	14
45	1	8	2018-12-06 15:43:49	2018-12-06	14
46	2	8	2018-12-06 15:43:49	2018-12-06	14
47	5	8	2018-12-06 15:43:49	2018-12-06	14
48	6	8	2018-12-06 15:43:51	2018-12-06	14
49	7	8	2018-12-06 15:44:03	2018-12-06	14
50	8	8	2018-12-06 15:44:03	2018-12-06	14
51	9	8	2018-12-06 15:44:03	2018-12-06	14
52	13	8	2018-12-06 16:36:33	2018-12-06	15
53	9	8	2018-12-06 16:39:20	2018-12-06	15
54	10	8	2018-12-06 16:39:24	2018-12-06	15
55	9	8	2018-12-06 16:39:31	2018-12-06	15
56	14	8	2018-12-06 16:39:47	2018-12-06	15
57	15	8	2018-12-06 16:39:53	2018-12-06	15
58	16	8	2018-12-06 16:39:53	2018-12-06	15
59	21	8	2018-12-06 16:39:53	2018-12-06	15
60	0	9	2018-12-06 15:31:43	2018-12-06	14
61	1	9	2018-12-06 15:31:47	2018-12-06	14
62	2	9	2018-12-06 15:31:47	2018-12-06	14
63	5	9	2018-12-06 15:31:48	2018-12-06	14
64	6	9	2018-12-06 15:31:49	2018-12-06	14
65	21	9	2018-12-06 15:31:49	2018-12-06	14
66	0	10	2018-12-06 15:29:14	2018-12-06	14
67	1	10	2018-12-06 15:29:15	2018-12-06	14
68	3	10	2018-12-06 15:29:15	2018-12-06	14
69	5	10	2018-12-06 15:29:16	2018-12-06	14
70	6	10	2018-12-06 15:29:17	2018-12-06	14
71	21	10	2018-12-06 15:29:17	2018-12-06	14
72	0	11	2018-12-06 15:23:08	2018-12-06	14
73	1	11	2018-12-06 15:23:10	2018-12-06	14
74	3	11	2018-12-06 15:23:10	2018-12-06	14
75	5	11	2018-12-06 15:23:10	2018-12-06	14
76	6	11	2018-12-06 15:23:12	2018-12-06	14
77	21	11	2018-12-06 15:23:12	2018-12-06	14
78	0	12	2018-12-06 15:22:15	2018-12-06	14
79	1	12	2018-12-06 15:22:17	2018-12-06	14
80	3	12	2018-12-06 15:22:17	2018-12-06	14
81	5	12	2018-12-06 15:22:17	2018-12-06	14
82	6	12	2018-12-06 15:22:18	2018-12-06	14
83	21	12	2018-12-06 15:22:19	2018-12-06	14
84	0	13	2018-12-06 15:12:41	2018-12-06	14
85	1	13	2018-12-06 15:12:43	2018-12-06	14
86	3	13	2018-12-06 15:12:43	2018-12-06	14
87	5	13	2018-12-06 15:12:43	2018-12-06	14
88	6	13	2018-12-06 15:12:44	2018-12-06	14
89	21	13	2018-12-06 15:12:44	2018-12-06	14
90	0	14	2018-12-06 15:02:58	2018-12-06	14
91	1	14	2018-12-06 15:03:00	2018-12-06	14
92	3	14	2018-12-06 15:03:00	2018-12-06	14
93	5	14	2018-12-06 15:03:01	2018-12-06	14
94	6	14	2018-12-06 15:03:02	2018-12-06	14
95	13	14	2018-12-06 15:03:06	2018-12-06	14
96	6	14	2018-12-06 15:04:22	2018-12-06	14
97	14	14	2018-12-06 15:04:26	2018-12-06	14
98	15	14	2018-12-06 15:04:29	2018-12-06	14
99	16	14	2018-12-06 15:04:29	2018-12-06	14
100	21	14	2018-12-06 15:04:29	2018-12-06	14
101	0	15	2018-12-06 14:51:55	2018-12-06	13
102	1	15	2018-12-06 14:51:58	2018-12-06	13
103	2	15	2018-12-06 14:51:58	2018-12-06	13
104	5	15	2018-12-06 14:51:59	2018-12-06	13
105	6	15	2018-12-06 14:52:01	2018-12-06	13
106	7	15	2018-12-06 14:52:05	2018-12-06	13
107	11	15	2018-12-06 14:52:05	2018-12-06	13
108	12	15	2018-12-06 14:52:10	2018-12-06	13
109	8	15	2018-12-06 14:52:11	2018-12-06	13
110	9	15	2018-12-06 14:52:11	2018-12-06	13
111	13	15	2018-12-06 16:46:37	2018-12-06	15
112	9	15	2018-12-06 16:49:40	2018-12-06	15
113	10	15	2018-12-06 16:49:44	2018-12-06	15
114	9	15	2018-12-06 16:49:54	2018-12-06	15
115	14	15	2018-12-06 16:49:58	2018-12-06	15
116	15	15	2018-12-06 16:50:03	2018-12-06	15
117	16	15	2018-12-06 16:50:03	2018-12-06	15
118	21	15	2018-12-06 16:50:03	2018-12-06	15
119	0	16	2018-12-06 14:49:13	2018-12-06	13
120	1	16	2018-12-06 14:49:17	2018-12-06	13
121	2	16	2018-12-06 14:49:17	2018-12-06	13
122	5	16	2018-12-06 14:49:18	2018-12-06	13
123	6	16	2018-12-06 14:49:20	2018-12-06	13
124	21	16	2018-12-06 14:49:20	2018-12-06	13
125	0	17	2018-12-06 14:44:05	2018-12-06	13
126	1	17	2018-12-06 14:44:07	2018-12-06	13
127	3	17	2018-12-06 14:44:07	2018-12-06	13
128	5	17	2018-12-06 14:44:07	2018-12-06	13
129	6	17	2018-12-06 14:44:09	2018-12-06	13
130	21	17	2018-12-06 14:44:09	2018-12-06	13
131	0	18	2018-12-06 14:43:26	2018-12-06	13
132	1	18	2018-12-06 14:43:29	2018-12-06	13
133	3	18	2018-12-06 14:43:29	2018-12-06	13
134	5	18	2018-12-06 14:43:29	2018-12-06	13
135	6	18	2018-12-06 14:43:30	2018-12-06	13
136	21	18	2018-12-06 14:43:31	2018-12-06	13
137	0	19	2018-12-06 14:43:02	2018-12-06	13
138	1	19	2018-12-06 14:43:05	2018-12-06	13
139	2	19	2018-12-06 14:43:05	2018-12-06	13
140	5	19	2018-12-06 14:43:06	2018-12-06	13
141	6	19	2018-12-06 14:43:07	2018-12-06	13
142	21	19	2018-12-06 14:43:07	2018-12-06	13
143	0	20	2018-12-06 14:41:58	2018-12-06	13
144	1	20	2018-12-06 14:42:00	2018-12-06	13
145	3	20	2018-12-06 14:42:00	2018-12-06	13
146	5	20	2018-12-06 14:42:00	2018-12-06	13
147	6	20	2018-12-06 14:42:02	2018-12-06	13
148	21	20	2018-12-06 14:42:02	2018-12-06	13
149	0	21	2018-12-06 14:44:00	2018-12-06	13
150	1	21	2018-12-06 14:44:03	2018-12-06	13
151	2	21	2018-12-06 14:44:03	2018-12-06	13
152	5	21	2018-12-06 14:44:04	2018-12-06	13
153	6	21	2018-12-06 14:44:06	2018-12-06	13
154	7	21	2018-12-06 14:44:09	2018-12-06	13
155	11	21	2018-12-06 14:44:10	2018-12-06	13
156	12	21	2018-12-06 14:44:13	2018-12-06	13
157	8	21	2018-12-06 14:44:14	2018-12-06	13
158	9	21	2018-12-06 14:44:14	2018-12-06	13
159	0	22	2018-12-06 14:40:38	2018-12-06	13
160	1	22	2018-12-06 14:40:40	2018-12-06	13
161	3	22	2018-12-06 14:40:40	2018-12-06	13
162	5	22	2018-12-06 14:40:40	2018-12-06	13
163	6	22	2018-12-06 14:40:42	2018-12-06	13
164	21	22	2018-12-06 14:40:42	2018-12-06	13
165	0	23	2018-12-06 14:26:39	2018-12-06	13
166	1	23	2018-12-06 14:26:41	2018-12-06	13
167	3	23	2018-12-06 14:26:41	2018-12-06	13
168	5	23	2018-12-06 14:26:42	2018-12-06	13
169	6	23	2018-12-06 14:26:43	2018-12-06	13
170	21	23	2018-12-06 14:26:43	2018-12-06	13
171	0	24	2018-12-06 14:23:04	2018-12-06	13
172	1	24	2018-12-06 14:23:05	2018-12-06	13
173	3	24	2018-12-06 14:23:05	2018-12-06	13
174	5	24	2018-12-06 14:23:06	2018-12-06	13
175	6	24	2018-12-06 14:23:07	2018-12-06	13
176	21	24	2018-12-06 14:23:07	2018-12-06	13
177	0	25	2018-12-06 14:16:09	2018-12-06	13
178	1	25	2018-12-06 14:16:12	2018-12-06	13
179	2	25	2018-12-06 14:16:12	2018-12-06	13
180	5	25	2018-12-06 14:16:13	2018-12-06	13
181	6	25	2018-12-06 14:16:15	2018-12-06	13
182	7	25	2018-12-06 14:16:25	2018-12-06	13
183	11	25	2018-12-06 14:16:25	2018-12-06	13
184	12	25	2018-12-06 14:16:32	2018-12-06	13
185	8	25	2018-12-06 14:16:32	2018-12-06	13
186	9	25	2018-12-06 14:16:32	2018-12-06	13
187	14	25	2018-12-06 14:20:02	2018-12-06	13
188	21	25	2018-12-06 14:20:02	2018-12-06	13
189	0	26	2018-12-06 14:04:33	2018-12-06	13
190	1	26	2018-12-06 14:04:35	2018-12-06	13
191	3	26	2018-12-06 14:04:35	2018-12-06	13
192	5	26	2018-12-06 14:04:35	2018-12-06	13
193	6	26	2018-12-06 14:04:37	2018-12-06	13
194	21	26	2018-12-06 14:04:37	2018-12-06	13
195	0	27	2018-12-06 12:26:28	2018-12-06	11
196	1	27	2018-12-06 12:26:30	2018-12-06	11
197	3	27	2018-12-06 12:26:30	2018-12-06	11
198	5	27	2018-12-06 12:26:30	2018-12-06	11
199	6	27	2018-12-06 12:26:31	2018-12-06	11
200	21	27	2018-12-06 12:26:31	2018-12-06	11
201	0	28	2018-12-06 12:24:04	2018-12-06	11
202	1	28	2018-12-06 12:24:06	2018-12-06	11
203	3	28	2018-12-06 12:24:06	2018-12-06	11
204	5	28	2018-12-06 12:24:06	2018-12-06	11
205	6	28	2018-12-06 12:24:07	2018-12-06	11
206	13	28	2018-12-06 13:04:52	2018-12-06	12
207	6	28	2018-12-06 13:06:52	2018-12-06	12
208	14	28	2018-12-06 13:06:58	2018-12-06	12
209	15	28	2018-12-06 13:07:03	2018-12-06	12
210	16	28	2018-12-06 13:07:03	2018-12-06	12
211	21	28	2018-12-06 13:07:03	2018-12-06	12
212	0	29	2018-12-06 12:19:29	2018-12-06	11
213	1	29	2018-12-06 12:19:31	2018-12-06	11
214	3	29	2018-12-06 12:19:31	2018-12-06	11
215	5	29	2018-12-06 12:19:31	2018-12-06	11
216	6	29	2018-12-06 12:19:32	2018-12-06	11
217	21	29	2018-12-06 12:19:33	2018-12-06	11
218	0	30	2018-12-06 12:09:48	2018-12-06	11
219	1	30	2018-12-06 12:09:50	2018-12-06	11
220	3	30	2018-12-06 12:09:50	2018-12-06	11
221	5	30	2018-12-06 12:09:50	2018-12-06	11
222	6	30	2018-12-06 12:09:51	2018-12-06	11
223	7	30	2018-12-06 12:09:56	2018-12-06	11
224	8	30	2018-12-06 12:09:56	2018-12-06	11
225	9	30	2018-12-06 12:09:56	2018-12-06	11
226	13	30	2018-12-06 16:50:48	2018-12-06	15
227	9	30	2018-12-06 16:50:56	2018-12-06	15
228	14	30	2018-12-06 16:51:05	2018-12-06	15
229	15	30	2018-12-06 16:51:09	2018-12-06	15
230	16	30	2018-12-06 16:51:09	2018-12-06	15
231	21	30	2018-12-06 16:51:09	2018-12-06	15
232	0	31	2018-12-06 12:10:58	2018-12-06	11
233	1	31	2018-12-06 12:11:02	2018-12-06	11
234	2	31	2018-12-06 12:11:02	2018-12-06	11
235	5	31	2018-12-06 12:11:03	2018-12-06	11
236	6	31	2018-12-06 12:11:04	2018-12-06	11
237	7	31	2018-12-06 12:11:41	2018-12-06	11
238	8	31	2018-12-06 12:11:41	2018-12-06	11
239	9	31	2018-12-06 12:11:41	2018-12-06	11
240	13	31	2018-12-06 14:33:41	2018-12-06	13
241	9	31	2018-12-06 14:37:36	2018-12-06	13
242	14	31	2018-12-06 14:37:41	2018-12-06	13
243	15	31	2018-12-06 14:37:49	2018-12-06	13
244	16	31	2018-12-06 14:37:50	2018-12-06	13
245	21	31	2018-12-06 14:37:50	2018-12-06	13
246	0	32	2018-12-06 11:54:25	2018-12-06	10
247	1	32	2018-12-06 11:54:27	2018-12-06	10
248	3	32	2018-12-06 11:54:27	2018-12-06	10
249	5	32	2018-12-06 11:54:27	2018-12-06	10
250	6	32	2018-12-06 11:54:28	2018-12-06	10
251	21	32	2018-12-06 11:54:29	2018-12-06	10
252	0	33	2018-12-06 11:33:24	2018-12-06	10
253	1	33	2018-12-06 11:33:27	2018-12-06	10
254	2	33	2018-12-06 11:33:27	2018-12-06	10
255	5	33	2018-12-06 11:33:29	2018-12-06	10
256	6	33	2018-12-06 11:33:30	2018-12-06	10
257	21	33	2018-12-06 11:33:30	2018-12-06	10
258	0	34	2018-12-06 11:32:59	2018-12-06	10
259	1	34	2018-12-06 11:33:02	2018-12-06	10
260	3	34	2018-12-06 11:33:02	2018-12-06	10
261	5	34	2018-12-06 11:33:02	2018-12-06	10
262	6	34	2018-12-06 11:33:03	2018-12-06	10
263	21	34	2018-12-06 11:33:03	2018-12-06	10
264	0	35	2018-12-06 11:22:38	2018-12-06	10
265	1	35	2018-12-06 11:22:40	2018-12-06	10
266	3	35	2018-12-06 11:22:40	2018-12-06	10
267	5	35	2018-12-06 11:22:40	2018-12-06	10
268	6	35	2018-12-06 11:22:42	2018-12-06	10
269	21	35	2018-12-06 11:22:42	2018-12-06	10
270	0	36	2018-12-06 11:14:34	2018-12-06	10
271	1	36	2018-12-06 11:14:36	2018-12-06	10
272	3	36	2018-12-06 11:14:36	2018-12-06	10
273	5	36	2018-12-06 11:14:37	2018-12-06	10
274	6	36	2018-12-06 11:14:38	2018-12-06	10
275	21	36	2018-12-06 11:14:38	2018-12-06	10
276	0	37	2018-12-06 11:13:57	2018-12-06	10
277	1	37	2018-12-06 11:13:59	2018-12-06	10
278	3	37	2018-12-06 11:13:59	2018-12-06	10
279	5	37	2018-12-06 11:13:59	2018-12-06	10
280	6	37	2018-12-06 11:14:01	2018-12-06	10
281	21	37	2018-12-06 11:14:01	2018-12-06	10
282	0	38	2018-12-06 11:01:09	2018-12-06	10
283	1	38	2018-12-06 11:01:11	2018-12-06	10
284	3	38	2018-12-06 11:01:11	2018-12-06	10
285	5	38	2018-12-06 11:01:11	2018-12-06	10
286	6	38	2018-12-06 11:01:13	2018-12-06	10
287	21	38	2018-12-06 11:01:13	2018-12-06	10
288	0	39	2018-12-06 10:53:23	2018-12-06	9
289	1	39	2018-12-06 10:53:24	2018-12-06	9
290	3	39	2018-12-06 10:53:25	2018-12-06	9
291	5	39	2018-12-06 10:53:25	2018-12-06	9
292	6	39	2018-12-06 10:53:26	2018-12-06	9
293	21	39	2018-12-06 10:53:26	2018-12-06	9
294	0	40	2018-12-06 10:14:16	2018-12-06	9
295	1	40	2018-12-06 10:14:18	2018-12-06	9
296	3	40	2018-12-06 10:14:18	2018-12-06	9
297	5	40	2018-12-06 10:14:19	2018-12-06	9
298	6	40	2018-12-06 10:14:20	2018-12-06	9
299	7	40	2018-12-06 10:14:42	2018-12-06	9
300	11	40	2018-12-06 10:14:43	2018-12-06	9
301	12	40	2018-12-06 10:14:47	2018-12-06	9
302	8	40	2018-12-06 10:14:47	2018-12-06	9
303	9	40	2018-12-06 10:14:47	2018-12-06	9
304	13	40	2018-12-06 10:20:50	2018-12-06	9
305	9	40	2018-12-06 10:21:13	2018-12-06	9
306	14	40	2018-12-06 10:21:18	2018-12-06	9
307	21	40	2018-12-06 10:21:18	2018-12-06	9
308	0	41	2018-12-06 10:06:47	2018-12-06	9
309	1	41	2018-12-06 10:06:49	2018-12-06	9
310	3	41	2018-12-06 10:06:49	2018-12-06	9
311	5	41	2018-12-06 10:06:49	2018-12-06	9
312	6	41	2018-12-06 10:06:50	2018-12-06	9
313	7	41	2018-12-06 10:06:56	2018-12-06	9
314	11	41	2018-12-06 10:06:56	2018-12-06	9
315	12	41	2018-12-06 10:07:13	2018-12-06	9
316	8	41	2018-12-06 10:07:14	2018-12-06	9
317	9	41	2018-12-06 10:07:14	2018-12-06	9
318	13	41	2018-12-06 16:52:37	2018-12-06	15
319	9	41	2018-12-06 16:52:43	2018-12-06	15
320	10	41	2018-12-06 16:52:48	2018-12-06	15
321	9	41	2018-12-06 16:52:58	2018-12-06	15
322	14	41	2018-12-06 16:53:03	2018-12-06	15
323	15	41	2018-12-06 16:53:08	2018-12-06	15
324	17	41	2018-12-06 16:53:08	2018-12-06	15
325	18	41	2018-12-06 16:53:13	2018-12-06	15
326	21	41	2018-12-06 16:53:13	2018-12-06	15
327	0	42	2018-12-06 09:54:37	2018-12-06	8
328	1	42	2018-12-06 09:54:39	2018-12-06	8
329	3	42	2018-12-06 09:54:39	2018-12-06	8
330	5	42	2018-12-06 09:54:39	2018-12-06	8
331	6	42	2018-12-06 09:54:41	2018-12-06	8
332	21	42	2018-12-06 09:54:41	2018-12-06	8
333	0	43	2018-12-06 09:52:59	2018-12-06	8
334	1	43	2018-12-06 09:53:00	2018-12-06	8
335	3	43	2018-12-06 09:53:00	2018-12-06	8
336	5	43	2018-12-06 09:53:01	2018-12-06	8
337	6	43	2018-12-06 09:53:02	2018-12-06	8
338	21	43	2018-12-06 09:53:02	2018-12-06	8
339	0	44	2018-12-06 09:54:43	2018-12-06	8
340	1	44	2018-12-06 09:54:45	2018-12-06	8
341	3	44	2018-12-06 09:54:45	2018-12-06	8
342	5	44	2018-12-06 09:54:45	2018-12-06	8
343	6	44	2018-12-06 09:54:46	2018-12-06	8
344	7	44	2018-12-06 09:54:51	2018-12-06	8
345	11	44	2018-12-06 09:54:51	2018-12-06	8
346	12	44	2018-12-06 09:55:21	2018-12-06	8
347	8	44	2018-12-06 09:55:21	2018-12-06	8
348	9	44	2018-12-06 09:55:22	2018-12-06	8
349	13	44	2018-12-06 10:14:13	2018-12-06	9
350	9	44	2018-12-06 10:14:32	2018-12-06	9
351	14	44	2018-12-06 10:14:36	2018-12-06	9
352	15	44	2018-12-06 10:14:50	2018-12-06	9
353	16	44	2018-12-06 10:14:50	2018-12-06	9
354	21	44	2018-12-06 10:14:50	2018-12-06	9
355	0	45	2018-12-06 09:43:06	2018-12-06	8
356	1	45	2018-12-06 09:43:09	2018-12-06	8
357	3	45	2018-12-06 09:43:09	2018-12-06	8
358	5	45	2018-12-06 09:43:09	2018-12-06	8
359	6	45	2018-12-06 09:43:10	2018-12-06	8
360	21	45	2018-12-06 09:43:10	2018-12-06	8
361	0	46	2018-12-06 09:36:15	2018-12-06	8
362	1	46	2018-12-06 09:36:17	2018-12-06	8
363	3	46	2018-12-06 09:36:17	2018-12-06	8
364	5	46	2018-12-06 09:36:17	2018-12-06	8
365	6	46	2018-12-06 09:36:19	2018-12-06	8
366	21	46	2018-12-06 09:36:19	2018-12-06	8
367	0	47	2018-12-06 09:18:10	2018-12-06	8
368	1	47	2018-12-06 09:18:12	2018-12-06	8
369	3	47	2018-12-06 09:18:12	2018-12-06	8
370	5	47	2018-12-06 09:18:12	2018-12-06	8
371	6	47	2018-12-06 09:18:13	2018-12-06	8
372	21	47	2018-12-06 09:18:14	2018-12-06	8
373	0	48	2018-12-06 09:22:07	2018-12-06	8
374	1	48	2018-12-06 09:22:08	2018-12-06	8
375	3	48	2018-12-06 09:22:08	2018-12-06	8
376	5	48	2018-12-06 09:22:09	2018-12-06	8
377	6	48	2018-12-06 09:22:10	2018-12-06	8
378	7	48	2018-12-06 09:22:15	2018-12-06	8
379	11	48	2018-12-06 09:22:15	2018-12-06	8
380	12	48	2018-12-06 09:22:19	2018-12-06	8
381	8	48	2018-12-06 09:22:20	2018-12-06	8
382	9	48	2018-12-06 09:22:20	2018-12-06	8
383	13	48	2018-12-06 09:31:08	2018-12-06	8
384	9	48	2018-12-06 09:32:10	2018-12-06	8
385	13	48	2018-12-06 09:32:17	2018-12-06	8
386	9	48	2018-12-06 09:32:27	2018-12-06	8
387	14	48	2018-12-06 09:32:30	2018-12-06	8
388	15	48	2018-12-06 09:32:34	2018-12-06	8
389	17	48	2018-12-06 09:32:34	2018-12-06	8
390	18	48	2018-12-06 09:32:37	2018-12-06	8
391	21	48	2018-12-06 09:32:37	2018-12-06	8
392	0	49	2018-12-06 09:04:07	2018-12-06	8
393	1	49	2018-12-06 09:04:10	2018-12-06	8
394	2	49	2018-12-06 09:04:10	2018-12-06	8
395	5	49	2018-12-06 09:04:11	2018-12-06	8
396	6	49	2018-12-06 09:04:12	2018-12-06	8
397	7	49	2018-12-06 09:04:17	2018-12-06	8
398	11	49	2018-12-06 09:04:17	2018-12-06	8
399	12	49	2018-12-06 09:04:32	2018-12-06	8
400	8	49	2018-12-06 09:04:32	2018-12-06	8
401	9	49	2018-12-06 09:04:32	2018-12-06	8
402	14	49	2018-12-06 09:31:43	2018-12-06	8
403	15	49	2018-12-06 09:31:48	2018-12-06	8
404	17	49	2018-12-06 09:31:48	2018-12-06	8
405	18	49	2018-12-06 09:32:13	2018-12-06	8
406	21	49	2018-12-06 09:32:13	2018-12-06	8
407	0	50	2018-12-06 08:55:01	2018-12-06	7
408	1	50	2018-12-06 08:55:03	2018-12-06	7
409	3	50	2018-12-06 08:55:03	2018-12-06	7
410	5	50	2018-12-06 08:55:03	2018-12-06	7
411	6	50	2018-12-06 08:55:04	2018-12-06	7
412	21	50	2018-12-06 08:55:04	2018-12-06	7
413	0	51	2018-12-06 08:49:06	2018-12-06	7
414	1	51	2018-12-06 08:49:08	2018-12-06	7
415	3	51	2018-12-06 08:49:08	2018-12-06	7
416	5	51	2018-12-06 08:49:09	2018-12-06	7
417	6	51	2018-12-06 08:49:10	2018-12-06	7
418	21	51	2018-12-06 08:49:10	2018-12-06	7
419	0	52	2018-12-06 08:44:27	2018-12-06	7
420	1	52	2018-12-06 08:44:29	2018-12-06	7
421	3	52	2018-12-06 08:44:30	2018-12-06	7
422	5	52	2018-12-06 08:44:30	2018-12-06	7
423	6	52	2018-12-06 08:44:31	2018-12-06	7
424	21	52	2018-12-06 08:44:31	2018-12-06	7
425	0	53	2018-12-06 08:32:36	2018-12-06	7
426	1	53	2018-12-06 08:32:38	2018-12-06	7
427	3	53	2018-12-06 08:32:38	2018-12-06	7
428	5	53	2018-12-06 08:32:38	2018-12-06	7
429	6	53	2018-12-06 08:32:39	2018-12-06	7
430	21	53	2018-12-06 08:32:39	2018-12-06	7
431	0	54	2018-12-05 17:37:18	2018-12-05	16
432	1	54	2018-12-05 17:37:22	2018-12-05	16
433	2	54	2018-12-05 17:37:22	2018-12-05	16
434	5	54	2018-12-05 17:37:23	2018-12-05	16
435	6	54	2018-12-05 17:37:25	2018-12-05	16
436	13	54	2018-12-06 09:16:16	2018-12-06	8
437	6	54	2018-12-06 09:42:07	2018-12-06	8
438	14	54	2018-12-06 09:42:12	2018-12-06	8
439	15	54	2018-12-06 09:42:15	2018-12-06	8
440	16	54	2018-12-06 09:42:15	2018-12-06	8
441	21	54	2018-12-06 09:42:16	2018-12-06	8
442	0	55	2018-12-05 16:58:53	2018-12-05	15
443	1	55	2018-12-05 16:58:55	2018-12-05	15
444	3	55	2018-12-05 16:58:55	2018-12-05	15
445	5	55	2018-12-05 16:58:56	2018-12-05	15
446	6	55	2018-12-05 16:58:57	2018-12-05	15
447	21	55	2018-12-05 16:58:57	2018-12-05	15
448	0	56	2018-12-05 16:44:13	2018-12-05	15
449	1	56	2018-12-05 16:44:15	2018-12-05	15
450	3	56	2018-12-05 16:44:15	2018-12-05	15
451	5	56	2018-12-05 16:44:15	2018-12-05	15
452	6	56	2018-12-05 16:44:17	2018-12-05	15
453	21	56	2018-12-05 16:44:17	2018-12-05	15
454	0	57	2018-12-05 16:41:57	2018-12-05	15
455	1	57	2018-12-05 16:41:59	2018-12-05	15
456	3	57	2018-12-05 16:41:59	2018-12-05	15
457	5	57	2018-12-05 16:42:00	2018-12-05	15
458	6	57	2018-12-05 16:42:01	2018-12-05	15
459	21	57	2018-12-05 16:42:01	2018-12-05	15
460	0	58	2018-12-05 16:40:25	2018-12-05	15
461	1	58	2018-12-05 16:40:27	2018-12-05	15
462	3	58	2018-12-05 16:40:27	2018-12-05	15
463	5	58	2018-12-05 16:40:27	2018-12-05	15
464	6	58	2018-12-05 16:40:28	2018-12-05	15
465	7	58	2018-12-05 16:42:18	2018-12-05	15
466	11	58	2018-12-05 16:42:18	2018-12-05	15
467	12	58	2018-12-05 16:42:25	2018-12-05	15
468	8	58	2018-12-05 16:42:26	2018-12-05	15
469	9	58	2018-12-05 16:42:26	2018-12-05	15
470	0	59	2018-12-05 16:39:56	2018-12-05	15
471	1	59	2018-12-05 16:39:57	2018-12-05	15
472	3	59	2018-12-05 16:39:57	2018-12-05	15
473	5	59	2018-12-05 16:39:58	2018-12-05	15
474	6	59	2018-12-05 16:39:59	2018-12-05	15
475	7	59	2018-12-05 16:40:05	2018-12-05	15
476	11	59	2018-12-05 16:40:05	2018-12-05	15
477	12	59	2018-12-05 16:40:14	2018-12-05	15
478	8	59	2018-12-05 16:40:14	2018-12-05	15
479	9	59	2018-12-05 16:40:15	2018-12-05	15
480	0	60	2018-12-05 16:36:58	2018-12-05	15
481	1	60	2018-12-05 16:37:00	2018-12-05	15
482	3	60	2018-12-05 16:37:00	2018-12-05	15
483	5	60	2018-12-05 16:37:00	2018-12-05	15
484	6	60	2018-12-05 16:37:01	2018-12-05	15
485	21	60	2018-12-05 16:37:02	2018-12-05	15
486	0	61	2018-12-05 16:25:23	2018-12-05	15
487	1	61	2018-12-05 16:25:24	2018-12-05	15
488	3	61	2018-12-05 16:25:24	2018-12-05	15
489	5	61	2018-12-05 16:25:25	2018-12-05	15
490	6	61	2018-12-05 16:25:26	2018-12-05	15
491	7	61	2018-12-05 16:25:34	2018-12-05	15
492	11	61	2018-12-05 16:25:34	2018-12-05	15
493	12	61	2018-12-05 16:25:41	2018-12-05	15
494	8	61	2018-12-05 16:25:42	2018-12-05	15
495	9	61	2018-12-05 16:25:42	2018-12-05	15
496	14	61	2018-12-05 16:29:11	2018-12-05	15
497	15	61	2018-12-05 16:29:15	2018-12-05	15
498	17	61	2018-12-05 16:29:15	2018-12-05	15
499	18	61	2018-12-05 16:29:41	2018-12-05	15
500	21	61	2018-12-05 16:29:41	2018-12-05	15
501	0	62	2018-12-05 16:14:28	2018-12-05	15
502	1	62	2018-12-05 16:14:31	2018-12-05	15
503	2	62	2018-12-05 16:14:31	2018-12-05	15
504	5	62	2018-12-05 16:14:32	2018-12-05	15
505	6	62	2018-12-05 16:14:33	2018-12-05	15
506	7	62	2018-12-05 16:14:38	2018-12-05	15
507	8	62	2018-12-05 16:14:38	2018-12-05	15
508	9	62	2018-12-05 16:14:39	2018-12-05	15
509	0	63	2018-12-05 16:59:09	2018-12-05	15
510	1	63	2018-12-05 16:59:12	2018-12-05	15
511	2	63	2018-12-05 16:59:12	2018-12-05	15
512	5	63	2018-12-05 16:59:13	2018-12-05	15
513	6	63	2018-12-05 16:59:14	2018-12-05	15
514	7	63	2018-12-05 16:59:18	2018-12-05	15
515	11	63	2018-12-05 16:59:18	2018-12-05	15
516	12	63	2018-12-05 17:00:11	2018-12-05	16
517	8	63	2018-12-05 17:00:11	2018-12-05	16
518	9	63	2018-12-05 17:00:12	2018-12-05	16
519	0	64	2018-12-05 15:36:46	2018-12-05	14
520	1	64	2018-12-05 15:36:48	2018-12-05	14
521	3	64	2018-12-05 15:36:48	2018-12-05	14
522	5	64	2018-12-05 15:36:48	2018-12-05	14
523	6	64	2018-12-05 15:36:49	2018-12-05	14
524	21	64	2018-12-05 15:36:49	2018-12-05	14
525	0	65	2018-12-05 15:24:35	2018-12-05	14
526	1	65	2018-12-05 15:24:36	2018-12-05	14
527	3	65	2018-12-05 15:24:36	2018-12-05	14
528	5	65	2018-12-05 15:24:37	2018-12-05	14
529	6	65	2018-12-05 15:24:38	2018-12-05	14
530	21	65	2018-12-05 15:24:38	2018-12-05	14
531	0	66	2018-12-05 15:03:11	2018-12-05	14
532	1	66	2018-12-05 15:03:13	2018-12-05	14
533	3	66	2018-12-05 15:03:13	2018-12-05	14
534	5	66	2018-12-05 15:03:13	2018-12-05	14
535	6	66	2018-12-05 15:03:14	2018-12-05	14
536	7	66	2018-12-05 15:03:21	2018-12-05	14
537	11	66	2018-12-05 15:03:21	2018-12-05	14
538	12	66	2018-12-05 15:03:25	2018-12-05	14
539	8	66	2018-12-05 15:03:26	2018-12-05	14
540	9	66	2018-12-05 15:03:26	2018-12-05	14
541	14	66	2018-12-05 15:15:14	2018-12-05	14
542	15	66	2018-12-05 15:15:18	2018-12-05	14
543	17	66	2018-12-05 15:15:18	2018-12-05	14
544	18	66	2018-12-05 15:15:28	2018-12-05	14
545	21	66	2018-12-05 15:15:28	2018-12-05	14
546	0	67	2018-12-05 14:52:30	2018-12-05	13
547	1	67	2018-12-05 14:52:32	2018-12-05	13
548	3	67	2018-12-05 14:52:32	2018-12-05	13
549	5	67	2018-12-05 14:52:32	2018-12-05	13
550	6	67	2018-12-05 14:52:34	2018-12-05	13
551	21	67	2018-12-05 14:52:34	2018-12-05	13
552	0	68	2018-12-05 14:49:18	2018-12-05	13
553	1	68	2018-12-05 14:49:20	2018-12-05	13
554	3	68	2018-12-05 14:49:20	2018-12-05	13
555	5	68	2018-12-05 14:49:20	2018-12-05	13
556	6	68	2018-12-05 14:49:21	2018-12-05	13
557	7	68	2018-12-05 14:51:10	2018-12-05	13
558	11	68	2018-12-05 14:51:10	2018-12-05	13
559	12	68	2018-12-05 14:51:19	2018-12-05	13
560	8	68	2018-12-05 14:51:20	2018-12-05	13
561	9	68	2018-12-05 14:51:20	2018-12-05	13
562	13	68	2018-12-05 15:38:44	2018-12-05	14
563	9	68	2018-12-05 15:38:57	2018-12-05	14
564	14	68	2018-12-05 15:39:05	2018-12-05	14
565	15	68	2018-12-05 15:39:09	2018-12-05	14
566	16	68	2018-12-05 15:39:09	2018-12-05	14
567	21	68	2018-12-05 15:39:09	2018-12-05	14
568	0	69	2018-12-05 14:48:08	2018-12-05	13
569	1	69	2018-12-05 14:48:10	2018-12-05	13
570	3	69	2018-12-05 14:48:10	2018-12-05	13
571	5	69	2018-12-05 14:48:10	2018-12-05	13
572	6	69	2018-12-05 14:48:11	2018-12-05	13
573	13	69	2018-12-05 14:48:18	2018-12-05	13
574	6	69	2018-12-05 14:49:27	2018-12-05	13
575	13	69	2018-12-05 14:49:57	2018-12-05	13
576	6	69	2018-12-05 14:50:01	2018-12-05	13
577	14	69	2018-12-05 14:50:07	2018-12-05	13
578	15	69	2018-12-05 14:50:10	2018-12-05	13
579	16	69	2018-12-05 14:50:10	2018-12-05	13
580	21	69	2018-12-05 14:50:11	2018-12-05	13
581	0	70	2018-12-05 14:41:01	2018-12-05	13
582	1	70	2018-12-05 14:41:03	2018-12-05	13
583	3	70	2018-12-05 14:41:03	2018-12-05	13
584	5	70	2018-12-05 14:41:03	2018-12-05	13
585	6	70	2018-12-05 14:41:05	2018-12-05	13
586	21	70	2018-12-05 14:41:05	2018-12-05	13
587	0	71	2018-12-05 14:31:12	2018-12-05	13
588	1	71	2018-12-05 14:31:14	2018-12-05	13
589	3	71	2018-12-05 14:31:14	2018-12-05	13
590	5	71	2018-12-05 14:31:14	2018-12-05	13
591	6	71	2018-12-05 14:31:15	2018-12-05	13
592	21	71	2018-12-05 14:31:16	2018-12-05	13
593	0	72	2018-12-05 14:29:11	2018-12-05	13
594	1	72	2018-12-05 14:29:13	2018-12-05	13
595	3	72	2018-12-05 14:29:13	2018-12-05	13
596	5	72	2018-12-05 14:29:13	2018-12-05	13
597	6	72	2018-12-05 14:29:15	2018-12-05	13
598	21	72	2018-12-05 14:29:15	2018-12-05	13
599	0	73	2018-12-05 14:23:47	2018-12-05	13
600	1	73	2018-12-05 14:23:48	2018-12-05	13
601	3	73	2018-12-05 14:23:48	2018-12-05	13
602	5	73	2018-12-05 14:23:49	2018-12-05	13
603	6	73	2018-12-05 14:23:50	2018-12-05	13
604	21	73	2018-12-05 14:23:50	2018-12-05	13
605	0	74	2018-12-05 14:17:43	2018-12-05	13
606	1	74	2018-12-05 14:17:46	2018-12-05	13
607	2	74	2018-12-05 14:17:46	2018-12-05	13
608	5	74	2018-12-05 14:17:47	2018-12-05	13
609	6	74	2018-12-05 14:17:48	2018-12-05	13
610	21	74	2018-12-05 14:17:49	2018-12-05	13
611	0	75	2018-12-05 14:16:39	2018-12-05	13
612	1	75	2018-12-05 14:16:41	2018-12-05	13
613	3	75	2018-12-05 14:16:41	2018-12-05	13
614	5	75	2018-12-05 14:16:41	2018-12-05	13
615	6	75	2018-12-05 14:16:43	2018-12-05	13
616	21	75	2018-12-05 14:16:43	2018-12-05	13
617	0	76	2018-12-05 14:14:10	2018-12-05	13
618	1	76	2018-12-05 14:14:12	2018-12-05	13
619	3	76	2018-12-05 14:14:12	2018-12-05	13
620	5	76	2018-12-05 14:14:13	2018-12-05	13
621	6	76	2018-12-05 14:14:14	2018-12-05	13
622	21	76	2018-12-05 14:14:14	2018-12-05	13
623	0	77	2018-12-05 14:08:11	2018-12-05	13
624	1	77	2018-12-05 14:08:13	2018-12-05	13
625	3	77	2018-12-05 14:08:13	2018-12-05	13
626	5	77	2018-12-05 14:08:14	2018-12-05	13
627	6	77	2018-12-05 14:08:15	2018-12-05	13
628	21	77	2018-12-05 14:08:16	2018-12-05	13
629	0	78	2018-12-05 12:00:18	2018-12-05	11
630	1	78	2018-12-05 12:00:20	2018-12-05	11
631	3	78	2018-12-05 12:00:20	2018-12-05	11
632	5	78	2018-12-05 12:00:20	2018-12-05	11
633	6	78	2018-12-05 12:00:21	2018-12-05	11
634	21	78	2018-12-05 12:00:22	2018-12-05	11
635	0	79	2018-12-05 11:43:23	2018-12-05	10
636	1	79	2018-12-05 11:43:25	2018-12-05	10
637	3	79	2018-12-05 11:43:25	2018-12-05	10
638	5	79	2018-12-05 11:43:25	2018-12-05	10
639	6	79	2018-12-05 11:43:26	2018-12-05	10
640	21	79	2018-12-05 11:43:27	2018-12-05	10
641	0	80	2018-12-05 11:41:29	2018-12-05	10
642	1	80	2018-12-05 11:41:31	2018-12-05	10
643	3	80	2018-12-05 11:41:31	2018-12-05	10
644	5	80	2018-12-05 11:41:31	2018-12-05	10
645	6	80	2018-12-05 11:41:32	2018-12-05	10
646	21	80	2018-12-05 11:41:33	2018-12-05	10
647	0	81	2018-12-05 11:37:23	2018-12-05	10
648	1	81	2018-12-05 11:37:25	2018-12-05	10
649	3	81	2018-12-05 11:37:25	2018-12-05	10
650	5	81	2018-12-05 11:37:25	2018-12-05	10
651	6	81	2018-12-05 11:37:26	2018-12-05	10
652	7	81	2018-12-05 11:37:45	2018-12-05	10
653	11	81	2018-12-05 11:37:45	2018-12-05	10
654	12	81	2018-12-05 11:37:56	2018-12-05	10
655	8	81	2018-12-05 11:37:57	2018-12-05	10
656	9	81	2018-12-05 11:37:57	2018-12-05	10
657	14	81	2018-12-05 11:57:44	2018-12-05	10
658	15	81	2018-12-05 11:57:54	2018-12-05	10
659	17	81	2018-12-05 11:57:55	2018-12-05	10
660	18	81	2018-12-05 11:59:40	2018-12-05	10
661	21	81	2018-12-05 11:59:40	2018-12-05	10
662	0	82	2018-12-05 11:16:24	2018-12-05	10
663	1	82	2018-12-05 11:16:25	2018-12-05	10
664	3	82	2018-12-05 11:16:26	2018-12-05	10
665	5	82	2018-12-05 11:16:26	2018-12-05	10
666	6	82	2018-12-05 11:16:27	2018-12-05	10
667	21	82	2018-12-05 11:16:27	2018-12-05	10
668	0	83	2018-12-05 11:08:55	2018-12-05	10
669	1	83	2018-12-05 11:08:57	2018-12-05	10
670	3	83	2018-12-05 11:08:57	2018-12-05	10
671	5	83	2018-12-05 11:08:58	2018-12-05	10
672	6	83	2018-12-05 11:08:59	2018-12-05	10
673	21	83	2018-12-05 11:09:00	2018-12-05	10
674	0	84	2018-12-05 11:03:52	2018-12-05	10
675	1	84	2018-12-05 11:03:54	2018-12-05	10
676	3	84	2018-12-05 11:03:54	2018-12-05	10
677	5	84	2018-12-05 11:03:55	2018-12-05	10
678	6	84	2018-12-05 11:03:56	2018-12-05	10
679	21	84	2018-12-05 11:03:56	2018-12-05	10
680	0	85	2018-12-05 11:03:44	2018-12-05	10
681	1	85	2018-12-05 11:03:46	2018-12-05	10
682	3	85	2018-12-05 11:03:46	2018-12-05	10
683	5	85	2018-12-05 11:03:47	2018-12-05	10
684	6	85	2018-12-05 11:03:48	2018-12-05	10
685	21	85	2018-12-05 11:03:48	2018-12-05	10
686	0	86	2018-12-05 11:00:35	2018-12-05	10
687	1	86	2018-12-05 11:00:37	2018-12-05	10
688	3	86	2018-12-05 11:00:37	2018-12-05	10
689	5	86	2018-12-05 11:00:37	2018-12-05	10
690	6	86	2018-12-05 11:00:38	2018-12-05	10
691	7	86	2018-12-05 11:00:48	2018-12-05	10
692	11	86	2018-12-05 11:00:48	2018-12-05	10
693	12	86	2018-12-05 11:01:05	2018-12-05	10
694	8	86	2018-12-05 11:01:06	2018-12-05	10
695	9	86	2018-12-05 11:01:06	2018-12-05	10
696	13	86	2018-12-05 15:31:54	2018-12-05	14
697	9	86	2018-12-05 15:32:10	2018-12-05	14
698	10	86	2018-12-05 15:32:14	2018-12-05	14
699	9	86	2018-12-05 15:32:28	2018-12-05	14
700	14	86	2018-12-05 15:32:32	2018-12-05	14
701	15	86	2018-12-05 15:32:37	2018-12-05	14
702	17	86	2018-12-05 15:32:37	2018-12-05	14
703	18	86	2018-12-05 15:32:41	2018-12-05	14
704	21	86	2018-12-05 15:32:41	2018-12-05	14
705	0	87	2018-12-05 10:56:14	2018-12-05	9
706	1	87	2018-12-05 10:56:17	2018-12-05	9
707	2	87	2018-12-05 10:56:17	2018-12-05	9
708	5	87	2018-12-05 10:56:18	2018-12-05	9
709	6	87	2018-12-05 10:56:20	2018-12-05	9
710	7	87	2018-12-05 10:56:25	2018-12-05	9
711	11	87	2018-12-05 10:56:25	2018-12-05	9
712	12	87	2018-12-05 10:56:28	2018-12-05	9
713	8	87	2018-12-05 10:56:29	2018-12-05	9
714	9	87	2018-12-05 10:56:29	2018-12-05	9
715	14	87	2018-12-05 10:59:55	2018-12-05	9
716	15	87	2018-12-05 11:00:00	2018-12-05	10
717	17	87	2018-12-05 11:00:00	2018-12-05	10
718	18	87	2018-12-05 11:00:52	2018-12-05	10
719	21	87	2018-12-05 11:00:52	2018-12-05	10
720	0	88	2018-12-05 10:52:36	2018-12-05	9
721	1	88	2018-12-05 10:52:38	2018-12-05	9
722	3	88	2018-12-05 10:52:38	2018-12-05	9
723	5	88	2018-12-05 10:52:38	2018-12-05	9
724	6	88	2018-12-05 10:52:39	2018-12-05	9
725	21	88	2018-12-05 10:52:40	2018-12-05	9
726	0	89	2018-12-05 10:51:57	2018-12-05	9
727	1	89	2018-12-05 10:51:59	2018-12-05	9
728	3	89	2018-12-05 10:51:59	2018-12-05	9
729	5	89	2018-12-05 10:51:59	2018-12-05	9
730	6	89	2018-12-05 10:52:00	2018-12-05	9
731	21	89	2018-12-05 10:52:01	2018-12-05	9
732	0	90	2018-12-05 10:37:05	2018-12-05	9
733	1	90	2018-12-05 10:37:07	2018-12-05	9
734	3	90	2018-12-05 10:37:07	2018-12-05	9
735	5	90	2018-12-05 10:37:07	2018-12-05	9
736	6	90	2018-12-05 10:37:08	2018-12-05	9
737	21	90	2018-12-05 10:37:09	2018-12-05	9
738	0	91	2018-12-05 10:30:58	2018-12-05	9
739	1	91	2018-12-05 10:31:00	2018-12-05	9
740	3	91	2018-12-05 10:31:00	2018-12-05	9
741	5	91	2018-12-05 10:31:00	2018-12-05	9
742	6	91	2018-12-05 10:31:01	2018-12-05	9
743	21	91	2018-12-05 10:31:02	2018-12-05	9
744	0	92	2018-12-05 10:26:11	2018-12-05	9
745	1	92	2018-12-05 10:26:14	2018-12-05	9
746	2	92	2018-12-05 10:26:15	2018-12-05	9
747	5	92	2018-12-05 10:26:15	2018-12-05	9
748	6	92	2018-12-05 10:26:16	2018-12-05	9
749	7	92	2018-12-05 10:26:23	2018-12-05	9
750	11	92	2018-12-05 10:26:23	2018-12-05	9
751	12	92	2018-12-05 10:26:28	2018-12-05	9
752	8	92	2018-12-05 10:26:28	2018-12-05	9
753	9	92	2018-12-05 10:26:28	2018-12-05	9
754	14	92	2018-12-05 10:38:16	2018-12-05	9
755	15	92	2018-12-05 10:38:22	2018-12-05	9
756	16	92	2018-12-05 10:38:22	2018-12-05	9
757	21	92	2018-12-05 10:38:22	2018-12-05	9
758	0	93	2018-12-05 10:05:12	2018-12-05	9
759	1	93	2018-12-05 10:05:13	2018-12-05	9
760	3	93	2018-12-05 10:05:13	2018-12-05	9
761	5	93	2018-12-05 10:05:14	2018-12-05	9
762	6	93	2018-12-05 10:05:15	2018-12-05	9
763	21	93	2018-12-05 10:05:15	2018-12-05	9
764	0	94	2018-12-05 10:04:31	2018-12-05	9
765	1	94	2018-12-05 10:04:33	2018-12-05	9
766	3	94	2018-12-05 10:04:33	2018-12-05	9
767	5	94	2018-12-05 10:04:33	2018-12-05	9
768	6	94	2018-12-05 10:04:34	2018-12-05	9
769	21	94	2018-12-05 10:04:35	2018-12-05	9
770	0	95	2018-12-05 10:00:43	2018-12-05	9
771	1	95	2018-12-05 10:00:45	2018-12-05	9
772	3	95	2018-12-05 10:00:45	2018-12-05	9
773	5	95	2018-12-05 10:00:45	2018-12-05	9
774	6	95	2018-12-05 10:00:47	2018-12-05	9
775	7	95	2018-12-05 10:00:53	2018-12-05	9
776	11	95	2018-12-05 10:00:53	2018-12-05	9
777	12	95	2018-12-05 10:00:57	2018-12-05	9
778	8	95	2018-12-05 10:00:58	2018-12-05	9
779	9	95	2018-12-05 10:00:58	2018-12-05	9
780	13	95	2018-12-05 10:06:53	2018-12-05	9
781	9	95	2018-12-05 10:07:39	2018-12-05	9
782	14	95	2018-12-05 10:07:51	2018-12-05	9
783	15	95	2018-12-05 10:07:54	2018-12-05	9
784	17	95	2018-12-05 10:07:54	2018-12-05	9
785	18	95	2018-12-05 10:07:57	2018-12-05	9
786	21	95	2018-12-05 10:07:58	2018-12-05	9
787	0	96	2018-12-05 09:44:19	2018-12-05	8
788	1	96	2018-12-05 09:44:21	2018-12-05	8
789	3	96	2018-12-05 09:44:21	2018-12-05	8
790	5	96	2018-12-05 09:44:21	2018-12-05	8
791	6	96	2018-12-05 09:44:22	2018-12-05	8
792	21	96	2018-12-05 09:44:22	2018-12-05	8
793	0	97	2018-12-05 09:39:34	2018-12-05	8
794	1	97	2018-12-05 09:39:35	2018-12-05	8
795	3	97	2018-12-05 09:39:36	2018-12-05	8
796	5	97	2018-12-05 09:39:36	2018-12-05	8
797	6	97	2018-12-05 09:39:37	2018-12-05	8
798	21	97	2018-12-05 09:39:38	2018-12-05	8
799	0	98	2018-12-05 09:32:19	2018-12-05	8
800	1	98	2018-12-05 09:32:21	2018-12-05	8
801	3	98	2018-12-05 09:32:21	2018-12-05	8
802	5	98	2018-12-05 09:32:21	2018-12-05	8
803	6	98	2018-12-05 09:32:22	2018-12-05	8
804	21	98	2018-12-05 09:32:23	2018-12-05	8
805	0	99	2018-12-05 09:28:25	2018-12-05	8
806	1	99	2018-12-05 09:28:27	2018-12-05	8
807	3	99	2018-12-05 09:28:27	2018-12-05	8
808	5	99	2018-12-05 09:28:28	2018-12-05	8
809	6	99	2018-12-05 09:28:29	2018-12-05	8
810	21	99	2018-12-05 09:28:29	2018-12-05	8
811	0	100	2018-12-05 09:22:22	2018-12-05	8
812	1	100	2018-12-05 09:22:24	2018-12-05	8
813	3	100	2018-12-05 09:22:24	2018-12-05	8
814	5	100	2018-12-05 09:22:24	2018-12-05	8
815	6	100	2018-12-05 09:22:25	2018-12-05	8
816	21	100	2018-12-05 09:22:26	2018-12-05	8
817	0	101	2018-12-05 09:08:18	2018-12-05	8
818	1	101	2018-12-05 09:08:19	2018-12-05	8
819	3	101	2018-12-05 09:08:19	2018-12-05	8
820	5	101	2018-12-05 09:08:20	2018-12-05	8
821	6	101	2018-12-05 09:08:21	2018-12-05	8
822	21	101	2018-12-05 09:08:21	2018-12-05	8
823	0	102	2018-12-05 09:07:33	2018-12-05	8
824	1	102	2018-12-05 09:07:35	2018-12-05	8
825	3	102	2018-12-05 09:07:35	2018-12-05	8
826	5	102	2018-12-05 09:07:35	2018-12-05	8
827	6	102	2018-12-05 09:07:36	2018-12-05	8
828	7	102	2018-12-05 09:08:38	2018-12-05	8
829	11	102	2018-12-05 09:08:38	2018-12-05	8
830	12	102	2018-12-05 09:08:43	2018-12-05	8
831	8	102	2018-12-05 09:08:43	2018-12-05	8
832	9	102	2018-12-05 09:08:44	2018-12-05	8
833	14	102	2018-12-05 10:31:47	2018-12-05	9
834	15	102	2018-12-05 10:31:54	2018-12-05	9
835	17	102	2018-12-05 10:31:54	2018-12-05	9
836	18	102	2018-12-05 10:32:35	2018-12-05	9
837	21	102	2018-12-05 10:32:35	2018-12-05	9
838	0	103	2018-12-05 09:02:27	2018-12-05	8
839	1	103	2018-12-05 09:02:29	2018-12-05	8
840	3	103	2018-12-05 09:02:29	2018-12-05	8
841	5	103	2018-12-05 09:02:29	2018-12-05	8
842	6	103	2018-12-05 09:02:30	2018-12-05	8
843	21	103	2018-12-05 09:02:31	2018-12-05	8
844	0	104	2018-12-05 08:49:39	2018-12-05	7
845	1	104	2018-12-05 08:49:41	2018-12-05	7
846	3	104	2018-12-05 08:49:42	2018-12-05	7
847	5	104	2018-12-05 08:49:42	2018-12-05	7
848	6	104	2018-12-05 08:49:43	2018-12-05	7
849	7	104	2018-12-05 08:49:48	2018-12-05	7
850	11	104	2018-12-05 08:49:48	2018-12-05	7
851	12	104	2018-12-05 08:49:52	2018-12-05	7
852	8	104	2018-12-05 08:49:52	2018-12-05	7
853	9	104	2018-12-05 08:49:52	2018-12-05	7
854	13	104	2018-12-05 13:53:55	2018-12-05	12
855	9	104	2018-12-05 13:54:21	2018-12-05	12
856	14	104	2018-12-05 13:54:26	2018-12-05	12
857	15	104	2018-12-05 13:54:32	2018-12-05	12
858	17	104	2018-12-05 13:54:32	2018-12-05	12
859	18	104	2018-12-05 13:54:35	2018-12-05	12
860	21	104	2018-12-05 13:54:35	2018-12-05	12
861	0	105	2018-12-05 08:42:44	2018-12-05	7
862	1	105	2018-12-05 08:42:45	2018-12-05	7
863	3	105	2018-12-05 08:42:45	2018-12-05	7
864	5	105	2018-12-05 08:42:46	2018-12-05	7
865	6	105	2018-12-05 08:42:47	2018-12-05	7
866	21	105	2018-12-05 08:42:47	2018-12-05	7
867	0	106	2018-12-05 07:39:36	2018-12-05	6
868	1	106	2018-12-05 07:39:38	2018-12-05	6
869	3	106	2018-12-05 07:39:38	2018-12-05	6
870	5	106	2018-12-05 07:39:39	2018-12-05	6
871	6	106	2018-12-05 07:39:40	2018-12-05	6
872	13	106	2018-12-05 07:39:45	2018-12-05	6
873	6	106	2018-12-05 07:40:48	2018-12-05	6
874	14	106	2018-12-05 07:41:36	2018-12-05	6
875	15	106	2018-12-05 07:41:39	2018-12-05	6
876	16	106	2018-12-05 07:41:39	2018-12-05	6
877	21	106	2018-12-05 07:41:40	2018-12-05	6
878	0	107	2018-12-04 17:41:49	2018-12-04	16
879	1	107	2018-12-04 17:41:52	2018-12-04	16
880	2	107	2018-12-04 17:41:52	2018-12-04	16
881	5	107	2018-12-04 17:41:53	2018-12-04	16
882	6	107	2018-12-04 17:41:54	2018-12-04	16
883	7	107	2018-12-05 07:47:19	2018-12-05	6
884	11	107	2018-12-05 07:47:19	2018-12-05	6
885	12	107	2018-12-05 07:47:30	2018-12-05	6
886	8	107	2018-12-05 07:47:31	2018-12-05	6
887	9	107	2018-12-05 07:47:31	2018-12-05	6
888	13	107	2018-12-05 15:27:26	2018-12-05	14
889	9	107	2018-12-05 15:27:30	2018-12-05	14
890	14	107	2018-12-05 15:27:35	2018-12-05	14
891	15	107	2018-12-05 15:27:39	2018-12-05	14
892	16	107	2018-12-05 15:27:39	2018-12-05	14
893	21	107	2018-12-05 15:27:39	2018-12-05	14
894	0	108	2018-12-04 16:58:02	2018-12-04	15
895	1	108	2018-12-04 16:58:06	2018-12-04	15
896	2	108	2018-12-04 16:58:06	2018-12-04	15
897	5	108	2018-12-04 16:58:07	2018-12-04	15
898	6	108	2018-12-04 16:58:09	2018-12-04	15
899	7	108	2018-12-05 07:46:53	2018-12-05	6
900	8	108	2018-12-05 07:46:53	2018-12-05	6
901	9	108	2018-12-05 07:46:53	2018-12-05	6
902	13	108	2018-12-05 15:43:46	2018-12-05	14
903	9	108	2018-12-05 15:44:41	2018-12-05	14
904	10	108	2018-12-05 15:44:50	2018-12-05	14
905	9	108	2018-12-05 15:44:59	2018-12-05	14
906	14	108	2018-12-05 15:45:04	2018-12-05	14
907	15	108	2018-12-05 15:45:08	2018-12-05	14
908	16	108	2018-12-05 15:45:08	2018-12-05	14
909	21	108	2018-12-05 15:45:08	2018-12-05	14
910	0	109	2018-12-04 16:47:07	2018-12-04	15
911	1	109	2018-12-04 16:47:10	2018-12-04	15
912	2	109	2018-12-04 16:47:11	2018-12-04	15
913	5	109	2018-12-04 16:47:12	2018-12-04	15
914	6	109	2018-12-04 16:47:13	2018-12-04	15
915	21	109	2018-12-04 16:47:13	2018-12-04	15
916	0	110	2018-12-04 16:33:58	2018-12-04	15
917	1	110	2018-12-04 16:34:00	2018-12-04	15
918	3	110	2018-12-04 16:34:00	2018-12-04	15
919	5	110	2018-12-04 16:34:00	2018-12-04	15
920	6	110	2018-12-04 16:34:01	2018-12-04	15
921	21	110	2018-12-04 16:34:01	2018-12-04	15
922	0	111	2018-12-04 16:00:45	2018-12-04	15
923	1	111	2018-12-04 16:00:47	2018-12-04	15
924	3	111	2018-12-04 16:00:47	2018-12-04	15
925	5	111	2018-12-04 16:00:47	2018-12-04	15
926	6	111	2018-12-04 16:00:48	2018-12-04	15
927	21	111	2018-12-04 16:00:49	2018-12-04	15
928	0	112	2018-12-04 16:00:41	2018-12-04	15
929	1	112	2018-12-04 16:00:42	2018-12-04	15
930	3	112	2018-12-04 16:00:43	2018-12-04	15
931	5	112	2018-12-04 16:00:43	2018-12-04	15
932	6	112	2018-12-04 16:00:44	2018-12-04	15
933	21	112	2018-12-04 16:00:44	2018-12-04	15
934	0	113	2018-12-04 15:48:24	2018-12-04	14
935	1	113	2018-12-04 15:48:25	2018-12-04	14
936	3	113	2018-12-04 15:48:25	2018-12-04	14
937	5	113	2018-12-04 15:48:26	2018-12-04	14
938	6	113	2018-12-04 15:48:27	2018-12-04	14
939	21	113	2018-12-04 15:48:27	2018-12-04	14
940	0	114	2018-12-04 15:46:24	2018-12-04	14
941	1	114	2018-12-04 15:46:26	2018-12-04	14
942	3	114	2018-12-04 15:46:26	2018-12-04	14
943	5	114	2018-12-04 15:46:27	2018-12-04	14
944	6	114	2018-12-04 15:46:28	2018-12-04	14
945	21	114	2018-12-04 15:46:28	2018-12-04	14
946	0	115	2018-12-04 15:47:17	2018-12-04	14
947	1	115	2018-12-04 15:47:20	2018-12-04	14
948	2	115	2018-12-04 15:47:20	2018-12-04	14
949	5	115	2018-12-04 15:47:21	2018-12-04	14
950	6	115	2018-12-04 15:47:23	2018-12-04	14
951	7	115	2018-12-04 15:52:01	2018-12-04	14
952	11	115	2018-12-04 15:52:01	2018-12-04	14
953	12	115	2018-12-04 15:52:06	2018-12-04	14
954	8	115	2018-12-04 15:52:06	2018-12-04	14
955	9	115	2018-12-04 15:52:07	2018-12-04	14
956	13	115	2018-12-05 15:09:28	2018-12-05	14
957	9	115	2018-12-05 15:09:38	2018-12-05	14
958	14	115	2018-12-05 15:09:57	2018-12-05	14
959	15	115	2018-12-05 15:10:04	2018-12-05	14
960	16	115	2018-12-05 15:10:04	2018-12-05	14
961	21	115	2018-12-05 15:10:04	2018-12-05	14
962	0	116	2018-12-04 15:36:10	2018-12-04	14
963	1	116	2018-12-04 15:36:12	2018-12-04	14
964	3	116	2018-12-04 15:36:12	2018-12-04	14
965	5	116	2018-12-04 15:36:13	2018-12-04	14
966	6	116	2018-12-04 15:36:14	2018-12-04	14
967	21	116	2018-12-04 15:36:14	2018-12-04	14
968	0	117	2018-12-04 15:29:35	2018-12-04	14
969	1	117	2018-12-04 15:29:36	2018-12-04	14
970	3	117	2018-12-04 15:29:36	2018-12-04	14
971	5	117	2018-12-04 15:29:37	2018-12-04	14
972	6	117	2018-12-04 15:29:38	2018-12-04	14
973	21	117	2018-12-04 15:29:38	2018-12-04	14
974	0	118	2018-12-04 15:21:55	2018-12-04	14
975	1	118	2018-12-04 15:21:57	2018-12-04	14
976	3	118	2018-12-04 15:21:57	2018-12-04	14
977	5	118	2018-12-04 15:21:57	2018-12-04	14
978	6	118	2018-12-04 15:21:59	2018-12-04	14
979	21	118	2018-12-04 15:21:59	2018-12-04	14
980	0	119	2018-12-04 15:13:58	2018-12-04	14
981	1	119	2018-12-04 15:14:00	2018-12-04	14
982	3	119	2018-12-04 15:14:01	2018-12-04	14
983	5	119	2018-12-04 15:14:01	2018-12-04	14
984	6	119	2018-12-04 15:14:02	2018-12-04	14
985	21	119	2018-12-04 15:14:02	2018-12-04	14
986	0	120	2018-12-04 15:11:14	2018-12-04	14
987	1	120	2018-12-04 15:11:16	2018-12-04	14
988	3	120	2018-12-04 15:11:16	2018-12-04	14
989	5	120	2018-12-04 15:11:17	2018-12-04	14
990	6	120	2018-12-04 15:11:18	2018-12-04	14
991	21	120	2018-12-04 15:11:18	2018-12-04	14
992	0	121	2018-12-04 15:06:30	2018-12-04	14
993	1	121	2018-12-04 15:06:33	2018-12-04	14
994	3	121	2018-12-04 15:06:33	2018-12-04	14
995	5	121	2018-12-04 15:06:33	2018-12-04	14
996	6	121	2018-12-04 15:06:34	2018-12-04	14
997	21	121	2018-12-04 15:06:34	2018-12-04	14
998	0	122	2018-12-04 15:05:11	2018-12-04	14
999	1	122	2018-12-04 15:05:13	2018-12-04	14
1000	3	122	2018-12-04 15:05:13	2018-12-04	14
1001	5	122	2018-12-04 15:05:13	2018-12-04	14
1002	6	122	2018-12-04 15:05:14	2018-12-04	14
1003	21	122	2018-12-04 15:05:15	2018-12-04	14
1004	0	123	2018-12-04 15:03:09	2018-12-04	14
1005	1	123	2018-12-04 15:03:11	2018-12-04	14
1006	3	123	2018-12-04 15:03:11	2018-12-04	14
1007	5	123	2018-12-04 15:03:11	2018-12-04	14
1008	6	123	2018-12-04 15:03:13	2018-12-04	14
1009	7	123	2018-12-04 15:03:20	2018-12-04	14
1010	11	123	2018-12-04 15:03:20	2018-12-04	14
1011	12	123	2018-12-04 15:03:25	2018-12-04	14
1012	8	123	2018-12-04 15:03:25	2018-12-04	14
1013	9	123	2018-12-04 15:03:26	2018-12-04	14
1014	14	123	2018-12-05 08:04:14	2018-12-05	7
1015	21	123	2018-12-05 08:04:14	2018-12-05	7
1016	0	124	2018-12-04 15:00:47	2018-12-04	14
1017	1	124	2018-12-04 15:00:49	2018-12-04	14
1018	3	124	2018-12-04 15:00:49	2018-12-04	14
1019	5	124	2018-12-04 15:00:50	2018-12-04	14
1020	6	124	2018-12-04 15:00:51	2018-12-04	14
1021	7	124	2018-12-04 15:01:01	2018-12-04	14
1022	11	124	2018-12-04 15:01:01	2018-12-04	14
1023	12	124	2018-12-04 15:01:25	2018-12-04	14
1024	8	124	2018-12-04 15:01:26	2018-12-04	14
1025	9	124	2018-12-04 15:01:26	2018-12-04	14
1026	14	124	2018-12-05 11:55:46	2018-12-05	10
1027	21	124	2018-12-05 11:55:46	2018-12-05	10
1028	0	125	2018-12-04 15:08:34	2018-12-04	14
1029	1	125	2018-12-04 15:08:36	2018-12-04	14
1030	3	125	2018-12-04 15:08:36	2018-12-04	14
1031	5	125	2018-12-04 15:08:36	2018-12-04	14
1032	6	125	2018-12-04 15:08:37	2018-12-04	14
1033	7	125	2018-12-04 15:08:44	2018-12-04	14
1034	11	125	2018-12-04 15:08:44	2018-12-04	14
1035	12	125	2018-12-04 15:08:54	2018-12-04	14
1036	8	125	2018-12-04 15:08:55	2018-12-04	14
1037	9	125	2018-12-04 15:08:55	2018-12-04	14
1038	13	125	2018-12-05 15:07:26	2018-12-05	14
1039	9	125	2018-12-05 15:07:40	2018-12-05	14
1040	10	125	2018-12-05 15:07:44	2018-12-05	14
1041	9	125	2018-12-05 15:07:53	2018-12-05	14
1042	14	125	2018-12-05 15:07:58	2018-12-05	14
1043	15	125	2018-12-05 15:08:01	2018-12-05	14
1044	17	125	2018-12-05 15:08:01	2018-12-05	14
1045	18	125	2018-12-05 15:08:05	2018-12-05	14
1046	21	125	2018-12-05 15:08:05	2018-12-05	14
1047	0	126	2018-12-04 14:44:43	2018-12-04	13
1048	1	126	2018-12-04 14:44:45	2018-12-04	13
1049	3	126	2018-12-04 14:44:45	2018-12-04	13
1050	5	126	2018-12-04 14:44:45	2018-12-04	13
1051	6	126	2018-12-04 14:44:47	2018-12-04	13
1052	21	126	2018-12-04 14:44:47	2018-12-04	13
1053	0	127	2018-12-04 14:41:05	2018-12-04	13
1054	1	127	2018-12-04 14:41:06	2018-12-04	13
1055	3	127	2018-12-04 14:41:06	2018-12-04	13
1056	5	127	2018-12-04 14:41:07	2018-12-04	13
1057	6	127	2018-12-04 14:41:08	2018-12-04	13
1058	21	127	2018-12-04 14:41:08	2018-12-04	13
1059	0	128	2018-12-04 14:38:10	2018-12-04	13
1060	1	128	2018-12-04 14:38:12	2018-12-04	13
1061	3	128	2018-12-04 14:38:12	2018-12-04	13
1062	5	128	2018-12-04 14:38:12	2018-12-04	13
1063	6	128	2018-12-04 14:38:14	2018-12-04	13
1064	21	128	2018-12-04 14:38:14	2018-12-04	13
1065	0	129	2018-12-04 14:33:59	2018-12-04	13
1066	1	129	2018-12-04 14:34:02	2018-12-04	13
1067	2	129	2018-12-04 14:34:02	2018-12-04	13
1068	5	129	2018-12-04 14:34:03	2018-12-04	13
1069	6	129	2018-12-04 14:34:05	2018-12-04	13
1070	14	129	2018-12-04 14:34:17	2018-12-04	13
1071	21	129	2018-12-04 14:34:17	2018-12-04	13
1072	0	130	2018-12-04 14:30:17	2018-12-04	13
1073	1	130	2018-12-04 14:30:19	2018-12-04	13
1074	3	130	2018-12-04 14:30:19	2018-12-04	13
1075	5	130	2018-12-04 14:30:19	2018-12-04	13
1076	6	130	2018-12-04 14:30:20	2018-12-04	13
1077	21	130	2018-12-04 14:30:21	2018-12-04	13
1078	0	131	2018-12-04 14:24:32	2018-12-04	13
1079	1	131	2018-12-04 14:24:34	2018-12-04	13
1080	2	131	2018-12-04 14:24:34	2018-12-04	13
1081	5	131	2018-12-04 14:24:35	2018-12-04	13
1082	6	131	2018-12-04 14:24:37	2018-12-04	13
1083	7	131	2018-12-04 14:24:45	2018-12-04	13
1084	11	131	2018-12-04 14:24:45	2018-12-04	13
1085	12	131	2018-12-04 14:24:55	2018-12-04	13
1086	8	131	2018-12-04 14:24:56	2018-12-04	13
1087	9	131	2018-12-04 14:24:56	2018-12-04	13
1088	0	132	2018-12-04 14:21:25	2018-12-04	13
1089	1	132	2018-12-04 14:21:27	2018-12-04	13
1090	3	132	2018-12-04 14:21:27	2018-12-04	13
1091	5	132	2018-12-04 14:21:27	2018-12-04	13
1092	6	132	2018-12-04 14:21:28	2018-12-04	13
1093	21	132	2018-12-04 14:21:29	2018-12-04	13
1094	0	133	2018-12-04 14:10:06	2018-12-04	13
1095	1	133	2018-12-04 14:10:08	2018-12-04	13
1096	3	133	2018-12-04 14:10:08	2018-12-04	13
1097	5	133	2018-12-04 14:10:08	2018-12-04	13
1098	6	133	2018-12-04 14:10:10	2018-12-04	13
1099	21	133	2018-12-04 14:10:10	2018-12-04	13
1100	0	134	2018-12-04 14:01:13	2018-12-04	13
1101	1	134	2018-12-04 14:01:14	2018-12-04	13
1102	3	134	2018-12-04 14:01:14	2018-12-04	13
1103	5	134	2018-12-04 14:01:15	2018-12-04	13
1104	6	134	2018-12-04 14:01:16	2018-12-04	13
1105	21	134	2018-12-04 14:01:16	2018-12-04	13
1106	0	135	2018-12-04 12:04:40	2018-12-04	11
1107	1	135	2018-12-04 12:04:43	2018-12-04	11
1108	3	135	2018-12-04 12:04:43	2018-12-04	11
1109	5	135	2018-12-04 12:04:44	2018-12-04	11
1110	6	135	2018-12-04 12:04:45	2018-12-04	11
1111	7	135	2018-12-04 12:04:59	2018-12-04	11
1112	11	135	2018-12-04 12:04:59	2018-12-04	11
1113	12	135	2018-12-04 12:05:29	2018-12-04	11
1114	8	135	2018-12-04 12:05:30	2018-12-04	11
1115	9	135	2018-12-04 12:05:30	2018-12-04	11
1116	0	136	2018-12-04 12:00:50	2018-12-04	11
1117	1	136	2018-12-04 12:00:53	2018-12-04	11
1118	3	136	2018-12-04 12:00:53	2018-12-04	11
1119	5	136	2018-12-04 12:00:53	2018-12-04	11
1120	6	136	2018-12-04 12:00:55	2018-12-04	11
1121	7	136	2018-12-04 12:01:03	2018-12-04	11
1122	8	136	2018-12-04 12:01:03	2018-12-04	11
1123	9	136	2018-12-04 12:01:03	2018-12-04	11
1124	14	136	2018-12-04 15:30:50	2018-12-04	14
1125	15	136	2018-12-04 15:30:55	2018-12-04	14
1126	17	136	2018-12-04 15:30:55	2018-12-04	14
1127	18	136	2018-12-04 15:30:59	2018-12-04	14
1128	21	136	2018-12-04 15:30:59	2018-12-04	14
1129	0	137	2018-12-04 11:18:14	2018-12-04	10
1130	1	137	2018-12-04 11:18:16	2018-12-04	10
1131	3	137	2018-12-04 11:18:16	2018-12-04	10
1132	5	137	2018-12-04 11:18:16	2018-12-04	10
1133	6	137	2018-12-04 11:18:17	2018-12-04	10
1134	21	137	2018-12-04 11:18:18	2018-12-04	10
1135	0	138	2018-12-04 11:15:49	2018-12-04	10
1136	1	138	2018-12-04 11:15:51	2018-12-04	10
1137	3	138	2018-12-04 11:15:51	2018-12-04	10
1138	5	138	2018-12-04 11:15:52	2018-12-04	10
1139	6	138	2018-12-04 11:15:53	2018-12-04	10
1140	21	138	2018-12-04 11:15:53	2018-12-04	10
1141	0	139	2018-12-04 11:09:14	2018-12-04	10
1142	1	139	2018-12-04 11:09:17	2018-12-04	10
1143	2	139	2018-12-04 11:09:17	2018-12-04	10
1144	5	139	2018-12-04 11:09:19	2018-12-04	10
1145	6	139	2018-12-04 11:09:20	2018-12-04	10
1146	21	139	2018-12-04 11:09:20	2018-12-04	10
1147	0	140	2018-12-04 11:04:07	2018-12-04	10
1148	1	140	2018-12-04 11:04:09	2018-12-04	10
1149	3	140	2018-12-04 11:04:09	2018-12-04	10
1150	5	140	2018-12-04 11:04:09	2018-12-04	10
1151	6	140	2018-12-04 11:04:11	2018-12-04	10
1152	21	140	2018-12-04 11:04:11	2018-12-04	10
1153	0	141	2018-12-04 11:03:20	2018-12-04	10
1154	1	141	2018-12-04 11:03:23	2018-12-04	10
1155	2	141	2018-12-04 11:03:23	2018-12-04	10
1156	5	141	2018-12-04 11:03:24	2018-12-04	10
1157	6	141	2018-12-04 11:03:26	2018-12-04	10
1158	21	141	2018-12-04 11:03:26	2018-12-04	10
1159	0	142	2018-12-04 11:02:34	2018-12-04	10
1160	1	142	2018-12-04 11:02:36	2018-12-04	10
1161	3	142	2018-12-04 11:02:36	2018-12-04	10
1162	5	142	2018-12-04 11:02:37	2018-12-04	10
1163	6	142	2018-12-04 11:02:38	2018-12-04	10
1164	7	142	2018-12-04 11:02:48	2018-12-04	10
1165	11	142	2018-12-04 11:02:48	2018-12-04	10
1166	12	142	2018-12-04 11:02:52	2018-12-04	10
1167	8	142	2018-12-04 11:02:52	2018-12-04	10
1168	9	142	2018-12-04 11:02:53	2018-12-04	10
1169	14	142	2018-12-04 11:08:29	2018-12-04	10
1170	15	142	2018-12-04 11:08:37	2018-12-04	10
1171	17	142	2018-12-04 11:08:37	2018-12-04	10
1172	18	142	2018-12-04 11:09:52	2018-12-04	10
1173	21	142	2018-12-04 11:09:52	2018-12-04	10
1174	0	143	2018-12-04 10:58:06	2018-12-04	9
1175	1	143	2018-12-04 10:58:08	2018-12-04	9
1176	3	143	2018-12-04 10:58:08	2018-12-04	9
1177	5	143	2018-12-04 10:58:08	2018-12-04	9
1178	6	143	2018-12-04 10:58:09	2018-12-04	9
1179	21	143	2018-12-04 10:58:09	2018-12-04	9
1180	0	144	2018-12-04 10:55:53	2018-12-04	9
1181	1	144	2018-12-04 10:55:55	2018-12-04	9
1182	3	144	2018-12-04 10:55:55	2018-12-04	9
1183	5	144	2018-12-04 10:55:56	2018-12-04	9
1184	6	144	2018-12-04 10:55:57	2018-12-04	9
1185	21	144	2018-12-04 10:55:57	2018-12-04	9
1186	0	145	2018-12-04 10:44:13	2018-12-04	9
1187	1	145	2018-12-04 10:44:15	2018-12-04	9
1188	3	145	2018-12-04 10:44:15	2018-12-04	9
1189	5	145	2018-12-04 10:44:16	2018-12-04	9
1190	6	145	2018-12-04 10:44:17	2018-12-04	9
1191	21	145	2018-12-04 10:44:17	2018-12-04	9
1192	0	146	2018-12-04 10:38:00	2018-12-04	9
1193	1	146	2018-12-04 10:38:02	2018-12-04	9
1194	3	146	2018-12-04 10:38:02	2018-12-04	9
1195	5	146	2018-12-04 10:38:02	2018-12-04	9
1196	6	146	2018-12-04 10:38:03	2018-12-04	9
1197	21	146	2018-12-04 10:38:04	2018-12-04	9
1198	0	147	2018-12-04 10:31:10	2018-12-04	9
1199	1	147	2018-12-04 10:31:12	2018-12-04	9
1200	3	147	2018-12-04 10:31:12	2018-12-04	9
1201	5	147	2018-12-04 10:31:12	2018-12-04	9
1202	6	147	2018-12-04 10:31:14	2018-12-04	9
1203	21	147	2018-12-04 10:31:14	2018-12-04	9
1204	0	148	2018-12-04 10:29:33	2018-12-04	9
1205	1	148	2018-12-04 10:29:37	2018-12-04	9
1206	2	148	2018-12-04 10:29:37	2018-12-04	9
1207	5	148	2018-12-04 10:29:38	2018-12-04	9
1208	6	148	2018-12-04 10:29:39	2018-12-04	9
1209	7	148	2018-12-04 10:29:43	2018-12-04	9
1210	11	148	2018-12-04 10:29:43	2018-12-04	9
1211	12	148	2018-12-04 10:29:47	2018-12-04	9
1212	8	148	2018-12-04 10:29:48	2018-12-04	9
1213	9	148	2018-12-04 10:29:48	2018-12-04	9
1214	14	148	2018-12-04 11:25:34	2018-12-04	10
1215	15	148	2018-12-04 11:25:39	2018-12-04	10
1216	17	148	2018-12-04 11:25:40	2018-12-04	10
1217	18	148	2018-12-04 11:26:03	2018-12-04	10
1218	21	148	2018-12-04 11:26:03	2018-12-04	10
1219	0	149	2018-12-04 10:27:19	2018-12-04	9
1220	1	149	2018-12-04 10:27:21	2018-12-04	9
1221	3	149	2018-12-04 10:27:21	2018-12-04	9
1222	5	149	2018-12-04 10:27:21	2018-12-04	9
1223	6	149	2018-12-04 10:27:23	2018-12-04	9
1224	21	149	2018-12-04 10:27:23	2018-12-04	9
1225	0	150	2018-12-04 10:25:02	2018-12-04	9
1226	1	150	2018-12-04 10:25:03	2018-12-04	9
1227	3	150	2018-12-04 10:25:03	2018-12-04	9
1228	5	150	2018-12-04 10:25:04	2018-12-04	9
1229	6	150	2018-12-04 10:25:05	2018-12-04	9
1230	21	150	2018-12-04 10:25:05	2018-12-04	9
1231	0	151	2018-12-04 10:16:13	2018-12-04	9
1232	1	151	2018-12-04 10:16:15	2018-12-04	9
1233	3	151	2018-12-04 10:16:15	2018-12-04	9
1234	5	151	2018-12-04 10:16:15	2018-12-04	9
1235	6	151	2018-12-04 10:16:17	2018-12-04	9
1236	21	151	2018-12-04 10:16:17	2018-12-04	9
1237	0	152	2018-12-04 10:01:36	2018-12-04	9
1238	1	152	2018-12-04 10:01:38	2018-12-04	9
1239	3	152	2018-12-04 10:01:38	2018-12-04	9
1240	5	152	2018-12-04 10:01:38	2018-12-04	9
1241	6	152	2018-12-04 10:01:40	2018-12-04	9
1242	7	152	2018-12-04 10:02:40	2018-12-04	9
1243	11	152	2018-12-04 10:02:40	2018-12-04	9
1244	12	152	2018-12-04 10:03:30	2018-12-04	9
1245	8	152	2018-12-04 10:03:31	2018-12-04	9
1246	9	152	2018-12-04 10:03:31	2018-12-04	9
1247	13	152	2018-12-04 10:12:58	2018-12-04	9
1248	9	152	2018-12-04 10:13:55	2018-12-04	9
1249	14	152	2018-12-04 10:14:00	2018-12-04	9
1250	15	152	2018-12-04 10:14:04	2018-12-04	9
1251	16	152	2018-12-04 10:14:04	2018-12-04	9
1252	21	152	2018-12-04 10:14:04	2018-12-04	9
1253	0	153	2018-12-04 09:59:20	2018-12-04	8
1254	1	153	2018-12-04 09:59:21	2018-12-04	8
1255	3	153	2018-12-04 09:59:21	2018-12-04	8
1256	5	153	2018-12-04 09:59:22	2018-12-04	8
1257	6	153	2018-12-04 09:59:23	2018-12-04	8
1258	21	153	2018-12-04 09:59:23	2018-12-04	8
1259	0	154	2018-12-04 09:56:58	2018-12-04	8
1260	1	154	2018-12-04 09:56:59	2018-12-04	8
1261	3	154	2018-12-04 09:56:59	2018-12-04	8
1262	5	154	2018-12-04 09:57:00	2018-12-04	8
1263	6	154	2018-12-04 09:57:01	2018-12-04	8
1264	21	154	2018-12-04 09:57:01	2018-12-04	8
1265	0	155	2018-12-04 09:54:50	2018-12-04	8
1266	1	155	2018-12-04 09:54:52	2018-12-04	8
1267	3	155	2018-12-04 09:54:52	2018-12-04	8
1268	5	155	2018-12-04 09:54:52	2018-12-04	8
1269	6	155	2018-12-04 09:54:54	2018-12-04	8
1270	21	155	2018-12-04 09:54:54	2018-12-04	8
1271	0	156	2018-12-04 09:50:45	2018-12-04	8
1272	1	156	2018-12-04 09:50:46	2018-12-04	8
1273	3	156	2018-12-04 09:50:46	2018-12-04	8
1274	5	156	2018-12-04 09:50:47	2018-12-04	8
1275	6	156	2018-12-04 09:50:48	2018-12-04	8
1276	21	156	2018-12-04 09:50:48	2018-12-04	8
1277	0	157	2018-12-04 09:40:29	2018-12-04	8
1278	1	157	2018-12-04 09:40:31	2018-12-04	8
1279	3	157	2018-12-04 09:40:31	2018-12-04	8
1280	5	157	2018-12-04 09:40:32	2018-12-04	8
1281	6	157	2018-12-04 09:40:33	2018-12-04	8
1282	7	157	2018-12-04 09:40:38	2018-12-04	8
1283	11	157	2018-12-04 09:40:38	2018-12-04	8
1284	12	157	2018-12-04 09:40:58	2018-12-04	8
1285	8	157	2018-12-04 09:40:58	2018-12-04	8
1286	9	157	2018-12-04 09:40:59	2018-12-04	8
1287	14	157	2018-12-04 09:44:12	2018-12-04	8
1288	15	157	2018-12-04 09:44:16	2018-12-04	8
1289	17	157	2018-12-04 09:44:16	2018-12-04	8
1290	18	157	2018-12-04 09:44:28	2018-12-04	8
1291	21	157	2018-12-04 09:44:28	2018-12-04	8
1292	0	158	2018-12-04 09:26:55	2018-12-04	8
1293	1	158	2018-12-04 09:26:58	2018-12-04	8
1294	2	158	2018-12-04 09:26:58	2018-12-04	8
1295	5	158	2018-12-04 09:27:02	2018-12-04	8
1296	6	158	2018-12-04 09:27:03	2018-12-04	8
1297	21	158	2018-12-04 09:27:04	2018-12-04	8
1298	0	159	2018-12-04 09:23:31	2018-12-04	8
1299	1	159	2018-12-04 09:23:34	2018-12-04	8
1300	2	159	2018-12-04 09:23:34	2018-12-04	8
1301	5	159	2018-12-04 09:23:35	2018-12-04	8
1302	6	159	2018-12-04 09:23:36	2018-12-04	8
1303	21	159	2018-12-04 09:23:36	2018-12-04	8
1304	0	160	2018-12-04 09:19:53	2018-12-04	8
1305	1	160	2018-12-04 09:19:55	2018-12-04	8
1306	3	160	2018-12-04 09:19:55	2018-12-04	8
1307	5	160	2018-12-04 09:19:55	2018-12-04	8
1308	6	160	2018-12-04 09:19:57	2018-12-04	8
1309	21	160	2018-12-04 09:19:57	2018-12-04	8
1310	0	161	2018-12-04 09:05:25	2018-12-04	8
1311	1	161	2018-12-04 09:05:27	2018-12-04	8
1312	3	161	2018-12-04 09:05:27	2018-12-04	8
1313	5	161	2018-12-04 09:05:27	2018-12-04	8
1314	6	161	2018-12-04 09:05:28	2018-12-04	8
1315	21	161	2018-12-04 09:05:29	2018-12-04	8
1316	0	162	2018-12-04 08:45:23	2018-12-04	7
1317	1	162	2018-12-04 08:45:25	2018-12-04	7
1318	3	162	2018-12-04 08:45:26	2018-12-04	7
1319	5	162	2018-12-04 08:45:26	2018-12-04	7
1320	6	162	2018-12-04 08:45:27	2018-12-04	7
1321	21	162	2018-12-04 08:45:27	2018-12-04	7
1322	0	163	2018-12-04 08:41:42	2018-12-04	7
1323	1	163	2018-12-04 08:41:43	2018-12-04	7
1324	3	163	2018-12-04 08:41:44	2018-12-04	7
1325	5	163	2018-12-04 08:41:44	2018-12-04	7
1326	6	163	2018-12-04 08:41:45	2018-12-04	7
1327	21	163	2018-12-04 08:41:45	2018-12-04	7
1328	0	164	2018-12-04 08:38:20	2018-12-04	7
1329	1	164	2018-12-04 08:38:22	2018-12-04	7
1330	3	164	2018-12-04 08:38:22	2018-12-04	7
1331	5	164	2018-12-04 08:38:23	2018-12-04	7
1332	6	164	2018-12-04 08:38:24	2018-12-04	7
1333	21	164	2018-12-04 08:38:24	2018-12-04	7
1334	0	165	2018-12-04 07:40:38	2018-12-04	6
1335	1	165	2018-12-04 07:40:40	2018-12-04	6
1336	3	165	2018-12-04 07:40:40	2018-12-04	6
1337	5	165	2018-12-04 07:40:40	2018-12-04	6
1338	6	165	2018-12-04 07:40:42	2018-12-04	6
1339	13	165	2018-12-04 07:40:46	2018-12-04	6
1340	6	165	2018-12-04 07:42:05	2018-12-04	6
1341	14	165	2018-12-04 07:42:10	2018-12-04	6
1342	15	165	2018-12-04 07:42:13	2018-12-04	6
1343	16	165	2018-12-04 07:42:13	2018-12-04	6
1344	21	165	2018-12-04 07:42:13	2018-12-04	6
1345	0	166	2018-12-03 16:41:04	2018-12-03	15
1346	1	166	2018-12-03 16:41:06	2018-12-03	15
1347	3	166	2018-12-03 16:41:06	2018-12-03	15
1348	5	166	2018-12-03 16:41:06	2018-12-03	15
1349	6	166	2018-12-03 16:41:08	2018-12-03	15
1350	7	166	2018-12-03 16:41:13	2018-12-03	15
1351	11	166	2018-12-03 16:41:13	2018-12-03	15
1352	12	166	2018-12-03 16:41:18	2018-12-03	15
1353	8	166	2018-12-03 16:41:19	2018-12-03	15
1354	9	166	2018-12-03 16:41:19	2018-12-03	15
1355	13	166	2018-12-05 15:03:48	2018-12-05	14
1356	9	166	2018-12-05 15:05:03	2018-12-05	14
1357	14	166	2018-12-05 15:05:09	2018-12-05	14
1358	15	166	2018-12-05 15:05:14	2018-12-05	14
1359	16	166	2018-12-05 15:05:14	2018-12-05	14
1360	21	166	2018-12-05 15:05:14	2018-12-05	14
1361	0	167	2018-12-03 16:35:20	2018-12-03	15
1362	1	167	2018-12-03 16:35:22	2018-12-03	15
1363	3	167	2018-12-03 16:35:22	2018-12-03	15
1364	5	167	2018-12-03 16:35:22	2018-12-03	15
1365	6	167	2018-12-03 16:35:23	2018-12-03	15
1366	7	167	2018-12-03 16:35:30	2018-12-03	15
1367	11	167	2018-12-03 16:35:30	2018-12-03	15
1368	12	167	2018-12-03 16:36:04	2018-12-03	15
1369	8	167	2018-12-03 16:36:04	2018-12-03	15
1370	9	167	2018-12-03 16:36:04	2018-12-03	15
1371	13	167	2018-12-05 14:52:53	2018-12-05	13
1372	9	167	2018-12-05 14:53:01	2018-12-05	13
1373	14	167	2018-12-05 14:53:05	2018-12-05	13
1374	15	167	2018-12-05 14:53:08	2018-12-05	13
1375	16	167	2018-12-05 14:53:08	2018-12-05	13
1376	21	167	2018-12-05 14:53:08	2018-12-05	13
1377	0	168	2018-12-03 16:08:45	2018-12-03	15
1378	1	168	2018-12-03 16:08:47	2018-12-03	15
1379	3	168	2018-12-03 16:08:47	2018-12-03	15
1380	5	168	2018-12-03 16:08:47	2018-12-03	15
1381	6	168	2018-12-03 16:08:49	2018-12-03	15
1382	21	168	2018-12-03 16:08:49	2018-12-03	15
1383	0	169	2018-12-03 15:25:55	2018-12-03	14
1384	1	169	2018-12-03 15:25:57	2018-12-03	14
1385	3	169	2018-12-03 15:25:57	2018-12-03	14
1386	5	169	2018-12-03 15:25:57	2018-12-03	14
1387	6	169	2018-12-03 15:25:59	2018-12-03	14
1388	7	169	2018-12-03 15:26:06	2018-12-03	14
1389	11	169	2018-12-03 15:26:06	2018-12-03	14
1390	12	169	2018-12-03 15:26:33	2018-12-03	14
1391	8	169	2018-12-03 15:26:34	2018-12-03	14
1392	9	169	2018-12-03 15:26:34	2018-12-03	14
1393	0	170	2018-12-03 15:27:21	2018-12-03	14
1394	1	170	2018-12-03 15:27:23	2018-12-03	14
1395	3	170	2018-12-03 15:27:23	2018-12-03	14
1396	5	170	2018-12-03 15:27:23	2018-12-03	14
1397	6	170	2018-12-03 15:27:24	2018-12-03	14
1398	7	170	2018-12-03 15:27:46	2018-12-03	14
1399	11	170	2018-12-03 15:27:46	2018-12-03	14
1400	12	170	2018-12-03 15:27:57	2018-12-03	14
1401	8	170	2018-12-03 15:27:58	2018-12-03	14
1402	9	170	2018-12-03 15:27:58	2018-12-03	14
1403	0	171	2018-12-03 15:13:45	2018-12-03	14
1404	1	171	2018-12-03 15:13:47	2018-12-03	14
1405	3	171	2018-12-03 15:13:47	2018-12-03	14
1406	5	171	2018-12-03 15:13:47	2018-12-03	14
1407	6	171	2018-12-03 15:13:49	2018-12-03	14
1408	21	171	2018-12-03 15:13:49	2018-12-03	14
1409	0	172	2018-12-03 15:02:27	2018-12-03	14
1410	1	172	2018-12-03 15:02:29	2018-12-03	14
1411	3	172	2018-12-03 15:02:29	2018-12-03	14
1412	5	172	2018-12-03 15:02:30	2018-12-03	14
1413	6	172	2018-12-03 15:02:31	2018-12-03	14
1414	21	172	2018-12-03 15:02:31	2018-12-03	14
1415	0	173	2018-12-03 14:50:53	2018-12-03	13
1416	1	173	2018-12-03 14:50:55	2018-12-03	13
1417	3	173	2018-12-03 14:50:55	2018-12-03	13
1418	5	173	2018-12-03 14:50:55	2018-12-03	13
1419	6	173	2018-12-03 14:50:56	2018-12-03	13
1420	21	173	2018-12-03 14:50:57	2018-12-03	13
1421	0	174	2018-12-03 14:31:02	2018-12-03	13
1422	1	174	2018-12-03 14:31:05	2018-12-03	13
1423	3	174	2018-12-03 14:31:05	2018-12-03	13
1424	5	174	2018-12-03 14:31:05	2018-12-03	13
1425	6	174	2018-12-03 14:31:06	2018-12-03	13
1426	21	174	2018-12-03 14:31:07	2018-12-03	13
1427	0	175	2018-12-03 14:31:10	2018-12-03	13
1428	1	175	2018-12-03 14:31:13	2018-12-03	13
1429	3	175	2018-12-03 14:31:13	2018-12-03	13
1430	5	175	2018-12-03 14:31:13	2018-12-03	13
1431	6	175	2018-12-03 14:31:15	2018-12-03	13
1432	7	175	2018-12-03 14:37:28	2018-12-03	13
1433	11	175	2018-12-03 14:37:28	2018-12-03	13
1434	12	175	2018-12-03 14:37:33	2018-12-03	13
1435	8	175	2018-12-03 14:37:34	2018-12-03	13
1436	9	175	2018-12-03 14:37:34	2018-12-03	13
1437	13	175	2018-12-05 14:47:05	2018-12-05	13
1438	9	175	2018-12-05 14:47:19	2018-12-05	13
1439	14	175	2018-12-05 14:47:24	2018-12-05	13
1440	15	175	2018-12-05 14:47:29	2018-12-05	13
1441	16	175	2018-12-05 14:47:29	2018-12-05	13
1442	21	175	2018-12-05 14:47:29	2018-12-05	13
1443	0	176	2018-12-03 14:21:59	2018-12-03	13
1444	1	176	2018-12-03 14:22:00	2018-12-03	13
1445	3	176	2018-12-03 14:22:00	2018-12-03	13
1446	5	176	2018-12-03 14:22:01	2018-12-03	13
1447	6	176	2018-12-03 14:22:02	2018-12-03	13
1448	21	176	2018-12-03 14:22:02	2018-12-03	13
1449	0	177	2018-12-03 14:13:15	2018-12-03	13
1450	1	177	2018-12-03 14:13:16	2018-12-03	13
1451	3	177	2018-12-03 14:13:17	2018-12-03	13
1452	5	177	2018-12-03 14:13:17	2018-12-03	13
1453	6	177	2018-12-03 14:13:18	2018-12-03	13
1454	21	177	2018-12-03 14:13:18	2018-12-03	13
1455	0	178	2018-12-03 14:06:39	2018-12-03	13
1456	1	178	2018-12-03 14:06:41	2018-12-03	13
1457	3	178	2018-12-03 14:06:41	2018-12-03	13
1458	5	178	2018-12-03 14:06:41	2018-12-03	13
1459	6	178	2018-12-03 14:06:42	2018-12-03	13
1460	21	178	2018-12-03 14:06:43	2018-12-03	13
1461	0	179	2018-12-03 14:04:34	2018-12-03	13
1462	1	179	2018-12-03 14:04:36	2018-12-03	13
1463	3	179	2018-12-03 14:04:36	2018-12-03	13
1464	5	179	2018-12-03 14:04:37	2018-12-03	13
1465	6	179	2018-12-03 14:04:38	2018-12-03	13
1466	21	179	2018-12-03 14:04:38	2018-12-03	13
1467	0	180	2018-12-03 13:42:42	2018-12-03	12
1468	1	180	2018-12-03 13:42:43	2018-12-03	12
1469	3	180	2018-12-03 13:42:43	2018-12-03	12
1470	5	180	2018-12-03 13:42:44	2018-12-03	12
1471	6	180	2018-12-03 13:42:45	2018-12-03	12
1472	13	180	2018-12-03 13:46:22	2018-12-03	12
1473	6	180	2018-12-03 13:48:43	2018-12-03	12
1474	14	180	2018-12-03 13:48:49	2018-12-03	12
1475	15	180	2018-12-03 13:48:53	2018-12-03	12
1476	16	180	2018-12-03 13:48:53	2018-12-03	12
1477	21	180	2018-12-03 13:48:53	2018-12-03	12
1478	0	181	2018-12-03 13:48:56	2018-12-03	12
1479	1	181	2018-12-03 13:48:58	2018-12-03	12
1480	3	181	2018-12-03 13:48:58	2018-12-03	12
1481	5	181	2018-12-03 13:48:59	2018-12-03	12
1482	6	181	2018-12-03 13:49:00	2018-12-03	12
1483	7	181	2018-12-03 14:00:37	2018-12-03	13
1484	11	181	2018-12-03 14:00:37	2018-12-03	13
1485	12	181	2018-12-03 14:00:42	2018-12-03	13
1486	8	181	2018-12-03 14:00:43	2018-12-03	13
1487	9	181	2018-12-03 14:00:43	2018-12-03	13
1488	14	181	2018-12-04 09:08:23	2018-12-04	8
1489	15	181	2018-12-04 09:08:27	2018-12-04	8
1490	17	181	2018-12-04 09:08:27	2018-12-04	8
1491	18	181	2018-12-04 09:08:35	2018-12-04	8
1492	21	181	2018-12-04 09:08:35	2018-12-04	8
1493	0	182	2018-12-03 12:11:27	2018-12-03	11
1494	1	182	2018-12-03 12:11:30	2018-12-03	11
1495	2	182	2018-12-03 12:11:30	2018-12-03	11
1496	27	182	2018-12-03 14:39:53	2018-12-03	13
1497	0	182	2018-12-03 14:39:54	2018-12-03	13
1498	1	182	2018-12-03 14:39:56	2018-12-03	13
1499	2	182	2018-12-03 14:39:56	2018-12-03	13
1500	5	182	2018-12-03 14:39:56	2018-12-03	13
1501	6	182	2018-12-03 14:39:57	2018-12-03	13
1502	21	182	2018-12-03 14:39:57	2018-12-03	13
1503	0	183	2018-12-03 12:01:07	2018-12-03	11
1504	1	183	2018-12-03 12:01:09	2018-12-03	11
1505	3	183	2018-12-03 12:01:09	2018-12-03	11
1506	5	183	2018-12-03 12:01:09	2018-12-03	11
1507	6	183	2018-12-03 12:01:11	2018-12-03	11
1508	21	183	2018-12-03 12:01:11	2018-12-03	11
1509	0	184	2018-12-03 11:52:46	2018-12-03	10
1510	1	184	2018-12-03 11:52:49	2018-12-03	10
1511	2	184	2018-12-03 11:52:49	2018-12-03	10
1512	5	184	2018-12-03 11:52:51	2018-12-03	10
1513	6	184	2018-12-03 11:52:52	2018-12-03	10
1514	7	184	2018-12-03 11:52:58	2018-12-03	10
1515	11	184	2018-12-03 11:52:58	2018-12-03	10
1516	12	184	2018-12-03 11:53:52	2018-12-03	10
1517	8	184	2018-12-03 11:53:54	2018-12-03	10
1518	9	184	2018-12-03 11:53:55	2018-12-03	10
1519	0	185	2018-12-03 11:41:35	2018-12-03	10
1520	1	185	2018-12-03 11:41:37	2018-12-03	10
1521	3	185	2018-12-03 11:41:37	2018-12-03	10
1522	5	185	2018-12-03 11:41:38	2018-12-03	10
1523	6	185	2018-12-03 11:41:39	2018-12-03	10
1524	21	185	2018-12-03 11:41:39	2018-12-03	10
1525	0	186	2018-12-03 11:34:30	2018-12-03	10
1526	1	186	2018-12-03 11:34:32	2018-12-03	10
1527	3	186	2018-12-03 11:34:32	2018-12-03	10
1528	5	186	2018-12-03 11:34:33	2018-12-03	10
1529	6	186	2018-12-03 11:34:34	2018-12-03	10
1530	7	186	2018-12-03 11:34:39	2018-12-03	10
1531	11	186	2018-12-03 11:34:39	2018-12-03	10
1532	12	186	2018-12-03 11:34:43	2018-12-03	10
1533	8	186	2018-12-03 11:34:44	2018-12-03	10
1534	9	186	2018-12-03 11:34:44	2018-12-03	10
1535	14	186	2018-12-04 12:15:06	2018-12-04	11
1536	15	186	2018-12-04 12:15:10	2018-12-04	11
1537	17	186	2018-12-04 12:15:10	2018-12-04	11
1538	18	186	2018-12-04 12:16:12	2018-12-04	11
1539	21	186	2018-12-04 12:16:12	2018-12-04	11
1540	0	187	2018-12-03 11:19:13	2018-12-03	10
1541	1	187	2018-12-03 11:19:16	2018-12-03	10
1542	3	187	2018-12-03 11:19:16	2018-12-03	10
1543	5	187	2018-12-03 11:19:16	2018-12-03	10
1544	6	187	2018-12-03 11:19:17	2018-12-03	10
1545	21	187	2018-12-03 11:19:18	2018-12-03	10
1546	0	188	2018-12-03 11:19:01	2018-12-03	10
1547	1	188	2018-12-03 11:19:03	2018-12-03	10
1548	3	188	2018-12-03 11:19:03	2018-12-03	10
1549	5	188	2018-12-03 11:19:04	2018-12-03	10
1550	6	188	2018-12-03 11:19:05	2018-12-03	10
1551	21	188	2018-12-03 11:19:05	2018-12-03	10
1552	0	189	2018-12-03 11:10:01	2018-12-03	10
1553	1	189	2018-12-03 11:10:03	2018-12-03	10
1554	3	189	2018-12-03 11:10:03	2018-12-03	10
1555	5	189	2018-12-03 11:10:04	2018-12-03	10
1556	6	189	2018-12-03 11:10:05	2018-12-03	10
1557	21	189	2018-12-03 11:10:05	2018-12-03	10
1558	0	190	2018-12-03 11:00:44	2018-12-03	10
1559	1	190	2018-12-03 11:00:46	2018-12-03	10
1560	3	190	2018-12-03 11:00:46	2018-12-03	10
1561	5	190	2018-12-03 11:00:46	2018-12-03	10
1562	6	190	2018-12-03 11:00:48	2018-12-03	10
1563	21	190	2018-12-03 11:00:48	2018-12-03	10
1564	0	191	2018-12-03 11:01:29	2018-12-03	10
1565	1	191	2018-12-03 11:01:32	2018-12-03	10
1566	2	191	2018-12-03 11:01:32	2018-12-03	10
1567	5	191	2018-12-03 11:01:33	2018-12-03	10
1568	6	191	2018-12-03 11:01:35	2018-12-03	10
1569	7	191	2018-12-03 11:01:40	2018-12-03	10
1570	8	191	2018-12-03 11:01:40	2018-12-03	10
1571	9	191	2018-12-03 11:01:41	2018-12-03	10
1572	13	191	2018-12-05 14:15:56	2018-12-05	13
1573	9	191	2018-12-05 14:20:12	2018-12-05	13
1574	10	191	2018-12-05 14:20:25	2018-12-05	13
1575	9	191	2018-12-05 14:20:36	2018-12-05	13
1576	14	191	2018-12-05 14:20:41	2018-12-05	13
1577	15	191	2018-12-05 14:20:44	2018-12-05	13
1578	16	191	2018-12-05 14:20:44	2018-12-05	13
1579	21	191	2018-12-05 14:20:44	2018-12-05	13
1580	0	192	2018-12-03 10:43:14	2018-12-03	9
1581	1	192	2018-12-03 10:43:16	2018-12-03	9
1582	3	192	2018-12-03 10:43:16	2018-12-03	9
1583	5	192	2018-12-03 10:43:16	2018-12-03	9
1584	6	192	2018-12-03 10:43:17	2018-12-03	9
1585	14	192	2018-12-03 10:44:14	2018-12-03	9
1586	21	192	2018-12-03 10:44:14	2018-12-03	9
1587	0	193	2018-12-03 10:41:05	2018-12-03	9
1588	1	193	2018-12-03 10:41:08	2018-12-03	9
1589	3	193	2018-12-03 10:41:08	2018-12-03	9
1590	5	193	2018-12-03 10:41:08	2018-12-03	9
1591	6	193	2018-12-03 10:41:10	2018-12-03	9
1592	7	193	2018-12-03 10:41:14	2018-12-03	9
1593	11	193	2018-12-03 10:41:14	2018-12-03	9
1594	12	193	2018-12-03 10:41:21	2018-12-03	9
1595	8	193	2018-12-03 10:41:22	2018-12-03	9
1596	9	193	2018-12-03 10:41:22	2018-12-03	9
1597	14	193	2018-12-04 09:04:47	2018-12-04	8
1598	15	193	2018-12-04 09:04:51	2018-12-04	8
1599	17	193	2018-12-04 09:04:51	2018-12-04	8
1600	18	193	2018-12-04 09:05:00	2018-12-04	8
1601	21	193	2018-12-04 09:05:00	2018-12-04	8
1602	0	194	2018-12-03 10:34:24	2018-12-03	9
1603	1	194	2018-12-03 10:34:26	2018-12-03	9
1604	3	194	2018-12-03 10:34:26	2018-12-03	9
1605	5	194	2018-12-03 10:34:26	2018-12-03	9
1606	6	194	2018-12-03 10:34:28	2018-12-03	9
1607	21	194	2018-12-03 10:34:28	2018-12-03	9
1608	0	195	2018-12-03 10:14:52	2018-12-03	9
1609	1	195	2018-12-03 10:14:55	2018-12-03	9
1610	2	195	2018-12-03 10:14:55	2018-12-03	9
1611	5	195	2018-12-03 10:14:56	2018-12-03	9
1612	6	195	2018-12-03 10:14:57	2018-12-03	9
1613	14	195	2018-12-03 10:30:15	2018-12-03	9
1614	21	195	2018-12-03 10:30:15	2018-12-03	9
1615	0	196	2018-12-03 10:13:28	2018-12-03	9
1616	1	196	2018-12-03 10:13:30	2018-12-03	9
1617	3	196	2018-12-03 10:13:30	2018-12-03	9
1618	5	196	2018-12-03 10:13:30	2018-12-03	9
1619	6	196	2018-12-03 10:13:31	2018-12-03	9
1620	21	196	2018-12-03 10:13:32	2018-12-03	9
1621	0	197	2018-12-03 10:03:28	2018-12-03	9
1622	1	197	2018-12-03 10:03:31	2018-12-03	9
1623	3	197	2018-12-03 10:03:31	2018-12-03	9
1624	5	197	2018-12-03 10:03:31	2018-12-03	9
1625	6	197	2018-12-03 10:03:33	2018-12-03	9
1626	21	197	2018-12-03 10:03:33	2018-12-03	9
1627	0	198	2018-12-03 10:02:32	2018-12-03	9
1628	1	198	2018-12-03 10:02:36	2018-12-03	9
1629	2	198	2018-12-03 10:02:36	2018-12-03	9
1630	5	198	2018-12-03 10:02:37	2018-12-03	9
1631	6	198	2018-12-03 10:02:39	2018-12-03	9
1632	7	198	2018-12-03 10:02:44	2018-12-03	9
1633	11	198	2018-12-03 10:02:44	2018-12-03	9
1634	12	198	2018-12-03 10:03:00	2018-12-03	9
1635	8	198	2018-12-03 10:03:01	2018-12-03	9
1636	9	198	2018-12-03 10:03:01	2018-12-03	9
1637	14	198	2018-12-04 09:30:19	2018-12-04	8
1638	15	198	2018-12-04 09:30:23	2018-12-04	8
1639	17	198	2018-12-04 09:30:23	2018-12-04	8
1640	18	198	2018-12-04 09:30:43	2018-12-04	8
1641	21	198	2018-12-04 09:30:43	2018-12-04	8
1642	0	199	2018-12-03 09:56:05	2018-12-03	8
1643	1	199	2018-12-03 09:56:07	2018-12-03	8
1644	3	199	2018-12-03 09:56:07	2018-12-03	8
1645	5	199	2018-12-03 09:56:07	2018-12-03	8
1646	6	199	2018-12-03 09:56:09	2018-12-03	8
1647	21	199	2018-12-03 09:56:09	2018-12-03	8
1648	0	200	2018-12-03 09:48:06	2018-12-03	8
1649	1	200	2018-12-03 09:48:08	2018-12-03	8
1650	3	200	2018-12-03 09:48:08	2018-12-03	8
1651	5	200	2018-12-03 09:48:08	2018-12-03	8
1652	6	200	2018-12-03 09:48:09	2018-12-03	8
1653	21	200	2018-12-03 09:48:10	2018-12-03	8
1654	0	201	2018-12-03 09:43:13	2018-12-03	8
1655	1	201	2018-12-03 09:43:15	2018-12-03	8
1656	3	201	2018-12-03 09:43:15	2018-12-03	8
1657	5	201	2018-12-03 09:43:15	2018-12-03	8
1658	6	201	2018-12-03 09:43:16	2018-12-03	8
1659	21	201	2018-12-03 09:43:17	2018-12-03	8
1660	0	202	2018-12-03 09:37:47	2018-12-03	8
1661	1	202	2018-12-03 09:37:49	2018-12-03	8
1662	3	202	2018-12-03 09:37:49	2018-12-03	8
1663	5	202	2018-12-03 09:37:50	2018-12-03	8
1664	6	202	2018-12-03 09:37:51	2018-12-03	8
1665	21	202	2018-12-03 09:37:51	2018-12-03	8
1666	0	203	2018-12-03 09:35:17	2018-12-03	8
1667	1	203	2018-12-03 09:35:19	2018-12-03	8
1668	3	203	2018-12-03 09:35:19	2018-12-03	8
1669	5	203	2018-12-03 09:35:19	2018-12-03	8
1670	6	203	2018-12-03 09:35:20	2018-12-03	8
1671	21	203	2018-12-03 09:35:21	2018-12-03	8
1672	0	204	2018-12-03 08:52:02	2018-12-03	7
1673	1	204	2018-12-03 08:52:04	2018-12-03	7
1674	3	204	2018-12-03 08:52:05	2018-12-03	7
1675	5	204	2018-12-03 08:52:05	2018-12-03	7
1676	6	204	2018-12-03 08:52:06	2018-12-03	7
1677	21	204	2018-12-03 08:52:06	2018-12-03	7
1678	0	205	2018-12-03 08:36:19	2018-12-03	7
1679	1	205	2018-12-03 08:36:22	2018-12-03	7
1680	2	205	2018-12-03 08:36:22	2018-12-03	7
1681	5	205	2018-12-03 08:36:23	2018-12-03	7
1682	6	205	2018-12-03 08:36:24	2018-12-03	7
1683	7	205	2018-12-03 08:36:28	2018-12-03	7
1684	11	205	2018-12-03 08:36:28	2018-12-03	7
1685	12	205	2018-12-03 08:36:35	2018-12-03	7
1686	8	205	2018-12-03 08:36:35	2018-12-03	7
1687	9	205	2018-12-03 08:36:36	2018-12-03	7
1688	13	205	2018-12-03 08:43:01	2018-12-03	7
1689	9	205	2018-12-03 08:43:44	2018-12-03	7
1690	14	205	2018-12-03 08:43:51	2018-12-03	7
1691	15	205	2018-12-03 08:43:55	2018-12-03	7
1692	17	205	2018-12-03 08:43:55	2018-12-03	7
1693	18	205	2018-12-03 08:43:58	2018-12-03	7
1694	21	205	2018-12-03 08:43:58	2018-12-03	7
1695	0	206	2018-12-03 07:43:43	2018-12-03	6
1696	1	206	2018-12-03 07:43:45	2018-12-03	6
1697	3	206	2018-12-03 07:43:45	2018-12-03	6
1698	5	206	2018-12-03 07:43:45	2018-12-03	6
1699	6	206	2018-12-03 07:43:46	2018-12-03	6
1700	13	206	2018-12-03 07:43:50	2018-12-03	6
1701	6	206	2018-12-03 07:45:17	2018-12-03	6
1702	14	206	2018-12-03 07:45:22	2018-12-03	6
1703	15	206	2018-12-03 07:45:26	2018-12-03	6
1704	16	206	2018-12-03 07:45:26	2018-12-03	6
1705	21	206	2018-12-03 07:45:26	2018-12-03	6
1706	0	207	2018-12-03 07:39:33	2018-12-03	6
1707	1	207	2018-12-03 07:39:38	2018-12-03	6
1708	2	207	2018-12-03 07:39:38	2018-12-03	6
1709	5	207	2018-12-03 07:39:39	2018-12-03	6
1710	6	207	2018-12-03 07:39:40	2018-12-03	6
1711	7	207	2018-12-03 07:39:52	2018-12-03	6
1712	8	207	2018-12-03 07:39:52	2018-12-03	6
1713	9	207	2018-12-03 07:39:52	2018-12-03	6
1714	13	207	2018-12-05 14:10:01	2018-12-05	13
1715	9	207	2018-12-05 14:11:38	2018-12-05	13
1716	14	207	2018-12-05 14:11:45	2018-12-05	13
1717	15	207	2018-12-05 14:11:49	2018-12-05	13
1718	16	207	2018-12-05 14:11:49	2018-12-05	13
1719	21	207	2018-12-05 14:11:49	2018-12-05	13
1720	0	208	2018-12-02 21:27:42	2018-12-02	20
1721	1	208	2018-12-02 21:27:44	2018-12-02	20
1722	3	208	2018-12-02 21:27:44	2018-12-02	20
1723	5	208	2018-12-02 21:27:44	2018-12-02	20
1724	6	208	2018-12-02 21:27:45	2018-12-02	20
1725	7	208	2018-12-03 07:52:58	2018-12-03	6
1726	8	208	2018-12-03 07:52:58	2018-12-03	6
1727	9	208	2018-12-03 07:52:59	2018-12-03	6
1728	0	209	2018-12-01 16:03:22	2018-12-01	15
1729	1	209	2018-12-01 16:03:25	2018-12-01	15
1730	2	209	2018-12-01 16:03:25	2018-12-01	15
1731	5	209	2018-12-01 16:03:30	2018-12-01	15
1732	6	209	2018-12-01 16:03:31	2018-12-01	15
1733	13	209	2018-12-03 07:49:11	2018-12-03	6
1734	6	209	2018-12-03 07:51:22	2018-12-03	6
1735	14	209	2018-12-03 07:51:31	2018-12-03	6
1736	15	209	2018-12-03 07:51:34	2018-12-03	6
1737	16	209	2018-12-03 07:51:34	2018-12-03	6
1738	21	209	2018-12-03 07:51:34	2018-12-03	6
1739	0	210	2018-11-30 16:28:37	2018-11-30	15
1740	1	210	2018-11-30 16:28:39	2018-11-30	15
1741	3	210	2018-11-30 16:28:39	2018-11-30	15
1742	5	210	2018-11-30 16:28:39	2018-11-30	15
1743	6	210	2018-11-30 16:28:41	2018-11-30	15
1744	21	210	2018-11-30 16:28:41	2018-11-30	15
1745	0	211	2018-11-30 15:11:29	2018-11-30	14
1746	1	211	2018-11-30 15:11:32	2018-11-30	14
1747	2	211	2018-11-30 15:11:32	2018-11-30	14
1748	5	211	2018-11-30 15:11:33	2018-11-30	14
1749	6	211	2018-11-30 15:11:34	2018-11-30	14
1750	7	211	2018-11-30 15:13:03	2018-11-30	14
1751	8	211	2018-11-30 15:13:03	2018-11-30	14
1752	9	211	2018-11-30 15:13:03	2018-11-30	14
1753	13	211	2018-12-03 16:19:37	2018-12-03	15
1754	9	211	2018-12-03 16:20:01	2018-12-03	15
1755	14	211	2018-12-03 16:20:06	2018-12-03	15
1756	15	211	2018-12-03 16:20:10	2018-12-03	15
1757	16	211	2018-12-03 16:20:10	2018-12-03	15
1758	21	211	2018-12-03 16:20:10	2018-12-03	15
1759	0	212	2018-11-30 14:47:57	2018-11-30	13
1760	1	212	2018-11-30 14:47:59	2018-11-30	13
1761	3	212	2018-11-30 14:47:59	2018-11-30	13
1762	5	212	2018-11-30 14:47:59	2018-11-30	13
1763	6	212	2018-11-30 14:48:00	2018-11-30	13
1764	21	212	2018-11-30 14:48:00	2018-11-30	13
1765	0	213	2018-11-30 14:31:54	2018-11-30	13
1766	1	213	2018-11-30 14:31:57	2018-11-30	13
1767	3	213	2018-11-30 14:31:57	2018-11-30	13
1768	5	213	2018-11-30 14:31:57	2018-11-30	13
1769	6	213	2018-11-30 14:31:58	2018-11-30	13
1770	7	213	2018-11-30 14:32:03	2018-11-30	13
1771	11	213	2018-11-30 14:32:03	2018-11-30	13
1772	12	213	2018-11-30 14:32:14	2018-11-30	13
1773	8	213	2018-11-30 14:32:14	2018-11-30	13
1774	9	213	2018-11-30 14:32:15	2018-11-30	13
1775	14	213	2018-11-30 15:11:24	2018-11-30	14
1776	15	213	2018-11-30 15:11:28	2018-11-30	14
1777	17	213	2018-11-30 15:11:28	2018-11-30	14
1778	18	213	2018-11-30 15:11:36	2018-11-30	14
1779	21	213	2018-11-30 15:11:36	2018-11-30	14
1780	0	214	2018-11-30 14:15:32	2018-11-30	13
1781	1	214	2018-11-30 14:15:34	2018-11-30	13
1782	3	214	2018-11-30 14:15:34	2018-11-30	13
1783	5	214	2018-11-30 14:15:34	2018-11-30	13
1784	6	214	2018-11-30 14:15:35	2018-11-30	13
1785	21	214	2018-11-30 14:15:36	2018-11-30	13
1786	0	215	2018-11-30 14:14:25	2018-11-30	13
1787	1	215	2018-11-30 14:14:27	2018-11-30	13
1788	3	215	2018-11-30 14:14:27	2018-11-30	13
1789	5	215	2018-11-30 14:14:28	2018-11-30	13
1790	6	215	2018-11-30 14:14:29	2018-11-30	13
1791	7	215	2018-11-30 14:14:35	2018-11-30	13
1792	11	215	2018-11-30 14:14:35	2018-11-30	13
1793	12	215	2018-11-30 14:14:41	2018-11-30	13
1794	8	215	2018-11-30 14:14:42	2018-11-30	13
1795	9	215	2018-11-30 14:14:42	2018-11-30	13
1796	10	215	2018-11-30 14:19:50	2018-11-30	13
1797	9	215	2018-11-30 14:20:10	2018-11-30	13
1798	14	215	2018-11-30 14:20:21	2018-11-30	13
1799	15	215	2018-11-30 14:20:28	2018-11-30	13
1800	17	215	2018-11-30 14:20:28	2018-11-30	13
1801	18	215	2018-11-30 14:20:35	2018-11-30	13
1802	21	215	2018-11-30 14:20:35	2018-11-30	13
1803	0	216	2018-11-30 14:17:26	2018-11-30	13
1804	1	216	2018-11-30 14:17:28	2018-11-30	13
1805	3	216	2018-11-30 14:17:28	2018-11-30	13
1806	5	216	2018-11-30 14:17:29	2018-11-30	13
1807	6	216	2018-11-30 14:17:30	2018-11-30	13
1808	7	216	2018-11-30 14:17:38	2018-11-30	13
1809	11	216	2018-11-30 14:17:38	2018-11-30	13
1810	12	216	2018-11-30 14:17:42	2018-11-30	13
1811	8	216	2018-11-30 14:17:42	2018-11-30	13
1812	9	216	2018-11-30 14:17:43	2018-11-30	13
1813	14	216	2018-12-04 10:44:20	2018-12-04	9
1814	15	216	2018-12-04 10:44:29	2018-12-04	9
1815	17	216	2018-12-04 10:44:29	2018-12-04	9
1816	18	216	2018-12-04 10:44:58	2018-12-04	9
1817	21	216	2018-12-04 10:44:58	2018-12-04	9
1818	0	217	2018-11-30 14:09:16	2018-11-30	13
1819	1	217	2018-11-30 14:09:17	2018-11-30	13
1820	3	217	2018-11-30 14:09:17	2018-11-30	13
1821	5	217	2018-11-30 14:09:18	2018-11-30	13
1822	6	217	2018-11-30 14:09:19	2018-11-30	13
1823	21	217	2018-11-30 14:09:19	2018-11-30	13
1824	0	218	2018-11-30 14:05:54	2018-11-30	13
1825	1	218	2018-11-30 14:05:56	2018-11-30	13
1826	3	218	2018-11-30 14:05:56	2018-11-30	13
1827	5	218	2018-11-30 14:05:56	2018-11-30	13
1828	6	218	2018-11-30 14:05:58	2018-11-30	13
1829	21	218	2018-11-30 14:05:58	2018-11-30	13
1830	0	219	2018-11-30 13:59:49	2018-11-30	12
1831	1	219	2018-11-30 13:59:51	2018-11-30	12
1832	3	219	2018-11-30 13:59:51	2018-11-30	12
1833	5	219	2018-11-30 13:59:51	2018-11-30	12
1834	6	219	2018-11-30 13:59:52	2018-11-30	12
1835	7	219	2018-11-30 14:02:42	2018-11-30	13
1836	11	219	2018-11-30 14:02:42	2018-11-30	13
1837	12	219	2018-11-30 14:02:49	2018-11-30	13
1838	8	219	2018-11-30 14:02:50	2018-11-30	13
1839	9	219	2018-11-30 14:02:50	2018-11-30	13
1840	13	219	2018-12-03 16:21:19	2018-12-03	15
1841	9	219	2018-12-03 16:21:24	2018-12-03	15
1842	14	219	2018-12-03 16:21:29	2018-12-03	15
1843	15	219	2018-12-03 16:21:33	2018-12-03	15
1844	16	219	2018-12-03 16:21:33	2018-12-03	15
1845	21	219	2018-12-03 16:21:33	2018-12-03	15
1846	0	220	2018-11-30 12:02:11	2018-11-30	11
1847	1	220	2018-11-30 12:02:13	2018-11-30	11
1848	3	220	2018-11-30 12:02:13	2018-11-30	11
1849	5	220	2018-11-30 12:02:14	2018-11-30	11
1850	6	220	2018-11-30 12:02:15	2018-11-30	11
1851	7	220	2018-11-30 12:02:19	2018-11-30	11
1852	8	220	2018-11-30 12:02:19	2018-11-30	11
1853	9	220	2018-11-30 12:02:19	2018-11-30	11
1854	13	220	2018-11-30 13:25:02	2018-11-30	12
1855	9	220	2018-11-30 13:25:17	2018-11-30	12
1856	10	220	2018-11-30 13:25:24	2018-11-30	12
1857	9	220	2018-11-30 13:25:31	2018-11-30	12
1858	14	220	2018-11-30 13:25:37	2018-11-30	12
1859	21	220	2018-11-30 13:25:37	2018-11-30	12
1860	0	221	2018-11-30 11:56:02	2018-11-30	10
1861	1	221	2018-11-30 11:56:04	2018-11-30	10
1862	3	221	2018-11-30 11:56:04	2018-11-30	10
1863	5	221	2018-11-30 11:56:04	2018-11-30	10
1864	6	221	2018-11-30 11:56:06	2018-11-30	10
1865	7	221	2018-11-30 11:56:12	2018-11-30	10
1866	11	221	2018-11-30 11:56:12	2018-11-30	10
1867	12	221	2018-11-30 11:56:23	2018-11-30	10
1868	8	221	2018-11-30 11:56:23	2018-11-30	10
1869	9	221	2018-11-30 11:56:23	2018-11-30	10
1870	0	222	2018-11-30 11:47:37	2018-11-30	10
1871	1	222	2018-11-30 11:47:39	2018-11-30	10
1872	3	222	2018-11-30 11:47:39	2018-11-30	10
1873	5	222	2018-11-30 11:47:39	2018-11-30	10
1874	6	222	2018-11-30 11:47:40	2018-11-30	10
1875	21	222	2018-11-30 11:47:41	2018-11-30	10
1876	0	223	2018-11-30 11:13:29	2018-11-30	10
1877	1	223	2018-11-30 11:13:31	2018-11-30	10
1878	3	223	2018-11-30 11:13:31	2018-11-30	10
1879	5	223	2018-11-30 11:13:32	2018-11-30	10
1880	6	223	2018-11-30 11:13:33	2018-11-30	10
1881	14	223	2018-11-30 11:23:27	2018-11-30	10
1882	13	223	2018-11-30 11:23:31	2018-11-30	10
1883	14	223	2018-11-30 11:24:54	2018-11-30	10
1884	13	223	2018-11-30 11:25:05	2018-11-30	10
1885	14	223	2018-11-30 11:29:37	2018-11-30	10
1886	15	223	2018-11-30 11:29:41	2018-11-30	10
1887	16	223	2018-11-30 11:29:41	2018-11-30	10
1888	21	223	2018-11-30 11:29:42	2018-11-30	10
1889	0	224	2018-11-30 11:09:47	2018-11-30	10
1890	1	224	2018-11-30 11:09:48	2018-11-30	10
1891	3	224	2018-11-30 11:09:48	2018-11-30	10
1892	5	224	2018-11-30 11:09:49	2018-11-30	10
1893	6	224	2018-11-30 11:09:50	2018-11-30	10
1894	21	224	2018-11-30 11:09:50	2018-11-30	10
1895	0	225	2018-11-30 10:04:01	2018-11-30	9
1896	1	225	2018-11-30 10:04:03	2018-11-30	9
1897	3	225	2018-11-30 10:04:03	2018-11-30	9
1898	5	225	2018-11-30 10:04:03	2018-11-30	9
1899	6	225	2018-11-30 10:04:04	2018-11-30	9
1900	21	225	2018-11-30 10:04:04	2018-11-30	9
1901	0	226	2018-11-30 09:55:10	2018-11-30	8
1902	1	226	2018-11-30 09:55:12	2018-11-30	8
1903	3	226	2018-11-30 09:55:12	2018-11-30	8
1904	5	226	2018-11-30 09:55:13	2018-11-30	8
1905	6	226	2018-11-30 09:55:14	2018-11-30	8
1906	21	226	2018-11-30 09:55:14	2018-11-30	8
1907	0	227	2018-11-30 09:32:25	2018-11-30	8
1908	1	227	2018-11-30 09:32:27	2018-11-30	8
1909	3	227	2018-11-30 09:32:27	2018-11-30	8
1910	5	227	2018-11-30 09:32:27	2018-11-30	8
1911	6	227	2018-11-30 09:32:28	2018-11-30	8
1912	21	227	2018-11-30 09:32:29	2018-11-30	8
1913	0	228	2018-11-30 09:07:48	2018-11-30	8
1914	1	228	2018-11-30 09:07:50	2018-11-30	8
1915	3	228	2018-11-30 09:07:50	2018-11-30	8
1916	5	228	2018-11-30 09:07:50	2018-11-30	8
1917	6	228	2018-11-30 09:07:51	2018-11-30	8
1918	21	228	2018-11-30 09:07:51	2018-11-30	8
1919	0	229	2018-11-30 08:53:54	2018-11-30	7
1920	1	229	2018-11-30 08:53:57	2018-11-30	7
1921	3	229	2018-11-30 08:53:57	2018-11-30	7
1922	5	229	2018-11-30 08:53:58	2018-11-30	7
1923	6	229	2018-11-30 08:53:59	2018-11-30	7
1924	21	229	2018-11-30 08:54:00	2018-11-30	7
1925	0	230	2018-11-30 08:53:53	2018-11-30	7
1926	1	230	2018-11-30 08:53:57	2018-11-30	7
1927	3	230	2018-11-30 08:53:57	2018-11-30	7
1928	5	230	2018-11-30 08:53:58	2018-11-30	7
1929	6	230	2018-11-30 08:53:59	2018-11-30	7
1930	7	230	2018-11-30 08:55:31	2018-11-30	7
1931	11	230	2018-11-30 08:55:31	2018-11-30	7
1932	12	230	2018-11-30 09:06:10	2018-11-30	8
1933	8	230	2018-11-30 09:06:11	2018-11-30	8
1934	9	230	2018-11-30 09:06:12	2018-11-30	8
1935	13	230	2018-11-30 09:08:21	2018-11-30	8
1936	9	230	2018-11-30 09:11:05	2018-11-30	8
1937	14	230	2018-11-30 09:11:09	2018-11-30	8
1938	15	230	2018-11-30 09:11:14	2018-11-30	8
1939	17	230	2018-11-30 09:11:14	2018-11-30	8
1940	18	230	2018-11-30 09:11:17	2018-11-30	8
1941	21	230	2018-11-30 09:11:17	2018-11-30	8
1942	0	231	2018-11-30 08:44:19	2018-11-30	7
1943	1	231	2018-11-30 08:44:21	2018-11-30	7
1944	3	231	2018-11-30 08:44:21	2018-11-30	7
1945	5	231	2018-11-30 08:44:21	2018-11-30	7
1946	6	231	2018-11-30 08:44:23	2018-11-30	7
1947	21	231	2018-11-30 08:44:23	2018-11-30	7
1948	0	232	2018-11-30 08:45:21	2018-11-30	7
1949	1	232	2018-11-30 08:45:23	2018-11-30	7
1950	3	232	2018-11-30 08:45:23	2018-11-30	7
1951	5	232	2018-11-30 08:45:23	2018-11-30	7
1952	6	232	2018-11-30 08:45:25	2018-11-30	7
1953	7	232	2018-11-30 08:45:39	2018-11-30	7
1954	11	232	2018-11-30 08:45:39	2018-11-30	7
1955	12	232	2018-11-30 08:45:47	2018-11-30	7
1956	8	232	2018-11-30 08:45:47	2018-11-30	7
1957	9	232	2018-11-30 08:45:47	2018-11-30	7
1958	13	232	2018-11-30 08:47:48	2018-11-30	7
1959	9	232	2018-11-30 08:50:15	2018-11-30	7
1960	14	232	2018-11-30 08:50:22	2018-11-30	7
1961	15	232	2018-11-30 08:50:26	2018-11-30	7
1962	16	232	2018-11-30 08:50:26	2018-11-30	7
1963	21	232	2018-11-30 08:50:27	2018-11-30	7
1964	0	233	2018-11-30 08:39:14	2018-11-30	7
1965	1	233	2018-11-30 08:39:16	2018-11-30	7
1966	3	233	2018-11-30 08:39:16	2018-11-30	7
1967	5	233	2018-11-30 08:39:16	2018-11-30	7
1968	6	233	2018-11-30 08:39:17	2018-11-30	7
1969	21	233	2018-11-30 08:39:18	2018-11-30	7
1970	0	234	2018-11-30 08:28:03	2018-11-30	7
1971	1	234	2018-11-30 08:28:05	2018-11-30	7
1972	3	234	2018-11-30 08:28:05	2018-11-30	7
1973	5	234	2018-11-30 08:28:05	2018-11-30	7
1974	6	234	2018-11-30 08:28:07	2018-11-30	7
1975	13	234	2018-11-30 08:28:37	2018-11-30	7
1976	6	234	2018-11-30 08:32:27	2018-11-30	7
1977	14	234	2018-11-30 08:42:31	2018-11-30	7
1978	15	234	2018-11-30 08:42:57	2018-11-30	7
1979	16	234	2018-11-30 08:42:57	2018-11-30	7
1980	21	234	2018-11-30 08:42:57	2018-11-30	7
1981	0	235	2018-11-29 17:32:41	2018-11-29	16
1982	1	235	2018-11-29 17:32:43	2018-11-29	16
1983	3	235	2018-11-29 17:32:43	2018-11-29	16
1984	5	235	2018-11-29 17:32:44	2018-11-29	16
1985	6	235	2018-11-29 17:32:45	2018-11-29	16
1986	7	235	2018-11-30 08:46:51	2018-11-30	7
1987	11	235	2018-11-30 08:46:51	2018-11-30	7
1988	12	235	2018-11-30 08:47:00	2018-11-30	7
1989	8	235	2018-11-30 08:47:00	2018-11-30	7
1990	9	235	2018-11-30 08:47:00	2018-11-30	7
1991	13	235	2018-11-30 09:57:36	2018-11-30	8
1992	9	235	2018-11-30 09:57:40	2018-11-30	8
1993	10	235	2018-11-30 09:57:44	2018-11-30	8
1994	9	235	2018-11-30 09:57:56	2018-11-30	8
1995	14	235	2018-11-30 09:58:01	2018-11-30	8
1996	15	235	2018-11-30 09:58:05	2018-11-30	8
1997	16	235	2018-11-30 09:58:05	2018-11-30	8
1998	21	235	2018-11-30 09:58:05	2018-11-30	8
1999	0	236	2018-11-29 16:49:17	2018-11-29	15
2000	1	236	2018-11-29 16:49:19	2018-11-29	15
2001	3	236	2018-11-29 16:49:19	2018-11-29	15
2002	5	236	2018-11-29 16:49:19	2018-11-29	15
2003	6	236	2018-11-29 16:49:20	2018-11-29	15
2004	14	236	2018-11-29 16:49:25	2018-11-29	15
2005	21	236	2018-11-29 16:49:25	2018-11-29	15
2006	0	237	2018-11-29 16:41:53	2018-11-29	15
2007	1	237	2018-11-29 16:41:55	2018-11-29	15
2008	3	237	2018-11-29 16:41:55	2018-11-29	15
2009	5	237	2018-11-29 16:41:56	2018-11-29	15
2010	6	237	2018-11-29 16:41:57	2018-11-29	15
2011	21	237	2018-11-29 16:41:58	2018-11-29	15
2012	0	238	2018-11-29 16:28:28	2018-11-29	15
2013	1	238	2018-11-29 16:28:32	2018-11-29	15
2014	2	238	2018-11-29 16:28:32	2018-11-29	15
2015	5	238	2018-11-29 16:28:33	2018-11-29	15
2016	6	238	2018-11-29 16:28:34	2018-11-29	15
2017	7	238	2018-11-29 16:28:40	2018-11-29	15
2018	11	238	2018-11-29 16:28:40	2018-11-29	15
2019	12	238	2018-11-29 16:28:46	2018-11-29	15
2020	8	238	2018-11-29 16:28:46	2018-11-29	15
2021	9	238	2018-11-29 16:28:46	2018-11-29	15
2022	13	238	2018-11-30 09:54:36	2018-11-30	8
2023	9	238	2018-11-30 09:55:05	2018-11-30	8
2024	14	238	2018-11-30 09:56:05	2018-11-30	8
2025	15	238	2018-11-30 09:56:09	2018-11-30	8
2026	16	238	2018-11-30 09:56:09	2018-11-30	8
2027	21	238	2018-11-30 09:56:09	2018-11-30	8
2028	0	239	2018-11-29 16:13:00	2018-11-29	15
2029	1	239	2018-11-29 16:13:05	2018-11-29	15
2030	3	239	2018-11-29 16:13:05	2018-11-29	15
2031	5	239	2018-11-29 16:13:05	2018-11-29	15
2032	6	239	2018-11-29 16:13:06	2018-11-29	15
2033	7	239	2018-11-29 16:13:11	2018-11-29	15
2034	11	239	2018-11-29 16:13:11	2018-11-29	15
2035	12	239	2018-11-29 16:13:19	2018-11-29	15
2036	8	239	2018-11-29 16:13:19	2018-11-29	15
2037	9	239	2018-11-29 16:13:20	2018-11-29	15
2038	14	239	2018-11-30 08:13:41	2018-11-30	7
2039	15	239	2018-11-30 08:13:48	2018-11-30	7
2040	17	239	2018-11-30 08:13:48	2018-11-30	7
2041	18	239	2018-11-30 08:14:27	2018-11-30	7
2042	21	239	2018-11-30 08:14:27	2018-11-30	7
2043	0	240	2018-11-29 15:50:35	2018-11-29	14
2044	4	240	2018-11-29 15:50:38	2018-11-29	14
2045	5	240	2018-11-29 16:13:32	2018-11-29	15
2046	6	240	2018-11-29 16:13:34	2018-11-29	15
2047	7	240	2018-11-29 16:13:39	2018-11-29	15
2048	11	240	2018-11-29 16:13:39	2018-11-29	15
2049	12	240	2018-11-29 16:13:44	2018-11-29	15
2050	8	240	2018-11-29 16:13:44	2018-11-29	15
2051	9	240	2018-11-29 16:13:45	2018-11-29	15
2052	0	241	2018-11-29 15:42:21	2018-11-29	14
2053	1	241	2018-11-29 15:42:24	2018-11-29	14
2054	3	241	2018-11-29 15:42:24	2018-11-29	14
2055	5	241	2018-11-29 15:42:24	2018-11-29	14
2056	6	241	2018-11-29 15:42:26	2018-11-29	14
2057	7	241	2018-11-29 15:42:32	2018-11-29	14
2058	8	241	2018-11-29 15:42:32	2018-11-29	14
2059	9	241	2018-11-29 15:42:32	2018-11-29	14
2060	14	241	2018-11-29 17:24:50	2018-11-29	16
2061	15	241	2018-11-29 17:24:54	2018-11-29	16
2062	17	241	2018-11-29 17:24:54	2018-11-29	16
2063	18	241	2018-11-29 17:24:57	2018-11-29	16
2064	21	241	2018-11-29 17:24:58	2018-11-29	16
2065	0	242	2018-11-29 15:20:38	2018-11-29	14
2066	1	242	2018-11-29 15:20:40	2018-11-29	14
2067	3	242	2018-11-29 15:20:40	2018-11-29	14
2068	5	242	2018-11-29 15:20:41	2018-11-29	14
2069	6	242	2018-11-29 15:20:43	2018-11-29	14
2070	21	242	2018-11-29 15:20:43	2018-11-29	14
2071	0	243	2018-11-29 15:12:31	2018-11-29	14
2072	1	243	2018-11-29 15:12:33	2018-11-29	14
2073	3	243	2018-11-29 15:12:33	2018-11-29	14
2074	5	243	2018-11-29 15:12:34	2018-11-29	14
2075	6	243	2018-11-29 15:12:35	2018-11-29	14
2076	13	243	2018-11-29 15:17:02	2018-11-29	14
2077	6	243	2018-11-29 15:18:12	2018-11-29	14
2078	13	243	2018-11-29 15:18:19	2018-11-29	14
2079	6	243	2018-11-29 15:18:23	2018-11-29	14
2080	14	243	2018-11-29 15:18:28	2018-11-29	14
2081	15	243	2018-11-29 15:18:31	2018-11-29	14
2082	16	243	2018-11-29 15:18:31	2018-11-29	14
2083	21	243	2018-11-29 15:18:31	2018-11-29	14
2084	0	244	2018-11-29 15:13:12	2018-11-29	14
2085	1	244	2018-11-29 15:13:14	2018-11-29	14
2086	3	244	2018-11-29 15:13:14	2018-11-29	14
2087	5	244	2018-11-29 15:13:14	2018-11-29	14
2088	6	244	2018-11-29 15:13:15	2018-11-29	14
2089	7	244	2018-11-29 15:13:54	2018-11-29	14
2090	11	244	2018-11-29 15:13:54	2018-11-29	14
2091	12	244	2018-11-29 15:13:58	2018-11-29	14
2092	8	244	2018-11-29 15:13:59	2018-11-29	14
2093	9	244	2018-11-29 15:13:59	2018-11-29	14
2094	14	244	2018-11-30 09:57:49	2018-11-30	8
2095	15	244	2018-11-30 09:58:02	2018-11-30	8
2096	17	244	2018-11-30 09:58:02	2018-11-30	8
2097	18	244	2018-11-30 09:59:41	2018-11-30	8
2098	21	244	2018-11-30 09:59:41	2018-11-30	8
2099	0	245	2018-11-29 14:59:00	2018-11-29	13
2100	1	245	2018-11-29 14:59:04	2018-11-29	13
2101	3	245	2018-11-29 14:59:04	2018-11-29	13
2102	5	245	2018-11-29 14:59:04	2018-11-29	13
2103	6	245	2018-11-29 14:59:06	2018-11-29	13
2104	21	245	2018-11-29 14:59:06	2018-11-29	13
2105	0	246	2018-11-29 14:48:42	2018-11-29	13
2106	1	246	2018-11-29 14:48:51	2018-11-29	13
2107	2	246	2018-11-29 14:48:51	2018-11-29	13
2108	5	246	2018-11-29 14:48:53	2018-11-29	13
2109	6	246	2018-11-29 14:48:54	2018-11-29	13
2110	7	246	2018-11-29 15:16:24	2018-11-29	14
2111	11	246	2018-11-29 15:16:24	2018-11-29	14
2112	12	246	2018-11-29 15:16:33	2018-11-29	14
2113	8	246	2018-11-29 15:16:33	2018-11-29	14
2114	9	246	2018-11-29 15:16:33	2018-11-29	14
2115	0	247	2018-11-29 14:11:55	2018-11-29	13
2116	1	247	2018-11-29 14:11:57	2018-11-29	13
2117	3	247	2018-11-29 14:11:58	2018-11-29	13
2118	5	247	2018-11-29 14:11:58	2018-11-29	13
2119	6	247	2018-11-29 14:11:59	2018-11-29	13
2120	21	247	2018-11-29 14:12:00	2018-11-29	13
2121	0	248	2018-11-29 14:10:26	2018-11-29	13
2122	1	248	2018-11-29 14:10:30	2018-11-29	13
2123	2	248	2018-11-29 14:10:30	2018-11-29	13
2124	5	248	2018-11-29 14:10:31	2018-11-29	13
2125	6	248	2018-11-29 14:10:32	2018-11-29	13
2126	21	248	2018-11-29 14:10:32	2018-11-29	13
2127	0	249	2018-11-29 14:10:01	2018-11-29	13
2128	1	249	2018-11-29 14:10:06	2018-11-29	13
2129	3	249	2018-11-29 14:10:06	2018-11-29	13
2130	5	249	2018-11-29 14:10:06	2018-11-29	13
2131	6	249	2018-11-29 14:10:08	2018-11-29	13
2132	21	249	2018-11-29 14:10:08	2018-11-29	13
2133	0	250	2018-11-29 11:25:00	2018-11-29	10
2134	1	250	2018-11-29 11:25:03	2018-11-29	10
2135	3	250	2018-11-29 11:25:03	2018-11-29	10
2136	5	250	2018-11-29 11:25:03	2018-11-29	10
2137	6	250	2018-11-29 11:25:05	2018-11-29	10
2138	21	250	2018-11-29 11:25:05	2018-11-29	10
2139	0	251	2018-11-29 11:09:53	2018-11-29	10
2140	1	251	2018-11-29 11:09:56	2018-11-29	10
2141	3	251	2018-11-29 11:09:56	2018-11-29	10
2142	5	251	2018-11-29 11:09:56	2018-11-29	10
2143	6	251	2018-11-29 11:09:58	2018-11-29	10
2144	21	251	2018-11-29 11:09:58	2018-11-29	10
2145	0	252	2018-11-29 10:57:36	2018-11-29	9
2146	1	252	2018-11-29 10:57:38	2018-11-29	9
2147	3	252	2018-11-29 10:57:38	2018-11-29	9
2148	5	252	2018-11-29 10:57:39	2018-11-29	9
2149	6	252	2018-11-29 10:57:40	2018-11-29	9
2150	21	252	2018-11-29 10:57:40	2018-11-29	9
2151	0	253	2018-11-29 10:49:07	2018-11-29	9
2152	1	253	2018-11-29 10:49:09	2018-11-29	9
2153	3	253	2018-11-29 10:49:09	2018-11-29	9
2154	5	253	2018-11-29 10:49:09	2018-11-29	9
2155	6	253	2018-11-29 10:49:11	2018-11-29	9
2156	21	253	2018-11-29 10:49:11	2018-11-29	9
2157	0	254	2018-11-29 10:47:24	2018-11-29	9
2158	1	254	2018-11-29 10:47:26	2018-11-29	9
2159	3	254	2018-11-29 10:47:26	2018-11-29	9
2160	5	254	2018-11-29 10:47:27	2018-11-29	9
2161	6	254	2018-11-29 10:47:28	2018-11-29	9
2162	21	254	2018-11-29 10:47:28	2018-11-29	9
2163	0	255	2018-11-29 10:46:01	2018-11-29	9
2164	1	255	2018-11-29 10:46:03	2018-11-29	9
2165	3	255	2018-11-29 10:46:03	2018-11-29	9
2166	5	255	2018-11-29 10:46:03	2018-11-29	9
2167	6	255	2018-11-29 10:46:05	2018-11-29	9
2168	21	255	2018-11-29 10:46:05	2018-11-29	9
2169	0	256	2018-11-29 10:41:26	2018-11-29	9
2170	1	256	2018-11-29 10:41:28	2018-11-29	9
2171	3	256	2018-11-29 10:41:28	2018-11-29	9
2172	5	256	2018-11-29 10:41:29	2018-11-29	9
2173	6	256	2018-11-29 10:41:30	2018-11-29	9
2174	21	256	2018-11-29 10:41:30	2018-11-29	9
2175	0	257	2018-11-29 10:36:40	2018-11-29	9
2176	1	257	2018-11-29 10:36:42	2018-11-29	9
2177	3	257	2018-11-29 10:36:42	2018-11-29	9
2178	5	257	2018-11-29 10:36:42	2018-11-29	9
2179	6	257	2018-11-29 10:36:43	2018-11-29	9
2180	21	257	2018-11-29 10:36:44	2018-11-29	9
2181	0	258	2018-11-29 10:23:46	2018-11-29	9
2182	1	258	2018-11-29 10:23:47	2018-11-29	9
2183	3	258	2018-11-29 10:23:48	2018-11-29	9
2184	5	258	2018-11-29 10:23:48	2018-11-29	9
2185	6	258	2018-11-29 10:23:49	2018-11-29	9
2186	7	258	2018-11-29 10:23:53	2018-11-29	9
2187	11	258	2018-11-29 10:23:53	2018-11-29	9
2188	12	258	2018-11-29 10:23:57	2018-11-29	9
2189	8	258	2018-11-29 10:23:57	2018-11-29	9
2190	9	258	2018-11-29 10:23:58	2018-11-29	9
2191	14	258	2018-11-29 10:56:26	2018-11-29	9
2192	15	258	2018-11-29 10:56:31	2018-11-29	9
2193	17	258	2018-11-29 10:56:31	2018-11-29	9
2194	18	258	2018-11-29 10:57:16	2018-11-29	9
2195	21	258	2018-11-29 10:57:16	2018-11-29	9
2196	0	259	2018-11-29 10:05:58	2018-11-29	9
2197	1	259	2018-11-29 10:06:00	2018-11-29	9
2198	3	259	2018-11-29 10:06:00	2018-11-29	9
2199	5	259	2018-11-29 10:06:00	2018-11-29	9
2200	6	259	2018-11-29 10:06:01	2018-11-29	9
2201	21	259	2018-11-29 10:06:02	2018-11-29	9
2202	0	260	2018-11-29 09:44:50	2018-11-29	8
2203	1	260	2018-11-29 09:44:52	2018-11-29	8
2204	3	260	2018-11-29 09:44:52	2018-11-29	8
2205	5	260	2018-11-29 09:44:52	2018-11-29	8
2206	6	260	2018-11-29 09:44:54	2018-11-29	8
2207	13	260	2018-11-29 10:41:50	2018-11-29	9
2208	6	260	2018-11-29 10:45:19	2018-11-29	9
2209	14	260	2018-11-29 10:45:23	2018-11-29	9
2210	15	260	2018-11-29 10:45:28	2018-11-29	9
2211	16	260	2018-11-29 10:45:28	2018-11-29	9
2212	21	260	2018-11-29 10:45:29	2018-11-29	9
2213	0	261	2018-11-29 09:40:05	2018-11-29	8
2214	1	261	2018-11-29 09:40:08	2018-11-29	8
2215	2	261	2018-11-29 09:40:08	2018-11-29	8
2216	5	261	2018-11-29 09:40:09	2018-11-29	8
2217	6	261	2018-11-29 09:40:10	2018-11-29	8
2218	7	261	2018-11-29 09:40:15	2018-11-29	8
2219	8	261	2018-11-29 09:40:15	2018-11-29	8
2220	9	261	2018-11-29 09:40:15	2018-11-29	8
2221	13	261	2018-11-29 12:02:48	2018-11-29	11
2222	9	261	2018-11-29 12:03:09	2018-11-29	11
2223	10	261	2018-11-29 12:03:13	2018-11-29	11
2224	9	261	2018-11-29 12:03:21	2018-11-29	11
2225	14	261	2018-11-29 12:07:06	2018-11-29	11
2226	15	261	2018-11-29 12:07:11	2018-11-29	11
2227	17	261	2018-11-29 12:07:11	2018-11-29	11
2228	18	261	2018-11-29 12:07:16	2018-11-29	11
2229	21	261	2018-11-29 12:07:16	2018-11-29	11
2230	0	262	2018-11-29 09:33:48	2018-11-29	8
2231	1	262	2018-11-29 09:33:51	2018-11-29	8
2232	2	262	2018-11-29 09:33:51	2018-11-29	8
2233	5	262	2018-11-29 09:33:52	2018-11-29	8
2234	6	262	2018-11-29 09:33:53	2018-11-29	8
2235	7	262	2018-11-29 09:34:00	2018-11-29	8
2236	11	262	2018-11-29 09:34:01	2018-11-29	8
2237	12	262	2018-11-29 09:34:07	2018-11-29	8
2238	8	262	2018-11-29 09:34:08	2018-11-29	8
2239	9	262	2018-11-29 09:34:08	2018-11-29	8
2240	14	262	2018-11-29 09:49:01	2018-11-29	8
2241	21	262	2018-11-29 09:49:01	2018-11-29	8
2242	0	263	2018-11-29 09:28:40	2018-11-29	8
2243	1	263	2018-11-29 09:28:42	2018-11-29	8
2244	3	263	2018-11-29 09:28:42	2018-11-29	8
2245	5	263	2018-11-29 09:28:42	2018-11-29	8
2246	6	263	2018-11-29 09:28:43	2018-11-29	8
2247	21	263	2018-11-29 09:28:44	2018-11-29	8
2248	0	264	2018-11-29 09:10:12	2018-11-29	8
2249	1	264	2018-11-29 09:10:14	2018-11-29	8
2250	3	264	2018-11-29 09:10:14	2018-11-29	8
2251	5	264	2018-11-29 09:10:14	2018-11-29	8
2252	6	264	2018-11-29 09:10:16	2018-11-29	8
2253	21	264	2018-11-29 09:10:16	2018-11-29	8
2254	0	265	2018-11-29 09:08:27	2018-11-29	8
2255	1	265	2018-11-29 09:08:29	2018-11-29	8
2256	3	265	2018-11-29 09:08:29	2018-11-29	8
2257	5	265	2018-11-29 09:08:29	2018-11-29	8
2258	6	265	2018-11-29 09:08:30	2018-11-29	8
2259	21	265	2018-11-29 09:08:30	2018-11-29	8
2260	0	266	2018-11-29 08:55:59	2018-11-29	7
2261	1	266	2018-11-29 08:56:00	2018-11-29	7
2262	3	266	2018-11-29 08:56:00	2018-11-29	7
2263	5	266	2018-11-29 08:56:01	2018-11-29	7
2264	6	266	2018-11-29 08:56:02	2018-11-29	7
2265	21	266	2018-11-29 08:56:02	2018-11-29	7
2266	0	267	2018-11-29 08:33:50	2018-11-29	7
2267	1	267	2018-11-29 08:33:53	2018-11-29	7
2268	3	267	2018-11-29 08:33:53	2018-11-29	7
2269	5	267	2018-11-29 08:33:53	2018-11-29	7
2270	6	267	2018-11-29 08:33:55	2018-11-29	7
2271	21	267	2018-11-29 08:33:56	2018-11-29	7
2272	0	268	2018-11-29 07:48:16	2018-11-29	6
2273	1	268	2018-11-29 07:48:19	2018-11-29	6
2274	2	268	2018-11-29 07:48:19	2018-11-29	6
2275	5	268	2018-11-29 07:48:20	2018-11-29	6
2276	6	268	2018-11-29 07:48:21	2018-11-29	6
2277	7	268	2018-11-29 07:48:38	2018-11-29	6
2278	11	268	2018-11-29 07:48:38	2018-11-29	6
2279	12	268	2018-11-29 07:48:52	2018-11-29	6
2280	8	268	2018-11-29 07:48:52	2018-11-29	6
2281	9	268	2018-11-29 07:48:53	2018-11-29	6
2282	13	268	2018-11-29 12:08:31	2018-11-29	11
2283	9	268	2018-11-29 12:08:41	2018-11-29	11
2284	14	268	2018-11-29 12:08:46	2018-11-29	11
2285	15	268	2018-11-29 12:08:49	2018-11-29	11
2286	19	268	2018-11-29 12:08:49	2018-11-29	11
2287	20	268	2018-11-29 12:08:53	2018-11-29	11
2288	21	268	2018-11-29 12:08:53	2018-11-29	11
2289	0	269	2018-11-29 07:44:28	2018-11-29	6
2290	1	269	2018-11-29 07:44:31	2018-11-29	6
2291	2	269	2018-11-29 07:44:31	2018-11-29	6
2292	5	269	2018-11-29 07:44:32	2018-11-29	6
2293	6	269	2018-11-29 07:44:33	2018-11-29	6
2294	13	269	2018-11-29 10:50:12	2018-11-29	9
2295	6	269	2018-11-29 10:50:48	2018-11-29	9
2296	14	269	2018-11-29 10:50:53	2018-11-29	9
2297	15	269	2018-11-29 10:50:57	2018-11-29	9
2298	16	269	2018-11-29 10:50:57	2018-11-29	9
2299	21	269	2018-11-29 10:50:57	2018-11-29	9
2300	0	270	2018-11-28 22:49:07	2018-11-28	21
2301	1	270	2018-11-28 22:49:13	2018-11-28	21
2302	2	270	2018-11-28 22:49:13	2018-11-28	21
2303	5	270	2018-11-28 22:49:15	2018-11-28	21
2304	6	270	2018-11-28 22:49:18	2018-11-28	21
2305	7	270	2018-11-29 10:57:41	2018-11-29	9
2306	8	270	2018-11-29 10:57:41	2018-11-29	9
2307	9	270	2018-11-29 10:57:42	2018-11-29	9
2308	13	270	2018-11-29 12:14:59	2018-11-29	11
2309	9	270	2018-11-29 12:17:30	2018-11-29	11
2310	14	270	2018-11-29 12:17:36	2018-11-29	11
2311	15	270	2018-11-29 12:17:44	2018-11-29	11
2312	16	270	2018-11-29 12:17:44	2018-11-29	11
2313	21	270	2018-11-29 12:17:44	2018-11-29	11
2314	0	271	2018-11-28 22:12:28	2018-11-28	21
2315	1	271	2018-11-28 22:12:33	2018-11-28	21
2316	2	271	2018-11-28 22:12:33	2018-11-28	21
2317	5	271	2018-11-28 22:12:34	2018-11-28	21
2318	6	271	2018-11-28 22:12:35	2018-11-28	21
2319	7	271	2018-11-29 10:55:43	2018-11-29	9
2320	8	271	2018-11-29 10:55:44	2018-11-29	9
2321	9	271	2018-11-29 10:55:45	2018-11-29	9
2322	0	272	2018-11-28 18:10:09	2018-11-28	17
2323	1	272	2018-11-28 18:10:11	2018-11-28	17
2324	3	272	2018-11-28 18:10:11	2018-11-28	17
2325	5	272	2018-11-28 18:10:11	2018-11-28	17
2326	6	272	2018-11-28 18:10:12	2018-11-28	17
2327	7	272	2018-11-29 10:46:03	2018-11-29	9
2328	11	272	2018-11-29 10:46:03	2018-11-29	9
2329	12	272	2018-11-29 10:48:32	2018-11-29	9
2330	8	272	2018-11-29 10:48:32	2018-11-29	9
2331	9	272	2018-11-29 10:48:32	2018-11-29	9
2332	0	273	2018-11-28 16:52:28	2018-11-28	15
2333	1	273	2018-11-28 16:52:30	2018-11-28	15
2334	3	273	2018-11-28 16:52:30	2018-11-28	15
2335	5	273	2018-11-28 16:52:30	2018-11-28	15
2336	6	273	2018-11-28 16:52:31	2018-11-28	15
2337	21	273	2018-11-28 16:52:32	2018-11-28	15
2338	0	274	2018-11-28 16:37:36	2018-11-28	15
2339	1	274	2018-11-28 16:37:38	2018-11-28	15
2340	3	274	2018-11-28 16:37:38	2018-11-28	15
2341	5	274	2018-11-28 16:37:38	2018-11-28	15
2342	6	274	2018-11-28 16:37:39	2018-11-28	15
2343	21	274	2018-11-28 16:37:40	2018-11-28	15
2344	0	275	2018-11-28 16:33:03	2018-11-28	15
2345	1	275	2018-11-28 16:33:05	2018-11-28	15
2346	3	275	2018-11-28 16:33:05	2018-11-28	15
2347	5	275	2018-11-28 16:33:05	2018-11-28	15
2348	6	275	2018-11-28 16:33:06	2018-11-28	15
2349	21	275	2018-11-28 16:33:07	2018-11-28	15
2350	0	276	2018-11-28 16:29:34	2018-11-28	15
2351	1	276	2018-11-28 16:29:35	2018-11-28	15
2352	3	276	2018-11-28 16:29:36	2018-11-28	15
2353	5	276	2018-11-28 16:29:36	2018-11-28	15
2354	6	276	2018-11-28 16:29:37	2018-11-28	15
2355	21	276	2018-11-28 16:29:37	2018-11-28	15
2356	0	277	2018-11-28 16:26:41	2018-11-28	15
2357	1	277	2018-11-28 16:26:43	2018-11-28	15
2358	3	277	2018-11-28 16:26:43	2018-11-28	15
2359	5	277	2018-11-28 16:26:44	2018-11-28	15
2360	6	277	2018-11-28 16:26:45	2018-11-28	15
2361	21	277	2018-11-28 16:26:45	2018-11-28	15
2362	0	278	2018-11-28 16:13:15	2018-11-28	15
2363	1	278	2018-11-28 16:13:17	2018-11-28	15
2364	3	278	2018-11-28 16:13:17	2018-11-28	15
2365	5	278	2018-11-28 16:13:17	2018-11-28	15
2366	6	278	2018-11-28 16:13:18	2018-11-28	15
2367	21	278	2018-11-28 16:13:19	2018-11-28	15
2368	0	279	2018-11-28 15:37:35	2018-11-28	14
2369	1	279	2018-11-28 15:37:37	2018-11-28	14
2370	3	279	2018-11-28 15:37:37	2018-11-28	14
2371	5	279	2018-11-28 15:37:38	2018-11-28	14
2372	6	279	2018-11-28 15:37:39	2018-11-28	14
2373	21	279	2018-11-28 15:37:39	2018-11-28	14
2374	0	280	2018-11-28 15:22:23	2018-11-28	14
2375	1	280	2018-11-28 15:22:25	2018-11-28	14
2376	3	280	2018-11-28 15:22:25	2018-11-28	14
2377	5	280	2018-11-28 15:22:25	2018-11-28	14
2378	6	280	2018-11-28 15:22:27	2018-11-28	14
2379	21	280	2018-11-28 15:22:27	2018-11-28	14
2380	0	281	2018-11-28 15:18:00	2018-11-28	14
2381	1	281	2018-11-28 15:18:02	2018-11-28	14
2382	3	281	2018-11-28 15:18:02	2018-11-28	14
2383	5	281	2018-11-28 15:18:02	2018-11-28	14
2384	6	281	2018-11-28 15:18:03	2018-11-28	14
2385	21	281	2018-11-28 15:18:04	2018-11-28	14
2386	0	282	2018-11-28 15:16:42	2018-11-28	14
2387	1	282	2018-11-28 15:16:44	2018-11-28	14
2388	3	282	2018-11-28 15:16:44	2018-11-28	14
2389	5	282	2018-11-28 15:16:44	2018-11-28	14
2390	6	282	2018-11-28 15:16:46	2018-11-28	14
2391	21	282	2018-11-28 15:16:46	2018-11-28	14
2392	0	283	2018-11-28 14:56:18	2018-11-28	13
2393	1	283	2018-11-28 14:56:20	2018-11-28	13
2394	3	283	2018-11-28 14:56:21	2018-11-28	13
2395	5	283	2018-11-28 14:56:21	2018-11-28	13
2396	6	283	2018-11-28 14:56:22	2018-11-28	13
2397	21	283	2018-11-28 14:56:22	2018-11-28	13
2398	0	284	2018-11-28 14:55:36	2018-11-28	13
2399	1	284	2018-11-28 14:55:38	2018-11-28	13
2400	3	284	2018-11-28 14:55:38	2018-11-28	13
2401	5	284	2018-11-28 14:55:38	2018-11-28	13
2402	6	284	2018-11-28 14:55:39	2018-11-28	13
2403	21	284	2018-11-28 14:55:40	2018-11-28	13
2404	0	285	2018-11-28 14:45:15	2018-11-28	13
2405	1	285	2018-11-28 14:45:16	2018-11-28	13
2406	3	285	2018-11-28 14:45:16	2018-11-28	13
2407	5	285	2018-11-28 14:45:17	2018-11-28	13
2408	6	285	2018-11-28 14:45:18	2018-11-28	13
2409	21	285	2018-11-28 14:45:18	2018-11-28	13
2410	0	286	2018-11-28 14:27:13	2018-11-28	13
2411	1	286	2018-11-28 14:27:15	2018-11-28	13
2412	3	286	2018-11-28 14:27:15	2018-11-28	13
2413	5	286	2018-11-28 14:27:16	2018-11-28	13
2414	6	286	2018-11-28 14:27:17	2018-11-28	13
2415	21	286	2018-11-28 14:27:17	2018-11-28	13
2416	0	287	2018-11-28 14:25:49	2018-11-28	13
2417	1	287	2018-11-28 14:25:51	2018-11-28	13
2418	3	287	2018-11-28 14:25:51	2018-11-28	13
2419	5	287	2018-11-28 14:25:51	2018-11-28	13
2420	6	287	2018-11-28 14:25:52	2018-11-28	13
2421	21	287	2018-11-28 14:25:52	2018-11-28	13
2422	0	288	2018-11-28 14:23:49	2018-11-28	13
2423	1	288	2018-11-28 14:23:51	2018-11-28	13
2424	3	288	2018-11-28 14:23:51	2018-11-28	13
2425	5	288	2018-11-28 14:23:51	2018-11-28	13
2426	6	288	2018-11-28 14:23:52	2018-11-28	13
2427	21	288	2018-11-28 14:23:53	2018-11-28	13
2428	0	289	2018-11-28 14:22:55	2018-11-28	13
2429	1	289	2018-11-28 14:22:56	2018-11-28	13
2430	3	289	2018-11-28 14:22:56	2018-11-28	13
2431	5	289	2018-11-28 14:22:57	2018-11-28	13
2432	6	289	2018-11-28 14:22:58	2018-11-28	13
2433	21	289	2018-11-28 14:22:58	2018-11-28	13
2434	0	290	2018-11-28 14:18:50	2018-11-28	13
2435	1	290	2018-11-28 14:18:52	2018-11-28	13
2436	3	290	2018-11-28 14:18:52	2018-11-28	13
2437	5	290	2018-11-28 14:18:53	2018-11-28	13
2438	6	290	2018-11-28 14:18:54	2018-11-28	13
2439	21	290	2018-11-28 14:18:54	2018-11-28	13
2440	0	291	2018-11-28 14:13:08	2018-11-28	13
2441	1	291	2018-11-28 14:13:11	2018-11-28	13
2442	2	291	2018-11-28 14:13:11	2018-11-28	13
2443	5	291	2018-11-28 14:13:13	2018-11-28	13
2444	6	291	2018-11-28 14:13:14	2018-11-28	13
2445	7	291	2018-11-28 14:13:19	2018-11-28	13
2446	11	291	2018-11-28 14:13:19	2018-11-28	13
2447	12	291	2018-11-28 14:13:38	2018-11-28	13
2448	8	291	2018-11-28 14:13:39	2018-11-28	13
2449	9	291	2018-11-28 14:13:39	2018-11-28	13
2450	0	292	2018-11-28 13:57:15	2018-11-28	12
2451	1	292	2018-11-28 13:57:19	2018-11-28	12
2452	2	292	2018-11-28 13:57:19	2018-11-28	12
2453	5	292	2018-11-28 13:57:20	2018-11-28	12
2454	6	292	2018-11-28 13:57:21	2018-11-28	12
2455	7	292	2018-11-28 13:57:27	2018-11-28	12
2456	11	292	2018-11-28 13:57:27	2018-11-28	12
2457	12	292	2018-11-28 13:57:35	2018-11-28	12
2458	8	292	2018-11-28 13:57:36	2018-11-28	12
2459	9	292	2018-11-28 13:57:36	2018-11-28	12
2460	0	293	2018-11-28 13:15:55	2018-11-28	12
2461	1	293	2018-11-28 13:15:59	2018-11-28	12
2462	2	293	2018-11-28 13:15:59	2018-11-28	12
2463	5	293	2018-11-28 13:16:00	2018-11-28	12
2464	6	293	2018-11-28 13:16:01	2018-11-28	12
2465	13	293	2018-11-28 13:16:40	2018-11-28	12
2466	6	293	2018-11-28 13:22:12	2018-11-28	12
2467	14	293	2018-11-28 13:22:16	2018-11-28	12
2468	15	293	2018-11-28 13:22:20	2018-11-28	12
2469	16	293	2018-11-28 13:22:20	2018-11-28	12
2470	21	293	2018-11-28 13:22:20	2018-11-28	12
2471	0	294	2018-11-28 12:01:52	2018-11-28	11
2472	1	294	2018-11-28 12:01:54	2018-11-28	11
2473	3	294	2018-11-28 12:01:54	2018-11-28	11
2474	5	294	2018-11-28 12:01:55	2018-11-28	11
2475	6	294	2018-11-28 12:01:57	2018-11-28	11
2476	21	294	2018-11-28 12:01:57	2018-11-28	11
2477	0	295	2018-11-28 11:56:13	2018-11-28	10
2478	1	295	2018-11-28 11:56:15	2018-11-28	10
2479	3	295	2018-11-28 11:56:15	2018-11-28	10
2480	5	295	2018-11-28 11:56:16	2018-11-28	10
2481	6	295	2018-11-28 11:56:17	2018-11-28	10
2482	21	295	2018-11-28 11:56:18	2018-11-28	10
2483	0	296	2018-11-28 11:52:11	2018-11-28	10
2484	1	296	2018-11-28 11:52:13	2018-11-28	10
2485	3	296	2018-11-28 11:52:13	2018-11-28	10
2486	5	296	2018-11-28 11:52:13	2018-11-28	10
2487	6	296	2018-11-28 11:52:15	2018-11-28	10
2488	21	296	2018-11-28 11:52:15	2018-11-28	10
2489	0	297	2018-11-28 11:50:25	2018-11-28	10
2490	1	297	2018-11-28 11:50:27	2018-11-28	10
2491	3	297	2018-11-28 11:50:27	2018-11-28	10
2492	5	297	2018-11-28 11:50:27	2018-11-28	10
2493	6	297	2018-11-28 11:50:28	2018-11-28	10
2494	21	297	2018-11-28 11:50:29	2018-11-28	10
2495	0	298	2018-11-28 11:22:08	2018-11-28	10
2496	1	298	2018-11-28 11:22:10	2018-11-28	10
2497	3	298	2018-11-28 11:22:10	2018-11-28	10
2498	5	298	2018-11-28 11:22:10	2018-11-28	10
2499	6	298	2018-11-28 11:22:11	2018-11-28	10
2500	21	298	2018-11-28 11:22:12	2018-11-28	10
2501	0	299	2018-11-28 11:23:18	2018-11-28	10
2502	1	299	2018-11-28 11:23:20	2018-11-28	10
2503	3	299	2018-11-28 11:23:20	2018-11-28	10
2504	5	299	2018-11-28 11:23:20	2018-11-28	10
2505	6	299	2018-11-28 11:23:22	2018-11-28	10
2506	7	299	2018-11-28 11:23:28	2018-11-28	10
2507	11	299	2018-11-28 11:23:28	2018-11-28	10
2508	12	299	2018-11-28 11:23:45	2018-11-28	10
2509	8	299	2018-11-28 11:23:46	2018-11-28	10
2510	9	299	2018-11-28 11:23:46	2018-11-28	10
2511	14	299	2018-11-28 13:25:42	2018-11-28	12
2512	15	299	2018-11-28 13:26:00	2018-11-28	12
2513	17	299	2018-11-28 13:26:00	2018-11-28	12
2514	18	299	2018-11-28 13:28:02	2018-11-28	12
2515	21	299	2018-11-28 13:28:02	2018-11-28	12
2516	0	300	2018-11-28 11:20:36	2018-11-28	10
2517	1	300	2018-11-28 11:20:38	2018-11-28	10
2518	3	300	2018-11-28 11:20:38	2018-11-28	10
2519	5	300	2018-11-28 11:20:38	2018-11-28	10
2520	6	300	2018-11-28 11:20:40	2018-11-28	10
2521	21	300	2018-11-28 11:20:40	2018-11-28	10
2522	0	301	2018-11-28 11:19:05	2018-11-28	10
2523	1	301	2018-11-28 11:19:07	2018-11-28	10
2524	3	301	2018-11-28 11:19:07	2018-11-28	10
2525	5	301	2018-11-28 11:19:08	2018-11-28	10
2526	6	301	2018-11-28 11:19:09	2018-11-28	10
2527	21	301	2018-11-28 11:19:09	2018-11-28	10
2528	0	302	2018-11-28 11:12:30	2018-11-28	10
2529	1	302	2018-11-28 11:12:32	2018-11-28	10
2530	3	302	2018-11-28 11:12:32	2018-11-28	10
2531	5	302	2018-11-28 11:12:32	2018-11-28	10
2532	6	302	2018-11-28 11:12:34	2018-11-28	10
2533	21	302	2018-11-28 11:12:34	2018-11-28	10
2534	0	303	2018-11-28 10:44:16	2018-11-28	9
2535	1	303	2018-11-28 10:44:18	2018-11-28	9
2536	3	303	2018-11-28 10:44:18	2018-11-28	9
2537	5	303	2018-11-28 10:44:18	2018-11-28	9
2538	6	303	2018-11-28 10:44:19	2018-11-28	9
2539	7	303	2018-11-28 10:44:27	2018-11-28	9
2540	11	303	2018-11-28 10:44:27	2018-11-28	9
2541	12	303	2018-11-28 11:06:30	2018-11-28	10
2542	8	303	2018-11-28 11:06:31	2018-11-28	10
2543	9	303	2018-11-28 11:06:31	2018-11-28	10
2544	14	303	2018-12-04 10:54:35	2018-12-04	9
2545	15	303	2018-12-04 10:54:39	2018-12-04	9
2546	17	303	2018-12-04 10:54:39	2018-12-04	9
2547	18	303	2018-12-04 10:54:48	2018-12-04	9
2548	21	303	2018-12-04 10:54:48	2018-12-04	9
2549	0	304	2018-11-28 10:39:15	2018-11-28	9
2550	1	304	2018-11-28 10:39:19	2018-11-28	9
2551	3	304	2018-11-28 10:39:19	2018-11-28	9
2552	5	304	2018-11-28 10:39:19	2018-11-28	9
2553	6	304	2018-11-28 10:39:22	2018-11-28	9
2554	21	304	2018-11-28 10:39:22	2018-11-28	9
2555	0	305	2018-11-28 10:25:25	2018-11-28	9
2556	1	305	2018-11-28 10:25:28	2018-11-28	9
2557	3	305	2018-11-28 10:25:28	2018-11-28	9
2558	5	305	2018-11-28 10:25:28	2018-11-28	9
2559	6	305	2018-11-28 10:25:30	2018-11-28	9
2560	21	305	2018-11-28 10:25:30	2018-11-28	9
2561	0	306	2018-11-28 10:24:17	2018-11-28	9
2562	1	306	2018-11-28 10:24:19	2018-11-28	9
2563	3	306	2018-11-28 10:24:19	2018-11-28	9
2564	5	306	2018-11-28 10:24:19	2018-11-28	9
2565	6	306	2018-11-28 10:24:21	2018-11-28	9
2566	21	306	2018-11-28 10:24:21	2018-11-28	9
2567	0	307	2018-11-28 10:22:53	2018-11-28	9
2568	1	307	2018-11-28 10:22:56	2018-11-28	9
2569	3	307	2018-11-28 10:22:56	2018-11-28	9
2570	5	307	2018-11-28 10:22:56	2018-11-28	9
2571	6	307	2018-11-28 10:22:58	2018-11-28	9
2572	21	307	2018-11-28 10:22:58	2018-11-28	9
2573	0	308	2018-11-28 10:14:12	2018-11-28	9
2574	1	308	2018-11-28 10:14:14	2018-11-28	9
2575	3	308	2018-11-28 10:14:14	2018-11-28	9
2576	5	308	2018-11-28 10:14:14	2018-11-28	9
2577	6	308	2018-11-28 10:14:15	2018-11-28	9
2578	21	308	2018-11-28 10:14:16	2018-11-28	9
2579	0	309	2018-11-28 10:05:06	2018-11-28	9
2580	1	309	2018-11-28 10:05:09	2018-11-28	9
2581	2	309	2018-11-28 10:05:09	2018-11-28	9
2582	5	309	2018-11-28 10:05:10	2018-11-28	9
2583	6	309	2018-11-28 10:05:11	2018-11-28	9
2584	21	309	2018-11-28 10:05:11	2018-11-28	9
2585	0	310	2018-11-28 10:04:54	2018-11-28	9
2586	1	310	2018-11-28 10:04:56	2018-11-28	9
2587	3	310	2018-11-28 10:04:56	2018-11-28	9
2588	5	310	2018-11-28 10:04:56	2018-11-28	9
2589	6	310	2018-11-28 10:04:58	2018-11-28	9
2590	21	310	2018-11-28 10:04:58	2018-11-28	9
2591	0	311	2018-11-28 09:43:26	2018-11-28	8
2592	1	311	2018-11-28 09:43:30	2018-11-28	8
2593	2	311	2018-11-28 09:43:30	2018-11-28	8
2594	5	311	2018-11-28 09:43:33	2018-11-28	8
2595	6	311	2018-11-28 09:43:34	2018-11-28	8
2596	7	311	2018-11-28 09:43:58	2018-11-28	8
2597	8	311	2018-11-28 09:43:58	2018-11-28	8
2598	9	311	2018-11-28 09:43:58	2018-11-28	8
2599	13	311	2018-11-28 11:16:22	2018-11-28	10
2600	9	311	2018-11-28 11:19:46	2018-11-28	10
2601	14	311	2018-11-28 11:19:52	2018-11-28	10
2602	15	311	2018-11-28 11:19:56	2018-11-28	10
2603	16	311	2018-11-28 11:19:56	2018-11-28	10
2604	21	311	2018-11-28 11:19:56	2018-11-28	10
2605	0	312	2018-11-28 09:35:10	2018-11-28	8
2606	1	312	2018-11-28 09:35:12	2018-11-28	8
2607	3	312	2018-11-28 09:35:12	2018-11-28	8
2608	5	312	2018-11-28 09:35:13	2018-11-28	8
2609	6	312	2018-11-28 09:35:14	2018-11-28	8
2610	21	312	2018-11-28 09:35:14	2018-11-28	8
2611	0	313	2018-11-28 09:24:47	2018-11-28	8
2612	1	313	2018-11-28 09:24:50	2018-11-28	8
2613	2	313	2018-11-28 09:24:51	2018-11-28	8
2614	27	313	2018-11-29 09:24:22	2018-11-29	8
2615	0	313	2018-11-29 09:24:23	2018-11-29	8
2616	1	313	2018-11-29 09:24:25	2018-11-29	8
2617	2	313	2018-11-29 09:24:25	2018-11-29	8
2618	5	313	2018-11-29 09:24:26	2018-11-29	8
2619	6	313	2018-11-29 09:24:27	2018-11-29	8
2620	21	313	2018-11-29 09:24:27	2018-11-29	8
2621	0	314	2018-11-28 09:14:58	2018-11-28	8
2622	1	314	2018-11-28 09:15:00	2018-11-28	8
2623	3	314	2018-11-28 09:15:00	2018-11-28	8
2624	5	314	2018-11-28 09:15:00	2018-11-28	8
2625	6	314	2018-11-28 09:15:01	2018-11-28	8
2626	21	314	2018-11-28 09:15:01	2018-11-28	8
2627	0	315	2018-11-28 08:49:03	2018-11-28	7
2628	1	315	2018-11-28 08:49:05	2018-11-28	7
2629	3	315	2018-11-28 08:49:06	2018-11-28	7
2630	5	315	2018-11-28 08:49:06	2018-11-28	7
2631	6	315	2018-11-28 08:49:07	2018-11-28	7
2632	7	315	2018-11-28 08:49:14	2018-11-28	7
2633	11	315	2018-11-28 08:49:14	2018-11-28	7
2634	12	315	2018-11-28 08:49:59	2018-11-28	7
2635	8	315	2018-11-28 08:49:59	2018-11-28	7
2636	9	315	2018-11-28 08:50:00	2018-11-28	7
2637	0	316	2018-11-28 07:59:24	2018-11-28	6
2638	1	316	2018-11-28 07:59:27	2018-11-28	6
2639	2	316	2018-11-28 07:59:27	2018-11-28	6
2640	27	316	2018-11-29 09:27:16	2018-11-29	8
2641	0	316	2018-11-29 09:27:17	2018-11-29	8
2642	1	316	2018-11-29 09:27:19	2018-11-29	8
2643	2	316	2018-11-29 09:27:19	2018-11-29	8
2644	5	316	2018-11-29 09:27:20	2018-11-29	8
2645	6	316	2018-11-29 09:27:21	2018-11-29	8
2646	7	316	2018-11-29 10:37:58	2018-11-29	9
2647	8	316	2018-11-29 10:37:58	2018-11-29	9
2648	9	316	2018-11-29 10:37:58	2018-11-29	9
2649	13	316	2018-11-29 11:55:14	2018-11-29	10
2650	9	316	2018-11-29 11:55:39	2018-11-29	10
2651	14	316	2018-11-29 11:55:44	2018-11-29	10
2652	15	316	2018-11-29 11:55:49	2018-11-29	10
2653	16	316	2018-11-29 11:55:49	2018-11-29	10
2654	21	316	2018-11-29 11:55:49	2018-11-29	10
2655	0	317	2018-11-27 18:15:09	2018-11-27	17
2656	1	317	2018-11-27 18:15:11	2018-11-27	17
2657	3	317	2018-11-27 18:15:11	2018-11-27	17
2658	5	317	2018-11-27 18:15:11	2018-11-27	17
2659	6	317	2018-11-27 18:15:12	2018-11-27	17
2660	7	317	2018-11-28 10:33:18	2018-11-28	9
2661	11	317	2018-11-28 10:33:18	2018-11-28	9
2662	12	317	2018-11-28 10:33:23	2018-11-28	9
2663	8	317	2018-11-28 10:33:24	2018-11-28	9
2664	9	317	2018-11-28 10:33:24	2018-11-28	9
2665	13	317	2018-11-28 13:34:40	2018-11-28	12
2666	9	317	2018-11-28 13:36:11	2018-11-28	12
2667	14	317	2018-11-28 13:36:18	2018-11-28	12
2668	15	317	2018-11-28 13:36:22	2018-11-28	12
2669	16	317	2018-11-28 13:36:22	2018-11-28	12
2670	21	317	2018-11-28 13:36:23	2018-11-28	12
2671	0	318	2018-11-27 17:30:36	2018-11-27	16
2672	1	318	2018-11-27 17:30:40	2018-11-27	16
2673	2	318	2018-11-27 17:30:40	2018-11-27	16
2674	5	318	2018-11-27 17:30:41	2018-11-27	16
2675	6	318	2018-11-27 17:30:42	2018-11-27	16
2676	7	318	2018-11-28 10:25:08	2018-11-28	9
2677	11	318	2018-11-28 10:25:08	2018-11-28	9
2678	12	318	2018-11-28 10:25:22	2018-11-28	9
2679	8	318	2018-11-28 10:25:22	2018-11-28	9
2680	9	318	2018-11-28 10:25:23	2018-11-28	9
2681	13	318	2018-11-28 11:13:50	2018-11-28	10
2682	9	318	2018-11-28 11:13:57	2018-11-28	10
2683	14	318	2018-11-28 11:14:11	2018-11-28	10
2684	15	318	2018-11-28 11:14:14	2018-11-28	10
2685	16	318	2018-11-28 11:14:15	2018-11-28	10
2686	21	318	2018-11-28 11:14:15	2018-11-28	10
2687	0	319	2018-11-27 17:01:17	2018-11-27	16
2688	1	319	2018-11-27 17:01:18	2018-11-27	16
2689	3	319	2018-11-27 17:01:18	2018-11-27	16
2690	5	319	2018-11-27 17:01:19	2018-11-27	16
2691	6	319	2018-11-27 17:01:20	2018-11-27	16
2692	7	319	2018-11-27 17:01:27	2018-11-27	16
2693	11	319	2018-11-27 17:01:27	2018-11-27	16
2694	12	319	2018-11-27 17:01:32	2018-11-27	16
2695	8	319	2018-11-27 17:01:33	2018-11-27	16
2696	9	319	2018-11-27 17:01:33	2018-11-27	16
2697	14	319	2018-11-28 13:38:15	2018-11-28	12
2698	15	319	2018-11-28 13:38:20	2018-11-28	12
2699	17	319	2018-11-28 13:38:20	2018-11-28	12
2700	18	319	2018-11-28 13:38:51	2018-11-28	12
2701	21	319	2018-11-28 13:38:51	2018-11-28	12
2702	0	320	2018-11-27 16:55:57	2018-11-27	15
2703	1	320	2018-11-27 16:55:58	2018-11-27	15
2704	3	320	2018-11-27 16:55:58	2018-11-27	15
2705	5	320	2018-11-27 16:55:59	2018-11-27	15
2706	6	320	2018-11-27 16:56:00	2018-11-27	15
2707	21	320	2018-11-27 16:56:00	2018-11-27	15
2708	0	321	2018-11-27 16:36:48	2018-11-27	15
2709	1	321	2018-11-27 16:36:49	2018-11-27	15
2710	3	321	2018-11-27 16:36:49	2018-11-27	15
2711	5	321	2018-11-27 16:36:50	2018-11-27	15
2712	6	321	2018-11-27 16:36:51	2018-11-27	15
2713	21	321	2018-11-27 16:36:51	2018-11-27	15
2714	0	322	2018-11-27 16:18:04	2018-11-27	15
2715	1	322	2018-11-27 16:18:06	2018-11-27	15
2716	3	322	2018-11-27 16:18:06	2018-11-27	15
2717	5	322	2018-11-27 16:18:06	2018-11-27	15
2718	6	322	2018-11-27 16:18:07	2018-11-27	15
2719	21	322	2018-11-27 16:18:08	2018-11-27	15
2720	0	323	2018-11-27 16:13:58	2018-11-27	15
2721	1	323	2018-11-27 16:14:00	2018-11-27	15
2722	3	323	2018-11-27 16:14:01	2018-11-27	15
2723	5	323	2018-11-27 16:14:01	2018-11-27	15
2724	6	323	2018-11-27 16:14:02	2018-11-27	15
2725	21	323	2018-11-27 16:14:03	2018-11-27	15
2726	0	324	2018-11-27 16:12:36	2018-11-27	15
2727	1	324	2018-11-27 16:12:38	2018-11-27	15
2728	3	324	2018-11-27 16:12:38	2018-11-27	15
2729	5	324	2018-11-27 16:12:38	2018-11-27	15
2730	6	324	2018-11-27 16:12:40	2018-11-27	15
2731	21	324	2018-11-27 16:12:40	2018-11-27	15
2732	0	325	2018-11-27 16:01:54	2018-11-27	15
2733	1	325	2018-11-27 16:01:56	2018-11-27	15
2734	3	325	2018-11-27 16:01:56	2018-11-27	15
2735	5	325	2018-11-27 16:01:56	2018-11-27	15
2736	6	325	2018-11-27 16:01:58	2018-11-27	15
2737	7	325	2018-11-27 16:02:04	2018-11-27	15
2738	11	325	2018-11-27 16:02:04	2018-11-27	15
2739	12	325	2018-11-27 16:02:16	2018-11-27	15
2740	8	325	2018-11-27 16:02:17	2018-11-27	15
2741	9	325	2018-11-27 16:02:17	2018-11-27	15
2742	14	325	2018-11-27 16:20:27	2018-11-27	15
2743	21	325	2018-11-27 16:20:27	2018-11-27	15
2744	0	326	2018-11-27 15:52:37	2018-11-27	14
2745	1	326	2018-11-27 15:52:39	2018-11-27	14
2746	3	326	2018-11-27 15:52:39	2018-11-27	14
2747	5	326	2018-11-27 15:52:39	2018-11-27	14
2748	6	326	2018-11-27 15:52:41	2018-11-27	14
2749	21	326	2018-11-27 15:52:41	2018-11-27	14
2750	0	327	2018-11-27 15:46:46	2018-11-27	14
2751	1	327	2018-11-27 15:46:48	2018-11-27	14
2752	3	327	2018-11-27 15:46:48	2018-11-27	14
2753	5	327	2018-11-27 15:46:48	2018-11-27	14
2754	6	327	2018-11-27 15:46:49	2018-11-27	14
2755	21	327	2018-11-27 15:46:50	2018-11-27	14
2756	0	328	2018-11-27 15:36:25	2018-11-27	14
2757	1	328	2018-11-27 15:36:27	2018-11-27	14
2758	3	328	2018-11-27 15:36:27	2018-11-27	14
2759	5	328	2018-11-27 15:36:27	2018-11-27	14
2760	6	328	2018-11-27 15:36:29	2018-11-27	14
2761	21	328	2018-11-27 15:36:29	2018-11-27	14
2762	0	329	2018-11-27 15:18:21	2018-11-27	14
2763	1	329	2018-11-27 15:18:23	2018-11-27	14
2764	3	329	2018-11-27 15:18:23	2018-11-27	14
2765	5	329	2018-11-27 15:18:23	2018-11-27	14
2766	6	329	2018-11-27 15:18:24	2018-11-27	14
2767	7	329	2018-11-27 15:18:29	2018-11-27	14
2768	8	329	2018-11-27 15:18:29	2018-11-27	14
2769	9	329	2018-11-27 15:18:30	2018-11-27	14
2770	0	330	2018-11-27 15:17:52	2018-11-27	14
2771	1	330	2018-11-27 15:17:53	2018-11-27	14
2772	3	330	2018-11-27 15:17:53	2018-11-27	14
2773	5	330	2018-11-27 15:17:54	2018-11-27	14
2774	6	330	2018-11-27 15:17:55	2018-11-27	14
2775	14	330	2018-11-27 15:18:18	2018-11-27	14
2776	21	330	2018-11-27 15:18:18	2018-11-27	14
2777	0	331	2018-11-27 15:12:39	2018-11-27	14
2778	1	331	2018-11-27 15:12:41	2018-11-27	14
2779	3	331	2018-11-27 15:12:41	2018-11-27	14
2780	5	331	2018-11-27 15:12:41	2018-11-27	14
2781	6	331	2018-11-27 15:12:42	2018-11-27	14
2782	21	331	2018-11-27 15:12:43	2018-11-27	14
2783	0	332	2018-11-27 15:06:25	2018-11-27	14
2784	1	332	2018-11-27 15:06:27	2018-11-27	14
2785	3	332	2018-11-27 15:06:27	2018-11-27	14
2786	5	332	2018-11-27 15:06:27	2018-11-27	14
2787	6	332	2018-11-27 15:06:28	2018-11-27	14
2788	21	332	2018-11-27 15:06:28	2018-11-27	14
2789	0	333	2018-11-27 15:04:36	2018-11-27	14
2790	1	333	2018-11-27 15:04:37	2018-11-27	14
2791	3	333	2018-11-27 15:04:37	2018-11-27	14
2792	5	333	2018-11-27 15:04:38	2018-11-27	14
2793	6	333	2018-11-27 15:04:39	2018-11-27	14
2794	14	333	2018-11-27 15:04:44	2018-11-27	14
2795	21	333	2018-11-27 15:04:44	2018-11-27	14
2796	0	334	2018-11-27 14:49:55	2018-11-27	13
2797	1	334	2018-11-27 14:50:00	2018-11-27	13
2798	2	334	2018-11-27 14:50:00	2018-11-27	13
2799	5	334	2018-11-27 14:50:01	2018-11-27	13
2800	6	334	2018-11-27 14:50:03	2018-11-27	13
2801	7	334	2018-11-27 14:51:24	2018-11-27	13
2802	11	334	2018-11-27 14:51:24	2018-11-27	13
2803	12	334	2018-11-27 14:52:01	2018-11-27	13
2804	8	334	2018-11-27 14:52:02	2018-11-27	13
2805	9	334	2018-11-27 14:52:02	2018-11-27	13
2806	10	334	2018-11-28 11:24:35	2018-11-28	10
2807	9	334	2018-11-28 11:25:02	2018-11-28	10
2808	0	335	2018-11-27 14:46:39	2018-11-27	13
2809	1	335	2018-11-27 14:46:41	2018-11-27	13
2810	3	335	2018-11-27 14:46:41	2018-11-27	13
2811	5	335	2018-11-27 14:46:41	2018-11-27	13
2812	6	335	2018-11-27 14:46:42	2018-11-27	13
2813	21	335	2018-11-27 14:46:43	2018-11-27	13
2814	0	336	2018-11-27 14:36:17	2018-11-27	13
2815	1	336	2018-11-27 14:36:18	2018-11-27	13
2816	3	336	2018-11-27 14:36:18	2018-11-27	13
2817	5	336	2018-11-27 14:36:19	2018-11-27	13
2818	6	336	2018-11-27 14:36:21	2018-11-27	13
2819	21	336	2018-11-27 14:36:21	2018-11-27	13
2820	0	337	2018-11-27 14:30:33	2018-11-27	13
2821	1	337	2018-11-27 14:30:35	2018-11-27	13
2822	3	337	2018-11-27 14:30:35	2018-11-27	13
2823	5	337	2018-11-27 14:30:35	2018-11-27	13
2824	6	337	2018-11-27 14:30:37	2018-11-27	13
2825	21	337	2018-11-27 14:30:37	2018-11-27	13
2826	0	338	2018-11-27 14:08:51	2018-11-27	13
2827	1	338	2018-11-27 14:08:53	2018-11-27	13
2828	3	338	2018-11-27 14:08:53	2018-11-27	13
2829	5	338	2018-11-27 14:08:53	2018-11-27	13
2830	6	338	2018-11-27 14:08:54	2018-11-27	13
2831	21	338	2018-11-27 14:08:54	2018-11-27	13
2832	0	339	2018-11-27 14:04:55	2018-11-27	13
2833	1	339	2018-11-27 14:04:57	2018-11-27	13
2834	3	339	2018-11-27 14:04:57	2018-11-27	13
2835	5	339	2018-11-27 14:04:58	2018-11-27	13
2836	6	339	2018-11-27 14:04:59	2018-11-27	13
2837	21	339	2018-11-27 14:04:59	2018-11-27	13
2838	0	340	2018-11-27 11:49:33	2018-11-27	10
2839	1	340	2018-11-27 11:49:35	2018-11-27	10
2840	3	340	2018-11-27 11:49:35	2018-11-27	10
2841	5	340	2018-11-27 11:49:35	2018-11-27	10
2842	6	340	2018-11-27 11:49:37	2018-11-27	10
2843	21	340	2018-11-27 11:49:37	2018-11-27	10
2844	0	341	2018-11-27 11:47:45	2018-11-27	10
2845	1	341	2018-11-27 11:47:46	2018-11-27	10
2846	3	341	2018-11-27 11:47:46	2018-11-27	10
2847	5	341	2018-11-27 11:47:46	2018-11-27	10
2848	6	341	2018-11-27 11:47:47	2018-11-27	10
2849	21	341	2018-11-27 11:47:48	2018-11-27	10
2850	0	342	2018-11-27 11:47:02	2018-11-27	10
2851	1	342	2018-11-27 11:47:05	2018-11-27	10
2852	2	342	2018-11-27 11:47:05	2018-11-27	10
2853	5	342	2018-11-27 11:47:06	2018-11-27	10
2854	6	342	2018-11-27 11:47:07	2018-11-27	10
2855	7	342	2018-11-27 11:47:16	2018-11-27	10
2856	8	342	2018-11-27 11:47:16	2018-11-27	10
2857	9	342	2018-11-27 11:47:16	2018-11-27	10
2858	13	342	2018-11-28 11:27:07	2018-11-28	10
2859	9	342	2018-11-28 11:27:31	2018-11-28	10
2860	10	342	2018-11-28 11:27:35	2018-11-28	10
2861	9	342	2018-11-28 11:27:49	2018-11-28	10
2862	14	342	2018-11-28 11:27:54	2018-11-28	10
2863	21	342	2018-11-28 11:27:54	2018-11-28	10
2864	0	343	2018-11-27 11:41:12	2018-11-27	10
2865	1	343	2018-11-27 11:41:14	2018-11-27	10
2866	3	343	2018-11-27 11:41:14	2018-11-27	10
2867	5	343	2018-11-27 11:41:14	2018-11-27	10
2868	6	343	2018-11-27 11:41:16	2018-11-27	10
2869	21	343	2018-11-27 11:41:16	2018-11-27	10
2870	0	344	2018-11-27 11:22:51	2018-11-27	10
2871	1	344	2018-11-27 11:22:53	2018-11-27	10
2872	3	344	2018-11-27 11:22:53	2018-11-27	10
2873	5	344	2018-11-27 11:22:54	2018-11-27	10
2874	6	344	2018-11-27 11:22:55	2018-11-27	10
2875	7	344	2018-11-27 11:23:01	2018-11-27	10
2876	11	344	2018-11-27 11:23:01	2018-11-27	10
2877	12	344	2018-11-27 11:23:06	2018-11-27	10
2878	8	344	2018-11-27 11:23:06	2018-11-27	10
2879	9	344	2018-11-27 11:23:06	2018-11-27	10
2880	13	344	2018-11-27 11:32:28	2018-11-27	10
2881	9	344	2018-11-27 11:32:43	2018-11-27	10
2882	14	344	2018-11-27 11:32:48	2018-11-27	10
2883	21	344	2018-11-27 11:32:48	2018-11-27	10
2884	0	345	2018-11-27 11:18:11	2018-11-27	10
2885	1	345	2018-11-27 11:18:13	2018-11-27	10
2886	3	345	2018-11-27 11:18:13	2018-11-27	10
2887	5	345	2018-11-27 11:18:13	2018-11-27	10
2888	6	345	2018-11-27 11:18:15	2018-11-27	10
2889	21	345	2018-11-27 11:18:15	2018-11-27	10
2890	0	346	2018-11-27 11:20:31	2018-11-27	10
2891	1	346	2018-11-27 11:20:33	2018-11-27	10
2892	3	346	2018-11-27 11:20:33	2018-11-27	10
2893	5	346	2018-11-27 11:20:33	2018-11-27	10
2894	6	346	2018-11-27 11:20:35	2018-11-27	10
2895	7	346	2018-11-27 11:20:40	2018-11-27	10
2896	11	346	2018-11-27 11:20:40	2018-11-27	10
2897	12	346	2018-11-27 11:20:45	2018-11-27	10
2898	8	346	2018-11-27 11:20:45	2018-11-27	10
2899	9	346	2018-11-27 11:20:46	2018-11-27	10
2900	0	347	2018-11-27 11:11:41	2018-11-27	10
2901	1	347	2018-11-27 11:11:43	2018-11-27	10
2902	3	347	2018-11-27 11:11:43	2018-11-27	10
2903	5	347	2018-11-27 11:11:43	2018-11-27	10
2904	6	347	2018-11-27 11:11:45	2018-11-27	10
2905	21	347	2018-11-27 11:11:45	2018-11-27	10
2906	0	348	2018-11-27 11:12:11	2018-11-27	10
2907	1	348	2018-11-27 11:12:14	2018-11-27	10
2908	3	348	2018-11-27 11:12:14	2018-11-27	10
2909	5	348	2018-11-27 11:12:14	2018-11-27	10
2910	6	348	2018-11-27 11:12:16	2018-11-27	10
2911	7	348	2018-11-27 11:12:23	2018-11-27	10
2912	11	348	2018-11-27 11:12:23	2018-11-27	10
2913	12	348	2018-11-27 11:12:33	2018-11-27	10
2914	8	348	2018-11-27 11:12:33	2018-11-27	10
2915	9	348	2018-11-27 11:12:33	2018-11-27	10
2916	10	348	2018-11-28 11:33:54	2018-11-28	10
2917	9	348	2018-11-28 11:34:02	2018-11-28	10
2918	0	349	2018-11-27 11:05:06	2018-11-27	10
2919	1	349	2018-11-27 11:05:10	2018-11-27	10
2920	2	349	2018-11-27 11:05:10	2018-11-27	10
2921	5	349	2018-11-27 11:05:11	2018-11-27	10
2922	6	349	2018-11-27 11:05:13	2018-11-27	10
2923	7	349	2018-11-27 11:05:43	2018-11-27	10
2924	11	349	2018-11-27 11:05:43	2018-11-27	10
2925	12	349	2018-11-27 11:05:50	2018-11-27	10
2926	8	349	2018-11-27 11:05:51	2018-11-27	10
2927	9	349	2018-11-27 11:05:51	2018-11-27	10
2928	10	349	2018-11-28 11:35:34	2018-11-28	10
2929	9	349	2018-11-28 11:35:42	2018-11-28	10
2930	0	350	2018-11-27 11:03:03	2018-11-27	10
2931	1	350	2018-11-27 11:03:04	2018-11-27	10
2932	3	350	2018-11-27 11:03:04	2018-11-27	10
2933	5	350	2018-11-27 11:03:05	2018-11-27	10
2934	6	350	2018-11-27 11:03:06	2018-11-27	10
2935	21	350	2018-11-27 11:03:06	2018-11-27	10
2936	0	351	2018-11-27 10:39:55	2018-11-27	9
2937	1	351	2018-11-27 10:39:57	2018-11-27	9
2938	3	351	2018-11-27 10:39:57	2018-11-27	9
2939	5	351	2018-11-27 10:39:57	2018-11-27	9
2940	6	351	2018-11-27 10:39:59	2018-11-27	9
2941	21	351	2018-11-27 10:39:59	2018-11-27	9
2942	0	352	2018-11-27 10:35:09	2018-11-27	9
2943	1	352	2018-11-27 10:35:11	2018-11-27	9
2944	3	352	2018-11-27 10:35:11	2018-11-27	9
2945	5	352	2018-11-27 10:35:11	2018-11-27	9
2946	6	352	2018-11-27 10:35:12	2018-11-27	9
2947	21	352	2018-11-27 10:35:13	2018-11-27	9
2948	0	353	2018-11-27 10:31:24	2018-11-27	9
2949	1	353	2018-11-27 10:31:26	2018-11-27	9
2950	3	353	2018-11-27 10:31:26	2018-11-27	9
2951	5	353	2018-11-27 10:31:27	2018-11-27	9
2952	6	353	2018-11-27 10:31:28	2018-11-27	9
2953	7	353	2018-11-27 10:31:31	2018-11-27	9
2954	11	353	2018-11-27 10:31:31	2018-11-27	9
2955	12	353	2018-11-27 10:31:35	2018-11-27	9
2956	8	353	2018-11-27 10:31:36	2018-11-27	9
2957	9	353	2018-11-27 10:31:36	2018-11-27	9
2958	13	353	2018-11-28 11:39:03	2018-11-28	10
2959	9	353	2018-11-28 11:39:14	2018-11-28	10
2960	14	353	2018-11-28 11:39:22	2018-11-28	10
2961	21	353	2018-11-28 11:39:22	2018-11-28	10
2962	0	354	2018-11-27 10:28:58	2018-11-27	9
2963	1	354	2018-11-27 10:29:00	2018-11-27	9
2964	3	354	2018-11-27 10:29:00	2018-11-27	9
2965	5	354	2018-11-27 10:29:00	2018-11-27	9
2966	6	354	2018-11-27 10:29:01	2018-11-27	9
2967	21	354	2018-11-27 10:29:02	2018-11-27	9
2968	0	355	2018-11-27 10:49:38	2018-11-27	9
2969	1	355	2018-11-27 10:49:41	2018-11-27	9
2970	3	355	2018-11-27 10:49:41	2018-11-27	9
2971	5	355	2018-11-27 10:49:42	2018-11-27	9
2972	6	355	2018-11-27 10:49:44	2018-11-27	9
2973	7	355	2018-11-27 10:52:15	2018-11-27	9
2974	11	355	2018-11-27 10:52:15	2018-11-27	9
2975	12	355	2018-11-27 10:52:23	2018-11-27	9
2976	8	355	2018-11-27 10:52:23	2018-11-27	9
2977	9	355	2018-11-27 10:52:24	2018-11-27	9
2978	10	355	2018-11-30 12:06:37	2018-11-30	11
2979	9	355	2018-11-30 12:08:27	2018-11-30	11
2980	0	356	2018-11-27 10:26:50	2018-11-27	9
2981	1	356	2018-11-27 10:26:52	2018-11-27	9
2982	3	356	2018-11-27 10:26:52	2018-11-27	9
2983	5	356	2018-11-27 10:26:52	2018-11-27	9
2984	6	356	2018-11-27 10:26:54	2018-11-27	9
2985	7	356	2018-11-27 10:26:58	2018-11-27	9
2986	11	356	2018-11-27 10:26:58	2018-11-27	9
2987	12	356	2018-11-27 10:27:02	2018-11-27	9
2988	8	356	2018-11-27 10:27:02	2018-11-27	9
2989	9	356	2018-11-27 10:27:03	2018-11-27	9
2990	14	356	2018-11-27 11:08:51	2018-11-27	10
2991	15	356	2018-11-27 11:09:02	2018-11-27	10
2992	17	356	2018-11-27 11:09:02	2018-11-27	10
2993	18	356	2018-11-27 11:10:17	2018-11-27	10
2994	21	356	2018-11-27 11:10:17	2018-11-27	10
2995	0	357	2018-11-27 10:13:55	2018-11-27	9
2996	1	357	2018-11-27 10:13:57	2018-11-27	9
2997	3	357	2018-11-27 10:13:57	2018-11-27	9
2998	5	357	2018-11-27 10:13:57	2018-11-27	9
2999	6	357	2018-11-27 10:13:58	2018-11-27	9
3000	13	357	2018-11-27 10:14:03	2018-11-27	9
3001	6	357	2018-11-27 10:15:07	2018-11-27	9
3002	14	357	2018-11-27 10:15:13	2018-11-27	9
3003	15	357	2018-11-27 10:15:16	2018-11-27	9
3004	16	357	2018-11-27 10:15:16	2018-11-27	9
3005	21	357	2018-11-27 10:15:17	2018-11-27	9
3006	0	358	2018-11-27 10:03:19	2018-11-27	9
3007	1	358	2018-11-27 10:03:21	2018-11-27	9
3008	3	358	2018-11-27 10:03:21	2018-11-27	9
3009	5	358	2018-11-27 10:03:22	2018-11-27	9
3010	6	358	2018-11-27 10:03:23	2018-11-27	9
3011	21	358	2018-11-27 10:03:23	2018-11-27	9
3012	0	359	2018-11-27 09:54:08	2018-11-27	8
3013	1	359	2018-11-27 09:54:10	2018-11-27	8
3014	3	359	2018-11-27 09:54:10	2018-11-27	8
3015	5	359	2018-11-27 09:54:10	2018-11-27	8
3016	6	359	2018-11-27 09:54:11	2018-11-27	8
3017	21	359	2018-11-27 09:54:12	2018-11-27	8
3018	0	360	2018-11-27 09:44:09	2018-11-27	8
3019	1	360	2018-11-27 09:44:11	2018-11-27	8
3020	3	360	2018-11-27 09:44:11	2018-11-27	8
3021	5	360	2018-11-27 09:44:11	2018-11-27	8
3022	6	360	2018-11-27 09:44:13	2018-11-27	8
3023	21	360	2018-11-27 09:44:13	2018-11-27	8
3024	0	361	2018-11-27 09:41:32	2018-11-27	8
3025	1	361	2018-11-27 09:41:34	2018-11-27	8
3026	3	361	2018-11-27 09:41:34	2018-11-27	8
3027	5	361	2018-11-27 09:41:34	2018-11-27	8
3028	6	361	2018-11-27 09:41:35	2018-11-27	8
3029	21	361	2018-11-27 09:41:35	2018-11-27	8
3030	0	362	2018-11-27 09:32:39	2018-11-27	8
3031	1	362	2018-11-27 09:32:40	2018-11-27	8
3032	3	362	2018-11-27 09:32:40	2018-11-27	8
3033	5	362	2018-11-27 09:32:41	2018-11-27	8
3034	6	362	2018-11-27 09:32:42	2018-11-27	8
3035	21	362	2018-11-27 09:32:42	2018-11-27	8
3036	0	363	2018-11-27 09:20:15	2018-11-27	8
3037	1	363	2018-11-27 09:20:16	2018-11-27	8
3038	3	363	2018-11-27 09:20:16	2018-11-27	8
3039	5	363	2018-11-27 09:20:17	2018-11-27	8
3040	6	363	2018-11-27 09:20:18	2018-11-27	8
3041	21	363	2018-11-27 09:20:19	2018-11-27	8
3042	0	364	2018-11-27 09:22:35	2018-11-27	8
3043	1	364	2018-11-27 09:22:38	2018-11-27	8
3044	2	364	2018-11-27 09:22:38	2018-11-27	8
3045	5	364	2018-11-27 09:22:39	2018-11-27	8
3046	6	364	2018-11-27 09:22:40	2018-11-27	8
3047	21	364	2018-11-27 09:22:41	2018-11-27	8
3048	0	365	2018-11-27 09:18:58	2018-11-27	8
3049	1	365	2018-11-27 09:19:00	2018-11-27	8
3050	3	365	2018-11-27 09:19:00	2018-11-27	8
3051	5	365	2018-11-27 09:19:01	2018-11-27	8
3052	6	365	2018-11-27 09:19:02	2018-11-27	8
3053	21	365	2018-11-27 09:19:02	2018-11-27	8
3054	0	366	2018-11-27 09:15:58	2018-11-27	8
3055	1	366	2018-11-27 09:16:00	2018-11-27	8
3056	3	366	2018-11-27 09:16:00	2018-11-27	8
3057	5	366	2018-11-27 09:16:00	2018-11-27	8
3058	6	366	2018-11-27 09:16:01	2018-11-27	8
3059	21	366	2018-11-27 09:16:02	2018-11-27	8
3060	0	367	2018-11-27 09:15:32	2018-11-27	8
3061	1	367	2018-11-27 09:15:34	2018-11-27	8
3062	3	367	2018-11-27 09:15:34	2018-11-27	8
3063	5	367	2018-11-27 09:15:34	2018-11-27	8
3064	6	367	2018-11-27 09:15:35	2018-11-27	8
3065	21	367	2018-11-27 09:15:35	2018-11-27	8
3066	0	368	2018-11-27 09:11:41	2018-11-27	8
3067	1	368	2018-11-27 09:11:43	2018-11-27	8
3068	3	368	2018-11-27 09:11:43	2018-11-27	8
3069	5	368	2018-11-27 09:11:43	2018-11-27	8
3070	6	368	2018-11-27 09:11:44	2018-11-27	8
3071	21	368	2018-11-27 09:11:45	2018-11-27	8
3072	0	369	2018-11-27 09:08:53	2018-11-27	8
3073	1	369	2018-11-27 09:08:54	2018-11-27	8
3074	3	369	2018-11-27 09:08:55	2018-11-27	8
3075	5	369	2018-11-27 09:08:55	2018-11-27	8
3076	6	369	2018-11-27 09:08:56	2018-11-27	8
3077	21	369	2018-11-27 09:08:56	2018-11-27	8
3078	0	370	2018-11-27 09:01:01	2018-11-27	8
3079	1	370	2018-11-27 09:01:03	2018-11-27	8
3080	3	370	2018-11-27 09:01:03	2018-11-27	8
3081	5	370	2018-11-27 09:01:03	2018-11-27	8
3082	6	370	2018-11-27 09:01:05	2018-11-27	8
3083	21	370	2018-11-27 09:01:05	2018-11-27	8
3084	0	371	2018-11-27 08:59:49	2018-11-27	7
3085	1	371	2018-11-27 08:59:51	2018-11-27	7
3086	3	371	2018-11-27 08:59:51	2018-11-27	7
3087	5	371	2018-11-27 08:59:51	2018-11-27	7
3088	6	371	2018-11-27 08:59:52	2018-11-27	7
3089	13	371	2018-11-27 08:59:57	2018-11-27	7
3090	6	371	2018-11-27 09:10:45	2018-11-27	8
3091	14	371	2018-11-27 09:10:51	2018-11-27	8
3092	15	371	2018-11-27 09:11:00	2018-11-27	8
3093	16	371	2018-11-27 09:11:00	2018-11-27	8
3094	21	371	2018-11-27 09:11:00	2018-11-27	8
3095	0	372	2018-11-27 08:53:46	2018-11-27	7
3096	1	372	2018-11-27 08:53:49	2018-11-27	7
3097	3	372	2018-11-27 08:53:49	2018-11-27	7
3098	5	372	2018-11-27 08:53:49	2018-11-27	7
3099	6	372	2018-11-27 08:53:50	2018-11-27	7
3100	7	372	2018-11-27 08:53:58	2018-11-27	7
3101	11	372	2018-11-27 08:53:58	2018-11-27	7
3102	12	372	2018-11-27 08:54:09	2018-11-27	7
3103	8	372	2018-11-27 08:54:09	2018-11-27	7
3104	9	372	2018-11-27 08:54:10	2018-11-27	7
3105	14	372	2018-11-27 09:17:11	2018-11-27	8
3106	15	372	2018-11-27 09:17:15	2018-11-27	8
3107	17	372	2018-11-27 09:17:15	2018-11-27	8
3108	18	372	2018-11-27 09:17:34	2018-11-27	8
3109	21	372	2018-11-27 09:17:34	2018-11-27	8
3110	0	373	2018-11-27 08:35:41	2018-11-27	7
3111	1	373	2018-11-27 08:35:43	2018-11-27	7
3112	3	373	2018-11-27 08:35:43	2018-11-27	7
3113	5	373	2018-11-27 08:35:43	2018-11-27	7
3114	6	373	2018-11-27 08:35:44	2018-11-27	7
3115	21	373	2018-11-27 08:35:45	2018-11-27	7
3116	0	374	2018-11-27 08:33:58	2018-11-27	7
3117	1	374	2018-11-27 08:34:01	2018-11-27	7
3118	2	374	2018-11-27 08:34:01	2018-11-27	7
3119	5	374	2018-11-27 08:34:02	2018-11-27	7
3120	6	374	2018-11-27 08:34:03	2018-11-27	7
3121	21	374	2018-11-27 08:34:04	2018-11-27	7
3122	0	375	2018-11-26 21:17:37	2018-11-26	20
3123	1	375	2018-11-26 21:17:41	2018-11-26	20
3124	2	375	2018-11-26 21:17:41	2018-11-26	20
3125	5	375	2018-11-26 21:17:42	2018-11-26	20
3126	6	375	2018-11-26 21:17:43	2018-11-26	20
3127	7	375	2018-11-27 07:33:22	2018-11-27	6
3128	11	375	2018-11-27 07:33:22	2018-11-27	6
3129	12	375	2018-11-27 07:33:46	2018-11-27	6
3130	8	375	2018-11-27 07:33:46	2018-11-27	6
3131	9	375	2018-11-27 07:33:47	2018-11-27	6
3132	0	376	2018-11-26 16:36:48	2018-11-26	15
3133	1	376	2018-11-26 16:36:51	2018-11-26	15
3134	2	376	2018-11-26 16:36:51	2018-11-26	15
3135	5	376	2018-11-26 16:36:52	2018-11-26	15
3136	6	376	2018-11-26 16:36:53	2018-11-26	15
3137	7	376	2018-11-26 16:36:59	2018-11-26	15
3138	11	376	2018-11-26 16:36:59	2018-11-26	15
3139	12	376	2018-11-26 16:37:03	2018-11-26	15
3140	8	376	2018-11-26 16:37:03	2018-11-26	15
3141	9	376	2018-11-26 16:37:03	2018-11-26	15
3142	14	376	2018-11-27 09:15:53	2018-11-27	8
3143	15	376	2018-11-27 09:15:59	2018-11-27	8
3144	17	376	2018-11-27 09:15:59	2018-11-27	8
3145	18	376	2018-11-27 09:16:13	2018-11-27	8
3146	21	376	2018-11-27 09:16:13	2018-11-27	8
3147	0	377	2018-11-26 16:33:11	2018-11-26	15
3148	1	377	2018-11-26 16:33:14	2018-11-26	15
3149	2	377	2018-11-26 16:33:14	2018-11-26	15
3150	5	377	2018-11-26 16:33:15	2018-11-26	15
3151	6	377	2018-11-26 16:33:16	2018-11-26	15
3152	7	377	2018-11-26 16:33:20	2018-11-26	15
3153	11	377	2018-11-26 16:33:21	2018-11-26	15
3154	12	377	2018-11-26 16:33:30	2018-11-26	15
3155	8	377	2018-11-26 16:33:30	2018-11-26	15
3156	9	377	2018-11-26 16:33:31	2018-11-26	15
3157	11	377	2018-11-28 11:44:03	2018-11-28	10
3158	12	377	2018-11-28 11:44:23	2018-11-28	10
3159	8	377	2018-11-28 11:44:24	2018-11-28	10
3160	9	377	2018-11-28 11:44:24	2018-11-28	10
3161	14	377	2018-11-28 11:57:21	2018-11-28	10
3162	15	377	2018-11-28 11:57:26	2018-11-28	10
3163	17	377	2018-11-28 11:57:26	2018-11-28	10
3164	18	377	2018-11-28 11:57:35	2018-11-28	10
3165	21	377	2018-11-28 11:57:36	2018-11-28	10
3166	0	378	2018-11-26 16:25:24	2018-11-26	15
3167	1	378	2018-11-26 16:25:26	2018-11-26	15
3168	3	378	2018-11-26 16:25:26	2018-11-26	15
3169	5	378	2018-11-26 16:25:26	2018-11-26	15
3170	6	378	2018-11-26 16:25:28	2018-11-26	15
3171	21	378	2018-11-26 16:25:28	2018-11-26	15
3172	0	379	2018-11-26 16:24:01	2018-11-26	15
3173	1	379	2018-11-26 16:24:03	2018-11-26	15
3174	3	379	2018-11-26 16:24:03	2018-11-26	15
3175	5	379	2018-11-26 16:24:03	2018-11-26	15
3176	6	379	2018-11-26 16:24:05	2018-11-26	15
3177	21	379	2018-11-26 16:24:05	2018-11-26	15
3178	0	380	2018-11-26 16:18:26	2018-11-26	15
3179	1	380	2018-11-26 16:18:29	2018-11-26	15
3180	2	380	2018-11-26 16:18:29	2018-11-26	15
3181	5	380	2018-11-26 16:18:31	2018-11-26	15
3182	6	380	2018-11-26 16:18:32	2018-11-26	15
3183	7	380	2018-11-26 16:18:36	2018-11-26	15
3184	11	380	2018-11-26 16:18:36	2018-11-26	15
3185	12	380	2018-11-26 16:18:39	2018-11-26	15
3186	8	380	2018-11-26 16:18:40	2018-11-26	15
3187	9	380	2018-11-26 16:18:40	2018-11-26	15
3188	14	380	2018-11-27 08:53:25	2018-11-27	7
3189	15	380	2018-11-27 08:53:28	2018-11-27	7
3190	17	380	2018-11-27 08:53:28	2018-11-27	7
3191	18	380	2018-11-27 08:53:32	2018-11-27	7
3192	21	380	2018-11-27 08:53:32	2018-11-27	7
3193	0	381	2018-11-26 15:56:42	2018-11-26	14
3194	1	381	2018-11-26 15:56:44	2018-11-26	14
3195	3	381	2018-11-26 15:56:45	2018-11-26	14
3196	5	381	2018-11-26 15:56:45	2018-11-26	14
3197	6	381	2018-11-26 15:56:46	2018-11-26	14
3198	21	381	2018-11-26 15:56:46	2018-11-26	14
3199	0	382	2018-11-26 15:49:41	2018-11-26	14
3200	1	382	2018-11-26 15:49:44	2018-11-26	14
3201	2	382	2018-11-26 15:49:45	2018-11-26	14
3202	5	382	2018-11-26 15:49:45	2018-11-26	14
3203	6	382	2018-11-26 15:49:47	2018-11-26	14
3204	7	382	2018-11-26 15:49:51	2018-11-26	14
3205	11	382	2018-11-26 15:49:51	2018-11-26	14
3206	12	382	2018-11-26 15:50:08	2018-11-26	14
3207	8	382	2018-11-26 15:50:09	2018-11-26	14
3208	9	382	2018-11-26 15:50:09	2018-11-26	14
3209	13	382	2018-11-28 12:07:33	2018-11-28	11
3210	9	382	2018-11-28 12:08:07	2018-11-28	11
3211	10	382	2018-11-28 12:08:10	2018-11-28	11
3212	9	382	2018-11-28 12:08:34	2018-11-28	11
3213	14	382	2018-11-28 12:08:42	2018-11-28	11
3214	15	382	2018-11-28 12:08:47	2018-11-28	11
3215	16	382	2018-11-28 12:08:47	2018-11-28	11
3216	21	382	2018-11-28 12:08:47	2018-11-28	11
3217	0	383	2018-11-26 15:49:12	2018-11-26	14
3218	1	383	2018-11-26 15:49:14	2018-11-26	14
3219	3	383	2018-11-26 15:49:14	2018-11-26	14
3220	5	383	2018-11-26 15:49:15	2018-11-26	14
3221	6	383	2018-11-26 15:49:16	2018-11-26	14
3222	7	383	2018-11-26 15:49:22	2018-11-26	14
3223	8	383	2018-11-26 15:49:23	2018-11-26	14
3224	9	383	2018-11-26 15:49:23	2018-11-26	14
3225	13	383	2018-11-26 16:19:20	2018-11-26	15
3226	9	383	2018-11-26 16:21:57	2018-11-26	15
3227	14	383	2018-11-26 16:22:15	2018-11-26	15
3228	15	383	2018-11-26 16:22:24	2018-11-26	15
3229	16	383	2018-11-26 16:22:24	2018-11-26	15
3230	21	383	2018-11-26 16:22:25	2018-11-26	15
3231	0	384	2018-11-26 15:52:04	2018-11-26	14
3232	1	384	2018-11-26 15:52:07	2018-11-26	14
3233	2	384	2018-11-26 15:52:07	2018-11-26	14
3234	5	384	2018-11-26 15:52:08	2018-11-26	14
3235	6	384	2018-11-26 15:52:09	2018-11-26	14
3236	7	384	2018-11-26 16:32:59	2018-11-26	15
3237	8	384	2018-11-26 16:32:59	2018-11-26	15
3238	9	384	2018-11-26 16:32:59	2018-11-26	15
3239	13	384	2018-11-28 12:00:37	2018-11-28	11
3240	9	384	2018-11-28 12:02:24	2018-11-28	11
3241	14	384	2018-11-28 12:02:29	2018-11-28	11
3242	15	384	2018-11-28 12:02:34	2018-11-28	11
3243	16	384	2018-11-28 12:02:34	2018-11-28	11
3244	21	384	2018-11-28 12:02:35	2018-11-28	11
3245	0	385	2018-11-26 15:44:37	2018-11-26	14
3246	1	385	2018-11-26 15:44:39	2018-11-26	14
3247	3	385	2018-11-26 15:44:39	2018-11-26	14
3248	5	385	2018-11-26 15:44:40	2018-11-26	14
3249	6	385	2018-11-26 15:44:41	2018-11-26	14
3250	21	385	2018-11-26 15:44:41	2018-11-26	14
3251	0	386	2018-11-26 15:32:00	2018-11-26	14
3252	1	386	2018-11-26 15:32:03	2018-11-26	14
3253	3	386	2018-11-26 15:32:03	2018-11-26	14
3254	5	386	2018-11-26 15:32:03	2018-11-26	14
3255	6	386	2018-11-26 15:32:04	2018-11-26	14
3256	21	386	2018-11-26 15:32:05	2018-11-26	14
3257	0	387	2018-11-26 15:28:28	2018-11-26	14
3258	1	387	2018-11-26 15:28:30	2018-11-26	14
3259	3	387	2018-11-26 15:28:30	2018-11-26	14
3260	5	387	2018-11-26 15:28:30	2018-11-26	14
3261	6	387	2018-11-26 15:28:32	2018-11-26	14
3262	21	387	2018-11-26 15:28:32	2018-11-26	14
3263	0	388	2018-11-26 15:23:08	2018-11-26	14
3264	1	388	2018-11-26 15:23:11	2018-11-26	14
3265	2	388	2018-11-26 15:23:11	2018-11-26	14
3266	5	388	2018-11-26 15:23:12	2018-11-26	14
3267	6	388	2018-11-26 15:23:13	2018-11-26	14
3268	21	388	2018-11-26 15:23:14	2018-11-26	14
3269	0	389	2018-11-26 15:14:18	2018-11-26	14
3270	1	389	2018-11-26 15:14:20	2018-11-26	14
3271	3	389	2018-11-26 15:14:20	2018-11-26	14
3272	5	389	2018-11-26 15:14:20	2018-11-26	14
3273	6	389	2018-11-26 15:14:21	2018-11-26	14
3274	21	389	2018-11-26 15:14:22	2018-11-26	14
3275	0	390	2018-11-26 15:08:01	2018-11-26	14
3276	1	390	2018-11-26 15:08:03	2018-11-26	14
3277	3	390	2018-11-26 15:08:03	2018-11-26	14
3278	5	390	2018-11-26 15:08:03	2018-11-26	14
3279	6	390	2018-11-26 15:08:04	2018-11-26	14
3280	21	390	2018-11-26 15:08:05	2018-11-26	14
3281	0	391	2018-11-26 14:55:38	2018-11-26	13
3282	1	391	2018-11-26 14:55:40	2018-11-26	13
3283	3	391	2018-11-26 14:55:40	2018-11-26	13
3284	5	391	2018-11-26 14:55:40	2018-11-26	13
3285	6	391	2018-11-26 14:55:42	2018-11-26	13
3286	21	391	2018-11-26 14:55:42	2018-11-26	13
3287	0	392	2018-11-26 14:44:37	2018-11-26	13
3288	1	392	2018-11-26 14:44:40	2018-11-26	13
3289	2	392	2018-11-26 14:44:40	2018-11-26	13
3290	5	392	2018-11-26 14:44:41	2018-11-26	13
3291	6	392	2018-11-26 14:44:42	2018-11-26	13
3292	7	392	2018-11-26 14:44:48	2018-11-26	13
3293	11	392	2018-11-26 14:44:48	2018-11-26	13
3294	12	392	2018-11-26 14:44:53	2018-11-26	13
3295	8	392	2018-11-26 14:44:53	2018-11-26	13
3296	9	392	2018-11-26 14:44:54	2018-11-26	13
3297	13	392	2018-11-27 10:02:24	2018-11-27	9
3298	9	392	2018-11-27 10:03:32	2018-11-27	9
3299	14	392	2018-11-27 10:03:39	2018-11-27	9
3300	15	392	2018-11-27 10:03:42	2018-11-27	9
3301	17	392	2018-11-27 10:03:42	2018-11-27	9
3302	18	392	2018-11-27 10:03:45	2018-11-27	9
3303	21	392	2018-11-27 10:03:45	2018-11-27	9
3304	0	393	2018-11-26 12:31:10	2018-11-26	11
3305	1	393	2018-11-26 12:31:12	2018-11-26	11
3306	3	393	2018-11-26 12:31:12	2018-11-26	11
3307	5	393	2018-11-26 12:31:13	2018-11-26	11
3308	6	393	2018-11-26 12:31:14	2018-11-26	11
3309	13	393	2018-11-26 12:31:19	2018-11-26	11
3310	6	393	2018-11-26 12:35:28	2018-11-26	11
3311	14	393	2018-11-26 12:35:36	2018-11-26	11
3312	15	393	2018-11-26 12:35:42	2018-11-26	11
3313	16	393	2018-11-26 12:35:42	2018-11-26	11
3314	21	393	2018-11-26 12:35:43	2018-11-26	11
3315	0	394	2018-11-26 11:45:50	2018-11-26	10
3316	1	394	2018-11-26 11:45:52	2018-11-26	10
3317	3	394	2018-11-26 11:45:52	2018-11-26	10
3318	5	394	2018-11-26 11:45:52	2018-11-26	10
3319	6	394	2018-11-26 11:45:53	2018-11-26	10
3320	21	394	2018-11-26 11:45:54	2018-11-26	10
3321	0	395	2018-11-26 11:43:48	2018-11-26	10
3322	1	395	2018-11-26 11:43:49	2018-11-26	10
3323	3	395	2018-11-26 11:43:50	2018-11-26	10
3324	5	395	2018-11-26 11:43:50	2018-11-26	10
3325	6	395	2018-11-26 11:43:51	2018-11-26	10
3326	7	395	2018-11-26 12:02:35	2018-11-26	11
3327	8	395	2018-11-26 12:02:35	2018-11-26	11
3328	9	395	2018-11-26 12:02:35	2018-11-26	11
3329	13	395	2018-11-28 12:09:17	2018-11-28	11
3330	9	395	2018-11-28 12:09:31	2018-11-28	11
3331	10	395	2018-11-28 12:09:36	2018-11-28	11
3332	9	395	2018-11-28 12:09:44	2018-11-28	11
3333	14	395	2018-11-28 12:09:48	2018-11-28	11
3334	15	395	2018-11-28 12:09:51	2018-11-28	11
3335	16	395	2018-11-28 12:09:51	2018-11-28	11
3336	21	395	2018-11-28 12:09:51	2018-11-28	11
3337	0	396	2018-11-26 11:30:13	2018-11-26	10
3338	1	396	2018-11-26 11:30:15	2018-11-26	10
3339	3	396	2018-11-26 11:30:15	2018-11-26	10
3340	5	396	2018-11-26 11:30:15	2018-11-26	10
3341	6	396	2018-11-26 11:30:17	2018-11-26	10
3342	7	396	2018-11-26 11:34:20	2018-11-26	10
3343	11	396	2018-11-26 11:34:20	2018-11-26	10
3344	12	396	2018-11-26 11:37:40	2018-11-26	10
3345	8	396	2018-11-26 11:37:41	2018-11-26	10
3346	9	396	2018-11-26 11:37:41	2018-11-26	10
3347	13	396	2018-11-27 11:14:43	2018-11-27	10
3348	9	396	2018-11-27 11:15:02	2018-11-27	10
3349	14	396	2018-11-27 11:15:06	2018-11-27	10
3350	15	396	2018-11-27 11:15:09	2018-11-27	10
3351	17	396	2018-11-27 11:15:09	2018-11-27	10
3352	18	396	2018-11-27 11:15:12	2018-11-27	10
3353	21	396	2018-11-27 11:15:12	2018-11-27	10
3354	0	397	2018-11-26 11:25:08	2018-11-26	10
3355	1	397	2018-11-26 11:25:09	2018-11-26	10
3356	3	397	2018-11-26 11:25:09	2018-11-26	10
3357	5	397	2018-11-26 11:25:10	2018-11-26	10
3358	6	397	2018-11-26 11:25:11	2018-11-26	10
3359	7	397	2018-11-26 11:25:17	2018-11-26	10
3360	11	397	2018-11-26 11:25:17	2018-11-26	10
3361	12	397	2018-11-26 11:25:22	2018-11-26	10
3362	8	397	2018-11-26 11:25:23	2018-11-26	10
3363	9	397	2018-11-26 11:25:23	2018-11-26	10
3364	14	397	2018-11-27 09:56:54	2018-11-27	8
3365	15	397	2018-11-27 09:56:58	2018-11-27	8
3366	17	397	2018-11-27 09:56:58	2018-11-27	8
3367	18	397	2018-11-27 09:57:30	2018-11-27	8
3368	21	397	2018-11-27 09:57:30	2018-11-27	8
3369	0	398	2018-11-26 11:10:04	2018-11-26	10
3370	1	398	2018-11-26 11:10:06	2018-11-26	10
3371	3	398	2018-11-26 11:10:06	2018-11-26	10
3372	5	398	2018-11-26 11:10:06	2018-11-26	10
3373	6	398	2018-11-26 11:10:07	2018-11-26	10
3374	21	398	2018-11-26 11:10:07	2018-11-26	10
3375	0	399	2018-11-26 11:02:36	2018-11-26	10
3376	1	399	2018-11-26 11:02:40	2018-11-26	10
3377	2	399	2018-11-26 11:02:40	2018-11-26	10
3378	5	399	2018-11-26 11:02:41	2018-11-26	10
3379	6	399	2018-11-26 11:02:42	2018-11-26	10
3380	7	399	2018-11-26 11:02:47	2018-11-26	10
3381	11	399	2018-11-26 11:02:48	2018-11-26	10
3382	12	399	2018-11-26 11:02:54	2018-11-26	10
3383	8	399	2018-11-26 11:02:55	2018-11-26	10
3384	9	399	2018-11-26 11:02:55	2018-11-26	10
3385	13	399	2018-11-28 09:38:38	2018-11-28	8
3386	9	399	2018-11-28 09:39:37	2018-11-28	8
3387	14	399	2018-11-28 09:39:41	2018-11-28	8
3388	15	399	2018-11-28 09:39:44	2018-11-28	8
3389	17	399	2018-11-28 09:39:44	2018-11-28	8
3390	18	399	2018-11-28 09:39:48	2018-11-28	8
3391	21	399	2018-11-28 09:39:48	2018-11-28	8
3392	0	400	2018-11-26 10:52:24	2018-11-26	9
3393	1	400	2018-11-26 10:52:26	2018-11-26	9
3394	3	400	2018-11-26 10:52:26	2018-11-26	9
3395	5	400	2018-11-26 10:52:26	2018-11-26	9
3396	6	400	2018-11-26 10:52:27	2018-11-26	9
3397	7	400	2018-11-26 10:52:31	2018-11-26	9
3398	11	400	2018-11-26 10:52:31	2018-11-26	9
3399	12	400	2018-11-26 10:52:52	2018-11-26	9
3400	8	400	2018-11-26 10:52:53	2018-11-26	9
3401	9	400	2018-11-26 10:52:53	2018-11-26	9
3402	14	400	2018-12-03 14:57:31	2018-12-03	13
3403	15	400	2018-12-03 14:57:35	2018-12-03	13
3404	17	400	2018-12-03 14:57:35	2018-12-03	13
3405	18	400	2018-12-03 14:57:40	2018-12-03	13
3406	21	400	2018-12-03 14:57:40	2018-12-03	13
3407	0	401	2018-11-26 10:50:31	2018-11-26	9
3408	1	401	2018-11-26 10:50:35	2018-11-26	9
3409	2	401	2018-11-26 10:50:35	2018-11-26	9
3410	5	401	2018-11-26 10:50:36	2018-11-26	9
3411	6	401	2018-11-26 10:50:37	2018-11-26	9
3412	21	401	2018-11-26 10:50:38	2018-11-26	9
3413	0	402	2018-11-26 10:41:28	2018-11-26	9
3414	1	402	2018-11-26 10:41:30	2018-11-26	9
3415	3	402	2018-11-26 10:41:30	2018-11-26	9
3416	5	402	2018-11-26 10:41:30	2018-11-26	9
3417	6	402	2018-11-26 10:41:32	2018-11-26	9
3418	21	402	2018-11-26 10:41:32	2018-11-26	9
3419	0	403	2018-11-26 10:41:08	2018-11-26	9
3420	1	403	2018-11-26 10:41:12	2018-11-26	9
3421	2	403	2018-11-26 10:41:12	2018-11-26	9
3422	5	403	2018-11-26 10:41:13	2018-11-26	9
3423	6	403	2018-11-26 10:41:14	2018-11-26	9
3424	7	403	2018-11-26 10:41:20	2018-11-26	9
3425	8	403	2018-11-26 10:41:20	2018-11-26	9
3426	9	403	2018-11-26 10:41:20	2018-11-26	9
3427	13	403	2018-11-26 12:09:26	2018-11-26	11
3428	9	403	2018-11-26 12:14:32	2018-11-26	11
3429	10	403	2018-11-26 12:15:11	2018-11-26	11
3430	9	403	2018-11-26 12:15:24	2018-11-26	11
3431	14	403	2018-11-26 12:15:28	2018-11-26	11
3432	15	403	2018-11-26 12:15:31	2018-11-26	11
3433	16	403	2018-11-26 12:15:31	2018-11-26	11
3434	21	403	2018-11-26 12:15:32	2018-11-26	11
3435	0	404	2018-11-26 10:36:38	2018-11-26	9
3436	1	404	2018-11-26 10:36:40	2018-11-26	9
3437	3	404	2018-11-26 10:36:40	2018-11-26	9
3438	5	404	2018-11-26 10:36:40	2018-11-26	9
3439	6	404	2018-11-26 10:36:42	2018-11-26	9
3440	21	404	2018-11-26 10:36:42	2018-11-26	9
3441	0	405	2018-11-26 10:15:00	2018-11-26	9
3442	1	405	2018-11-26 10:15:02	2018-11-26	9
3443	3	405	2018-11-26 10:15:02	2018-11-26	9
3444	5	405	2018-11-26 10:15:02	2018-11-26	9
3445	6	405	2018-11-26 10:15:03	2018-11-26	9
3446	21	405	2018-11-26 10:15:03	2018-11-26	9
3447	0	406	2018-11-26 10:10:51	2018-11-26	9
3448	1	406	2018-11-26 10:10:53	2018-11-26	9
3449	3	406	2018-11-26 10:10:54	2018-11-26	9
3450	5	406	2018-11-26 10:10:54	2018-11-26	9
3451	6	406	2018-11-26 10:10:55	2018-11-26	9
3452	7	406	2018-11-26 10:12:17	2018-11-26	9
3453	11	406	2018-11-26 10:12:17	2018-11-26	9
3454	12	406	2018-11-26 10:12:32	2018-11-26	9
3455	8	406	2018-11-26 10:12:33	2018-11-26	9
3456	9	406	2018-11-26 10:12:33	2018-11-26	9
3457	14	406	2018-11-27 08:49:52	2018-11-27	7
3458	15	406	2018-11-27 08:49:56	2018-11-27	7
3459	17	406	2018-11-27 08:49:56	2018-11-27	7
3460	18	406	2018-11-27 08:50:01	2018-11-27	7
3461	21	406	2018-11-27 08:50:01	2018-11-27	7
3462	0	407	2018-11-26 10:10:40	2018-11-26	9
3463	1	407	2018-11-26 10:10:42	2018-11-26	9
3464	3	407	2018-11-26 10:10:42	2018-11-26	9
3465	5	407	2018-11-26 10:10:42	2018-11-26	9
3466	6	407	2018-11-26 10:10:43	2018-11-26	9
3467	7	407	2018-11-26 10:10:48	2018-11-26	9
3468	11	407	2018-11-26 10:10:48	2018-11-26	9
3469	12	407	2018-11-26 10:10:53	2018-11-26	9
3470	8	407	2018-11-26 10:10:53	2018-11-26	9
3471	9	407	2018-11-26 10:10:54	2018-11-26	9
3472	14	407	2018-11-27 10:00:43	2018-11-27	9
3473	15	407	2018-11-27 10:00:50	2018-11-27	9
3474	17	407	2018-11-27 10:00:50	2018-11-27	9
3475	18	407	2018-11-27 10:01:11	2018-11-27	9
3476	21	407	2018-11-27 10:01:11	2018-11-27	9
3477	0	408	2018-11-26 10:07:45	2018-11-26	9
3478	1	408	2018-11-26 10:07:47	2018-11-26	9
3479	3	408	2018-11-26 10:07:47	2018-11-26	9
3480	5	408	2018-11-26 10:07:47	2018-11-26	9
3481	6	408	2018-11-26 10:07:48	2018-11-26	9
3482	21	408	2018-11-26 10:07:49	2018-11-26	9
3483	0	409	2018-11-26 10:02:55	2018-11-26	9
3484	1	409	2018-11-26 10:02:57	2018-11-26	9
3485	3	409	2018-11-26 10:02:57	2018-11-26	9
3486	5	409	2018-11-26 10:02:57	2018-11-26	9
3487	6	409	2018-11-26 10:02:59	2018-11-26	9
3488	14	409	2018-11-26 10:05:17	2018-11-26	9
3489	21	409	2018-11-26 10:05:17	2018-11-26	9
3490	0	410	2018-11-26 09:53:12	2018-11-26	8
3491	1	410	2018-11-26 09:53:14	2018-11-26	8
3492	3	410	2018-11-26 09:53:14	2018-11-26	8
3493	5	410	2018-11-26 09:53:14	2018-11-26	8
3494	6	410	2018-11-26 09:53:16	2018-11-26	8
3495	21	410	2018-11-26 09:53:16	2018-11-26	8
3496	0	411	2018-11-26 09:35:04	2018-11-26	8
3497	1	411	2018-11-26 09:35:06	2018-11-26	8
3498	3	411	2018-11-26 09:35:07	2018-11-26	8
3499	5	411	2018-11-26 09:35:07	2018-11-26	8
3500	6	411	2018-11-26 09:35:08	2018-11-26	8
3501	7	411	2018-11-26 09:35:16	2018-11-26	8
3502	11	411	2018-11-26 09:35:16	2018-11-26	8
3503	12	411	2018-11-26 09:38:15	2018-11-26	8
3504	8	411	2018-11-26 09:38:16	2018-11-26	8
3505	9	411	2018-11-26 09:38:16	2018-11-26	8
3506	13	411	2018-11-26 09:43:53	2018-11-26	8
3507	9	411	2018-11-26 09:44:41	2018-11-26	8
3508	14	411	2018-11-26 09:44:47	2018-11-26	8
3509	15	411	2018-11-26 09:44:50	2018-11-26	8
3510	16	411	2018-11-26 09:44:50	2018-11-26	8
3511	21	411	2018-11-26 09:44:50	2018-11-26	8
3512	0	412	2018-11-26 09:30:02	2018-11-26	8
3513	1	412	2018-11-26 09:30:03	2018-11-26	8
3514	3	412	2018-11-26 09:30:03	2018-11-26	8
3515	5	412	2018-11-26 09:30:04	2018-11-26	8
3516	6	412	2018-11-26 09:30:05	2018-11-26	8
3517	7	412	2018-11-26 09:31:46	2018-11-26	8
3518	11	412	2018-11-26 09:31:46	2018-11-26	8
3519	12	412	2018-11-26 09:31:50	2018-11-26	8
3520	8	412	2018-11-26 09:31:50	2018-11-26	8
3521	9	412	2018-11-26 09:31:51	2018-11-26	8
3522	14	412	2018-11-27 08:48:57	2018-11-27	7
3523	15	412	2018-11-27 08:49:01	2018-11-27	7
3524	17	412	2018-11-27 08:49:01	2018-11-27	7
3525	18	412	2018-11-27 08:49:10	2018-11-27	7
3526	21	412	2018-11-27 08:49:10	2018-11-27	7
3527	0	413	2018-11-26 09:29:17	2018-11-26	8
3528	1	413	2018-11-26 09:29:20	2018-11-26	8
3529	2	413	2018-11-26 09:29:20	2018-11-26	8
3530	5	413	2018-11-26 09:29:21	2018-11-26	8
3531	6	413	2018-11-26 09:29:22	2018-11-26	8
3532	7	413	2018-11-26 09:37:09	2018-11-26	8
3533	11	413	2018-11-26 09:37:09	2018-11-26	8
3534	12	413	2018-11-26 09:37:14	2018-11-26	8
3535	8	413	2018-11-26 09:37:14	2018-11-26	8
3536	9	413	2018-11-26 09:37:15	2018-11-26	8
3537	13	413	2018-11-26 10:58:52	2018-11-26	9
3538	9	413	2018-11-26 10:59:43	2018-11-26	9
3539	14	413	2018-11-26 10:59:59	2018-11-26	9
3540	15	413	2018-11-26 11:00:03	2018-11-26	10
3541	16	413	2018-11-26 11:00:03	2018-11-26	10
3542	21	413	2018-11-26 11:00:03	2018-11-26	10
3543	0	414	2018-11-26 09:24:33	2018-11-26	8
3544	1	414	2018-11-26 09:24:35	2018-11-26	8
3545	3	414	2018-11-26 09:24:35	2018-11-26	8
3546	5	414	2018-11-26 09:24:35	2018-11-26	8
3547	6	414	2018-11-26 09:24:36	2018-11-26	8
3548	21	414	2018-11-26 09:24:37	2018-11-26	8
3549	0	415	2018-11-26 09:12:44	2018-11-26	8
3550	1	415	2018-11-26 09:12:46	2018-11-26	8
3551	3	415	2018-11-26 09:12:46	2018-11-26	8
3552	5	415	2018-11-26 09:12:46	2018-11-26	8
3553	6	415	2018-11-26 09:12:48	2018-11-26	8
3554	21	415	2018-11-26 09:12:48	2018-11-26	8
3555	0	416	2018-11-26 09:09:51	2018-11-26	8
3556	1	416	2018-11-26 09:09:53	2018-11-26	8
3557	3	416	2018-11-26 09:09:53	2018-11-26	8
3558	5	416	2018-11-26 09:09:53	2018-11-26	8
3559	6	416	2018-11-26 09:09:55	2018-11-26	8
3560	21	416	2018-11-26 09:09:55	2018-11-26	8
3561	0	417	2018-11-26 09:09:37	2018-11-26	8
3562	1	417	2018-11-26 09:09:38	2018-11-26	8
3563	3	417	2018-11-26 09:09:38	2018-11-26	8
3564	5	417	2018-11-26 09:09:39	2018-11-26	8
3565	6	417	2018-11-26 09:09:40	2018-11-26	8
3566	7	417	2018-11-26 09:09:45	2018-11-26	8
3567	11	417	2018-11-26 09:09:45	2018-11-26	8
3568	12	417	2018-11-26 09:09:49	2018-11-26	8
3569	8	417	2018-11-26 09:09:50	2018-11-26	8
3570	9	417	2018-11-26 09:09:50	2018-11-26	8
3571	10	417	2018-11-26 15:39:02	2018-11-26	14
3572	9	417	2018-11-26 15:39:37	2018-11-26	14
3573	14	417	2018-11-26 15:39:45	2018-11-26	14
3574	15	417	2018-11-26 15:39:48	2018-11-26	14
3575	17	417	2018-11-26 15:39:48	2018-11-26	14
3576	18	417	2018-11-26 15:39:52	2018-11-26	14
3577	21	417	2018-11-26 15:39:52	2018-11-26	14
3578	0	418	2018-11-26 09:05:04	2018-11-26	8
3579	1	418	2018-11-26 09:05:06	2018-11-26	8
3580	3	418	2018-11-26 09:05:06	2018-11-26	8
3581	5	418	2018-11-26 09:05:06	2018-11-26	8
3582	6	418	2018-11-26 09:05:07	2018-11-26	8
3583	21	418	2018-11-26 09:05:07	2018-11-26	8
3584	0	419	2018-11-26 09:02:13	2018-11-26	8
3585	1	419	2018-11-26 09:02:15	2018-11-26	8
3586	3	419	2018-11-26 09:02:15	2018-11-26	8
3587	5	419	2018-11-26 09:02:15	2018-11-26	8
3588	6	419	2018-11-26 09:02:17	2018-11-26	8
3589	13	419	2018-11-26 09:02:22	2018-11-26	8
3590	6	419	2018-11-26 09:03:23	2018-11-26	8
3591	14	419	2018-11-26 09:03:31	2018-11-26	8
3592	15	419	2018-11-26 09:03:34	2018-11-26	8
3593	16	419	2018-11-26 09:03:34	2018-11-26	8
3594	21	419	2018-11-26 09:03:34	2018-11-26	8
3595	0	420	2018-11-26 08:59:25	2018-11-26	7
3596	1	420	2018-11-26 08:59:26	2018-11-26	7
3597	3	420	2018-11-26 08:59:26	2018-11-26	7
3598	5	420	2018-11-26 08:59:27	2018-11-26	7
3599	6	420	2018-11-26 08:59:28	2018-11-26	7
3600	21	420	2018-11-26 08:59:28	2018-11-26	7
3601	0	421	2018-11-26 09:00:33	2018-11-26	8
3602	1	421	2018-11-26 09:00:36	2018-11-26	8
3603	2	421	2018-11-26 09:00:36	2018-11-26	8
3604	5	421	2018-11-26 09:00:37	2018-11-26	8
3605	6	421	2018-11-26 09:00:39	2018-11-26	8
3606	7	421	2018-11-26 09:00:46	2018-11-26	8
3607	8	421	2018-11-26 09:00:46	2018-11-26	8
3608	9	421	2018-11-26 09:00:46	2018-11-26	8
3609	13	421	2018-11-28 12:18:15	2018-11-28	11
3610	9	421	2018-11-28 12:18:19	2018-11-28	11
3611	10	421	2018-11-28 12:18:22	2018-11-28	11
3612	9	421	2018-11-28 12:18:34	2018-11-28	11
3613	14	421	2018-11-28 12:18:40	2018-11-28	11
3614	15	421	2018-11-28 12:18:43	2018-11-28	11
3615	16	421	2018-11-28 12:18:43	2018-11-28	11
3616	21	421	2018-11-28 12:18:43	2018-11-28	11
3617	0	422	2018-11-26 08:57:42	2018-11-26	7
3618	1	422	2018-11-26 08:57:45	2018-11-26	7
3619	2	422	2018-11-26 08:57:45	2018-11-26	7
3620	5	422	2018-11-26 08:57:46	2018-11-26	7
3621	6	422	2018-11-26 08:57:47	2018-11-26	7
3622	7	422	2018-11-26 09:35:18	2018-11-26	8
3623	11	422	2018-11-26 09:35:18	2018-11-26	8
3624	12	422	2018-11-26 09:35:23	2018-11-26	8
3625	8	422	2018-11-26 09:35:24	2018-11-26	8
3626	9	422	2018-11-26 09:35:24	2018-11-26	8
3627	13	422	2018-11-28 12:13:52	2018-11-28	11
3628	9	422	2018-11-28 12:14:02	2018-11-28	11
3629	14	422	2018-11-28 12:14:05	2018-11-28	11
3630	15	422	2018-11-28 12:14:08	2018-11-28	11
3631	19	422	2018-11-28 12:14:08	2018-11-28	11
3632	20	422	2018-11-28 12:14:12	2018-11-28	11
3633	21	422	2018-11-28 12:14:12	2018-11-28	11
3634	0	423	2018-11-26 09:16:41	2018-11-26	8
3635	1	423	2018-11-26 09:16:44	2018-11-26	8
3636	2	423	2018-11-26 09:16:44	2018-11-26	8
3637	5	423	2018-11-26 09:16:44	2018-11-26	8
3638	6	423	2018-11-26 09:16:45	2018-11-26	8
3639	7	423	2018-11-26 09:36:42	2018-11-26	8
3640	8	423	2018-11-26 09:36:42	2018-11-26	8
3641	9	423	2018-11-26 09:36:42	2018-11-26	8
3642	13	423	2018-11-28 12:10:51	2018-11-28	11
3643	9	423	2018-11-28 12:10:55	2018-11-28	11
3644	10	423	2018-11-28 12:10:59	2018-11-28	11
3645	9	423	2018-11-28 12:11:05	2018-11-28	11
3646	14	423	2018-11-28 12:11:10	2018-11-28	11
3647	15	423	2018-11-28 12:11:13	2018-11-28	11
3648	16	423	2018-11-28 12:11:13	2018-11-28	11
3649	21	423	2018-11-28 12:11:14	2018-11-28	11
3650	0	424	2018-11-26 08:54:18	2018-11-26	7
3651	1	424	2018-11-26 08:54:20	2018-11-26	7
3652	3	424	2018-11-26 08:54:20	2018-11-26	7
3653	5	424	2018-11-26 08:54:21	2018-11-26	7
3654	6	424	2018-11-26 08:54:22	2018-11-26	7
3655	13	424	2018-11-26 08:54:30	2018-11-26	7
3656	6	424	2018-11-26 08:55:51	2018-11-26	7
3657	14	424	2018-11-26 08:55:58	2018-11-26	7
3658	15	424	2018-11-26 08:56:01	2018-11-26	7
3659	16	424	2018-11-26 08:56:01	2018-11-26	7
3660	21	424	2018-11-26 08:56:01	2018-11-26	7
3661	0	425	2018-11-26 08:52:50	2018-11-26	7
3662	1	425	2018-11-26 08:52:52	2018-11-26	7
3663	3	425	2018-11-26 08:52:53	2018-11-26	7
3664	5	425	2018-11-26 08:52:53	2018-11-26	7
3665	6	425	2018-11-26 08:52:54	2018-11-26	7
3666	21	425	2018-11-26 08:52:55	2018-11-26	7
3667	0	426	2018-11-26 08:46:32	2018-11-26	7
3668	1	426	2018-11-26 08:46:34	2018-11-26	7
3669	3	426	2018-11-26 08:46:34	2018-11-26	7
3670	5	426	2018-11-26 08:46:34	2018-11-26	7
3671	6	426	2018-11-26 08:46:35	2018-11-26	7
3672	21	426	2018-11-26 08:46:35	2018-11-26	7
3673	0	427	2018-11-26 08:36:17	2018-11-26	7
3674	1	427	2018-11-26 08:36:19	2018-11-26	7
3675	3	427	2018-11-26 08:36:19	2018-11-26	7
3676	5	427	2018-11-26 08:36:19	2018-11-26	7
3677	6	427	2018-11-26 08:36:20	2018-11-26	7
3678	21	427	2018-11-26 08:36:21	2018-11-26	7
3679	0	428	2018-11-25 20:56:46	2018-11-25	19
3680	1	428	2018-11-25 20:56:49	2018-11-25	19
3681	2	428	2018-11-25 20:56:49	2018-11-25	19
3682	5	428	2018-11-25 20:56:50	2018-11-25	19
3683	6	428	2018-11-25 20:56:52	2018-11-25	19
3684	7	428	2018-11-26 09:33:39	2018-11-26	8
3685	8	428	2018-11-26 09:33:39	2018-11-26	8
3686	9	428	2018-11-26 09:33:40	2018-11-26	8
3687	13	428	2018-11-28 12:14:41	2018-11-28	11
3688	9	428	2018-11-28 12:14:45	2018-11-28	11
3689	10	428	2018-11-28 12:14:48	2018-11-28	11
3690	9	428	2018-11-28 12:14:54	2018-11-28	11
3691	14	428	2018-11-28 12:14:58	2018-11-28	11
3692	15	428	2018-11-28 12:15:04	2018-11-28	11
3693	16	428	2018-11-28 12:15:04	2018-11-28	11
3694	21	428	2018-11-28 12:15:05	2018-11-28	11
3695	0	429	2018-11-25 20:08:51	2018-11-25	19
3696	1	429	2018-11-25 20:08:53	2018-11-25	19
3697	3	429	2018-11-25 20:08:53	2018-11-25	19
3698	5	429	2018-11-25 20:08:54	2018-11-25	19
3699	6	429	2018-11-25 20:08:55	2018-11-25	19
3700	7	429	2018-11-26 09:30:12	2018-11-26	8
3701	8	429	2018-11-26 09:30:12	2018-11-26	8
3702	9	429	2018-11-26 09:30:13	2018-11-26	8
3703	13	429	2018-11-28 12:16:10	2018-11-28	11
3704	9	429	2018-11-28 12:16:14	2018-11-28	11
3705	10	429	2018-11-28 12:16:18	2018-11-28	11
3706	9	429	2018-11-28 12:16:24	2018-11-28	11
3707	14	429	2018-11-28 12:16:28	2018-11-28	11
3708	15	429	2018-11-28 12:16:31	2018-11-28	11
3709	16	429	2018-11-28 12:16:31	2018-11-28	11
3710	21	429	2018-11-28 12:16:31	2018-11-28	11
3711	0	430	2018-11-24 20:59:41	2018-11-24	19
3712	1	430	2018-11-24 20:59:43	2018-11-24	19
3713	3	430	2018-11-24 20:59:43	2018-11-24	19
3714	5	430	2018-11-24 20:59:43	2018-11-24	19
3715	6	430	2018-11-24 20:59:44	2018-11-24	19
3716	7	430	2018-11-26 09:04:15	2018-11-26	8
3717	8	430	2018-11-26 09:04:15	2018-11-26	8
3718	9	430	2018-11-26 09:04:15	2018-11-26	8
3719	13	430	2018-11-26 15:46:11	2018-11-26	14
3720	9	430	2018-11-26 15:47:42	2018-11-26	14
3721	14	430	2018-11-26 15:47:48	2018-11-26	14
3722	15	430	2018-11-26 15:47:52	2018-11-26	14
3723	16	430	2018-11-26 15:47:52	2018-11-26	14
3724	21	430	2018-11-26 15:47:52	2018-11-26	14
3725	0	431	2018-11-23 16:48:57	2018-11-23	15
3726	1	431	2018-11-23 16:48:59	2018-11-23	15
3727	3	431	2018-11-23 16:48:59	2018-11-23	15
3728	5	431	2018-11-23 16:48:59	2018-11-23	15
3729	6	431	2018-11-23 16:49:00	2018-11-23	15
3730	21	431	2018-11-23 16:49:01	2018-11-23	15
3731	0	432	2018-11-23 16:38:44	2018-11-23	15
3732	1	432	2018-11-23 16:38:46	2018-11-23	15
3733	3	432	2018-11-23 16:38:46	2018-11-23	15
3734	5	432	2018-11-23 16:38:46	2018-11-23	15
3735	6	432	2018-11-23 16:38:47	2018-11-23	15
3736	21	432	2018-11-23 16:38:48	2018-11-23	15
3737	0	433	2018-11-23 16:15:04	2018-11-23	15
3738	1	433	2018-11-23 16:15:06	2018-11-23	15
3739	3	433	2018-11-23 16:15:07	2018-11-23	15
3740	5	433	2018-11-23 16:15:07	2018-11-23	15
3741	6	433	2018-11-23 16:15:08	2018-11-23	15
3742	21	433	2018-11-23 16:15:08	2018-11-23	15
3743	0	434	2018-11-23 16:08:32	2018-11-23	15
3744	1	434	2018-11-23 16:08:34	2018-11-23	15
3745	3	434	2018-11-23 16:08:34	2018-11-23	15
3746	5	434	2018-11-23 16:08:34	2018-11-23	15
3747	6	434	2018-11-23 16:08:36	2018-11-23	15
3748	21	434	2018-11-23 16:08:36	2018-11-23	15
3749	0	435	2018-11-23 15:56:17	2018-11-23	14
3750	1	435	2018-11-23 15:56:18	2018-11-23	14
3751	3	435	2018-11-23 15:56:18	2018-11-23	14
3752	5	435	2018-11-23 15:56:19	2018-11-23	14
3753	6	435	2018-11-23 15:56:20	2018-11-23	14
3754	21	435	2018-11-23 15:56:20	2018-11-23	14
3755	0	436	2018-11-23 15:49:10	2018-11-23	14
3756	1	436	2018-11-23 15:49:12	2018-11-23	14
3757	3	436	2018-11-23 15:49:12	2018-11-23	14
3758	5	436	2018-11-23 15:49:12	2018-11-23	14
3759	6	436	2018-11-23 15:49:13	2018-11-23	14
3760	21	436	2018-11-23 15:49:13	2018-11-23	14
3761	0	437	2018-11-23 15:05:37	2018-11-23	14
3762	1	437	2018-11-23 15:05:39	2018-11-23	14
3763	3	437	2018-11-23 15:05:39	2018-11-23	14
3764	5	437	2018-11-23 15:05:39	2018-11-23	14
3765	6	437	2018-11-23 15:05:40	2018-11-23	14
3766	21	437	2018-11-23 15:05:40	2018-11-23	14
3767	0	438	2018-11-23 15:03:41	2018-11-23	14
3768	1	438	2018-11-23 15:03:43	2018-11-23	14
3769	3	438	2018-11-23 15:03:43	2018-11-23	14
3770	5	438	2018-11-23 15:03:43	2018-11-23	14
3771	6	438	2018-11-23 15:03:45	2018-11-23	14
3772	21	438	2018-11-23 15:03:45	2018-11-23	14
3773	0	439	2018-11-23 14:58:45	2018-11-23	13
3774	1	439	2018-11-23 14:58:47	2018-11-23	13
3775	3	439	2018-11-23 14:58:47	2018-11-23	13
3776	5	439	2018-11-23 14:58:47	2018-11-23	13
3777	6	439	2018-11-23 14:58:48	2018-11-23	13
3778	21	439	2018-11-23 14:58:48	2018-11-23	13
3779	0	440	2018-11-23 14:38:01	2018-11-23	13
3780	1	440	2018-11-23 14:38:03	2018-11-23	13
3781	3	440	2018-11-23 14:38:03	2018-11-23	13
3782	5	440	2018-11-23 14:38:03	2018-11-23	13
3783	6	440	2018-11-23 14:38:05	2018-11-23	13
3784	7	440	2018-11-23 14:38:14	2018-11-23	13
3785	11	440	2018-11-23 14:38:14	2018-11-23	13
3786	12	440	2018-11-23 14:38:18	2018-11-23	13
3787	8	440	2018-11-23 14:38:18	2018-11-23	13
3788	9	440	2018-11-23 14:38:18	2018-11-23	13
3789	10	440	2018-11-23 14:58:40	2018-11-23	13
3790	9	440	2018-11-23 14:58:51	2018-11-23	13
3791	14	440	2018-11-23 14:58:57	2018-11-23	13
3792	15	440	2018-11-23 14:59:02	2018-11-23	13
3793	17	440	2018-11-23 14:59:02	2018-11-23	13
3794	18	440	2018-11-23 14:59:06	2018-11-23	13
3795	21	440	2018-11-23 14:59:06	2018-11-23	13
3796	0	441	2018-11-23 14:31:42	2018-11-23	13
3797	1	441	2018-11-23 14:31:44	2018-11-23	13
3798	3	441	2018-11-23 14:31:44	2018-11-23	13
3799	5	441	2018-11-23 14:31:44	2018-11-23	13
3800	6	441	2018-11-23 14:31:45	2018-11-23	13
3801	21	441	2018-11-23 14:31:46	2018-11-23	13
3802	0	442	2018-11-23 14:13:33	2018-11-23	13
3803	1	442	2018-11-23 14:13:35	2018-11-23	13
3804	3	442	2018-11-23 14:13:35	2018-11-23	13
3805	5	442	2018-11-23 14:13:35	2018-11-23	13
3806	6	442	2018-11-23 14:13:37	2018-11-23	13
3807	21	442	2018-11-23 14:13:38	2018-11-23	13
3808	0	443	2018-11-23 14:07:06	2018-11-23	13
3809	1	443	2018-11-23 14:07:08	2018-11-23	13
3810	3	443	2018-11-23 14:07:08	2018-11-23	13
3811	5	443	2018-11-23 14:07:08	2018-11-23	13
3812	6	443	2018-11-23 14:07:09	2018-11-23	13
3813	7	443	2018-11-23 14:08:05	2018-11-23	13
3814	11	443	2018-11-23 14:08:05	2018-11-23	13
3815	12	443	2018-11-23 14:16:53	2018-11-23	13
3816	8	443	2018-11-23 14:16:54	2018-11-23	13
3817	9	443	2018-11-23 14:16:54	2018-11-23	13
3818	14	443	2018-11-26 10:07:33	2018-11-26	9
3819	15	443	2018-11-26 10:07:37	2018-11-26	9
3820	17	443	2018-11-26 10:07:37	2018-11-26	9
3821	18	443	2018-11-26 10:07:42	2018-11-26	9
3822	21	443	2018-11-26 10:07:42	2018-11-26	9
3823	0	444	2018-11-23 14:00:02	2018-11-23	13
3824	1	444	2018-11-23 14:00:06	2018-11-23	13
3825	2	444	2018-11-23 14:00:06	2018-11-23	13
3826	5	444	2018-11-23 14:00:08	2018-11-23	13
3827	6	444	2018-11-23 14:00:09	2018-11-23	13
3828	7	444	2018-11-23 14:00:22	2018-11-23	13
3829	11	444	2018-11-23 14:00:22	2018-11-23	13
3830	12	444	2018-11-23 14:00:27	2018-11-23	13
3831	8	444	2018-11-23 14:00:27	2018-11-23	13
3832	9	444	2018-11-23 14:00:28	2018-11-23	13
3833	13	444	2018-11-28 12:33:17	2018-11-28	11
3834	9	444	2018-11-28 12:33:21	2018-11-28	11
3835	14	444	2018-11-28 12:33:25	2018-11-28	11
3836	15	444	2018-11-28 12:33:29	2018-11-28	11
3837	19	444	2018-11-28 12:33:29	2018-11-28	11
3838	20	444	2018-11-28 12:34:55	2018-11-28	11
3839	21	444	2018-11-28 12:34:55	2018-11-28	11
3840	0	445	2018-11-23 13:51:57	2018-11-23	12
3841	1	445	2018-11-23 13:52:01	2018-11-23	12
3842	2	445	2018-11-23 13:52:01	2018-11-23	12
3843	5	445	2018-11-23 13:52:02	2018-11-23	12
3844	6	445	2018-11-23 13:52:03	2018-11-23	12
3845	7	445	2018-11-23 13:52:15	2018-11-23	12
3846	11	445	2018-11-23 13:52:15	2018-11-23	12
3847	12	445	2018-11-23 13:52:20	2018-11-23	12
3848	8	445	2018-11-23 13:52:20	2018-11-23	12
3849	9	445	2018-11-23 13:52:20	2018-11-23	12
3850	13	445	2018-11-28 12:36:25	2018-11-28	11
3851	9	445	2018-11-28 12:36:32	2018-11-28	11
3852	14	445	2018-11-28 12:36:37	2018-11-28	11
3853	15	445	2018-11-28 12:36:41	2018-11-28	11
3854	19	445	2018-11-28 12:36:41	2018-11-28	11
3855	20	445	2018-11-28 12:36:45	2018-11-28	11
3856	21	445	2018-11-28 12:36:45	2018-11-28	11
3857	0	446	2018-11-23 13:11:32	2018-11-23	12
3858	1	446	2018-11-23 13:11:33	2018-11-23	12
3859	3	446	2018-11-23 13:11:33	2018-11-23	12
3860	5	446	2018-11-23 13:11:34	2018-11-23	12
3861	6	446	2018-11-23 13:11:35	2018-11-23	12
3862	13	446	2018-11-23 14:12:20	2018-11-23	13
3863	6	446	2018-11-23 14:14:32	2018-11-23	13
3864	14	446	2018-11-23 14:14:45	2018-11-23	13
3865	15	446	2018-11-23 14:14:48	2018-11-23	13
3866	16	446	2018-11-23 14:14:48	2018-11-23	13
3867	21	446	2018-11-23 14:14:48	2018-11-23	13
3868	0	447	2018-11-23 11:50:59	2018-11-23	10
3869	1	447	2018-11-23 11:51:01	2018-11-23	10
3870	3	447	2018-11-23 11:51:01	2018-11-23	10
3871	5	447	2018-11-23 11:51:01	2018-11-23	10
3872	6	447	2018-11-23 11:51:03	2018-11-23	10
3873	7	447	2018-11-23 11:51:08	2018-11-23	10
3874	11	447	2018-11-23 11:51:08	2018-11-23	10
3875	12	447	2018-11-23 11:51:39	2018-11-23	10
3876	8	447	2018-11-23 11:51:40	2018-11-23	10
3877	9	447	2018-11-23 11:51:40	2018-11-23	10
3878	13	447	2018-11-26 15:20:34	2018-11-26	14
3879	9	447	2018-11-26 15:21:10	2018-11-26	14
3880	14	447	2018-11-26 15:21:18	2018-11-26	14
3881	15	447	2018-11-26 15:21:22	2018-11-26	14
3882	17	447	2018-11-26 15:21:22	2018-11-26	14
3883	18	447	2018-11-26 15:22:03	2018-11-26	14
3884	21	447	2018-11-26 15:22:03	2018-11-26	14
3885	0	448	2018-11-23 14:45:26	2018-11-23	13
3886	1	448	2018-11-23 14:45:28	2018-11-23	13
3887	3	448	2018-11-23 14:45:28	2018-11-23	13
3888	5	448	2018-11-23 14:45:28	2018-11-23	13
3889	6	448	2018-11-23 14:45:29	2018-11-23	13
3890	21	448	2018-11-23 14:45:30	2018-11-23	13
3891	0	449	2018-11-23 11:41:15	2018-11-23	10
3892	1	449	2018-11-23 11:41:16	2018-11-23	10
3893	3	449	2018-11-23 11:41:16	2018-11-23	10
3894	5	449	2018-11-23 11:41:17	2018-11-23	10
3895	6	449	2018-11-23 11:41:18	2018-11-23	10
3896	21	449	2018-11-23 11:41:18	2018-11-23	10
3897	0	450	2018-11-23 11:39:58	2018-11-23	10
3898	1	450	2018-11-23 11:39:59	2018-11-23	10
3899	3	450	2018-11-23 11:40:00	2018-11-23	10
3900	5	450	2018-11-23 11:40:00	2018-11-23	10
3901	6	450	2018-11-23 11:40:01	2018-11-23	10
3902	21	450	2018-11-23 11:40:02	2018-11-23	10
3903	0	451	2018-11-23 11:39:12	2018-11-23	10
3904	1	451	2018-11-23 11:39:13	2018-11-23	10
3905	3	451	2018-11-23 11:39:14	2018-11-23	10
3906	5	451	2018-11-23 11:39:14	2018-11-23	10
3907	6	451	2018-11-23 11:39:15	2018-11-23	10
3908	21	451	2018-11-23 11:39:15	2018-11-23	10
3909	0	452	2018-11-23 11:36:57	2018-11-23	10
3910	1	452	2018-11-23 11:36:59	2018-11-23	10
3911	3	452	2018-11-23 11:36:59	2018-11-23	10
3912	5	452	2018-11-23 11:36:59	2018-11-23	10
3913	6	452	2018-11-23 11:37:00	2018-11-23	10
3914	21	452	2018-11-23 11:37:00	2018-11-23	10
3915	0	453	2018-11-23 11:35:12	2018-11-23	10
3916	1	453	2018-11-23 11:35:15	2018-11-23	10
3917	2	453	2018-11-23 11:35:15	2018-11-23	10
3918	5	453	2018-11-23 11:35:16	2018-11-23	10
3919	6	453	2018-11-23 11:35:17	2018-11-23	10
3920	7	453	2018-11-23 14:10:27	2018-11-23	13
3921	11	453	2018-11-23 14:10:27	2018-11-23	13
3922	12	453	2018-11-23 14:10:34	2018-11-23	13
3923	8	453	2018-11-23 14:10:34	2018-11-23	13
3924	9	453	2018-11-23 14:10:34	2018-11-23	13
3925	13	453	2018-11-30 11:46:49	2018-11-30	10
3926	0	454	2018-11-23 11:32:20	2018-11-23	10
3927	1	454	2018-11-23 11:32:22	2018-11-23	10
3928	3	454	2018-11-23 11:32:22	2018-11-23	10
3929	5	454	2018-11-23 11:32:23	2018-11-23	10
3930	6	454	2018-11-23 11:32:24	2018-11-23	10
3931	13	454	2018-11-23 14:06:33	2018-11-23	13
3932	6	454	2018-11-23 14:09:47	2018-11-23	13
3933	14	454	2018-11-23 14:09:51	2018-11-23	13
3934	15	454	2018-11-23 14:09:54	2018-11-23	13
3935	16	454	2018-11-23 14:09:54	2018-11-23	13
3936	21	454	2018-11-23 14:09:55	2018-11-23	13
3937	0	455	2018-11-23 11:11:18	2018-11-23	10
3938	1	455	2018-11-23 11:11:19	2018-11-23	10
3939	3	455	2018-11-23 11:11:20	2018-11-23	10
3940	5	455	2018-11-23 11:11:20	2018-11-23	10
3941	6	455	2018-11-23 11:11:21	2018-11-23	10
3942	21	455	2018-11-23 11:11:22	2018-11-23	10
3943	0	456	2018-11-23 11:06:23	2018-11-23	10
3944	1	456	2018-11-23 11:06:26	2018-11-23	10
3945	3	456	2018-11-23 11:06:26	2018-11-23	10
3946	5	456	2018-11-23 11:06:26	2018-11-23	10
3947	6	456	2018-11-23 11:06:27	2018-11-23	10
3948	21	456	2018-11-23 11:06:28	2018-11-23	10
3949	0	457	2018-11-23 11:04:17	2018-11-23	10
3950	1	457	2018-11-23 11:04:19	2018-11-23	10
3951	3	457	2018-11-23 11:04:19	2018-11-23	10
3952	5	457	2018-11-23 11:04:19	2018-11-23	10
3953	6	457	2018-11-23 11:04:21	2018-11-23	10
3954	21	457	2018-11-23 11:04:21	2018-11-23	10
3955	0	458	2018-11-23 11:02:33	2018-11-23	10
3956	1	458	2018-11-23 11:02:34	2018-11-23	10
3957	3	458	2018-11-23 11:02:34	2018-11-23	10
3958	5	458	2018-11-23 11:02:35	2018-11-23	10
3959	6	458	2018-11-23 11:02:36	2018-11-23	10
3960	21	458	2018-11-23 11:02:36	2018-11-23	10
3961	0	459	2018-11-23 10:53:41	2018-11-23	9
3962	1	459	2018-11-23 10:53:43	2018-11-23	9
3963	3	459	2018-11-23 10:53:43	2018-11-23	9
3964	5	459	2018-11-23 10:53:44	2018-11-23	9
3965	6	459	2018-11-23 10:53:45	2018-11-23	9
3966	21	459	2018-11-23 10:53:45	2018-11-23	9
3967	0	460	2018-11-23 10:46:22	2018-11-23	9
3968	1	460	2018-11-23 10:46:23	2018-11-23	9
3969	3	460	2018-11-23 10:46:23	2018-11-23	9
3970	5	460	2018-11-23 10:46:24	2018-11-23	9
3971	6	460	2018-11-23 10:46:25	2018-11-23	9
3972	21	460	2018-11-23 10:46:25	2018-11-23	9
3973	0	461	2018-11-23 10:44:13	2018-11-23	9
3974	1	461	2018-11-23 10:44:15	2018-11-23	9
3975	3	461	2018-11-23 10:44:15	2018-11-23	9
3976	5	461	2018-11-23 10:44:15	2018-11-23	9
3977	6	461	2018-11-23 10:44:17	2018-11-23	9
3978	21	461	2018-11-23 10:44:17	2018-11-23	9
3979	0	462	2018-11-23 10:26:38	2018-11-23	9
3980	1	462	2018-11-23 10:26:39	2018-11-23	9
3981	3	462	2018-11-23 10:26:39	2018-11-23	9
3982	5	462	2018-11-23 10:26:40	2018-11-23	9
3983	6	462	2018-11-23 10:26:41	2018-11-23	9
3984	21	462	2018-11-23 10:26:41	2018-11-23	9
3985	0	463	2018-11-23 10:24:55	2018-11-23	9
3986	1	463	2018-11-23 10:24:58	2018-11-23	9
3987	3	463	2018-11-23 10:24:58	2018-11-23	9
3988	5	463	2018-11-23 10:24:58	2018-11-23	9
3989	6	463	2018-11-23 10:25:00	2018-11-23	9
3990	7	463	2018-11-23 10:38:54	2018-11-23	9
3991	8	463	2018-11-23 10:38:54	2018-11-23	9
3992	9	463	2018-11-23 10:38:54	2018-11-23	9
3993	0	464	2018-11-23 10:14:33	2018-11-23	9
3994	1	464	2018-11-23 10:14:34	2018-11-23	9
3995	3	464	2018-11-23 10:14:34	2018-11-23	9
3996	5	464	2018-11-23 10:14:35	2018-11-23	9
3997	6	464	2018-11-23 10:14:36	2018-11-23	9
3998	21	464	2018-11-23 10:14:36	2018-11-23	9
3999	0	465	2018-11-23 10:13:40	2018-11-23	9
4000	1	465	2018-11-23 10:13:42	2018-11-23	9
4001	3	465	2018-11-23 10:13:42	2018-11-23	9
4002	5	465	2018-11-23 10:13:43	2018-11-23	9
4003	6	465	2018-11-23 10:13:44	2018-11-23	9
4004	21	465	2018-11-23 10:13:44	2018-11-23	9
4005	0	466	2018-11-23 10:08:43	2018-11-23	9
4006	1	466	2018-11-23 10:08:45	2018-11-23	9
4007	3	466	2018-11-23 10:08:45	2018-11-23	9
4008	5	466	2018-11-23 10:08:46	2018-11-23	9
4009	6	466	2018-11-23 10:08:47	2018-11-23	9
4010	21	466	2018-11-23 10:08:47	2018-11-23	9
4011	0	467	2018-11-23 10:02:27	2018-11-23	9
4012	1	467	2018-11-23 10:02:31	2018-11-23	9
4013	2	467	2018-11-23 10:02:31	2018-11-23	9
4014	5	467	2018-11-23 10:02:32	2018-11-23	9
4015	6	467	2018-11-23 10:02:33	2018-11-23	9
4016	7	467	2018-11-23 10:03:06	2018-11-23	9
4017	11	467	2018-11-23 10:03:06	2018-11-23	9
4018	12	467	2018-11-23 10:03:26	2018-11-23	9
4019	8	467	2018-11-23 10:03:26	2018-11-23	9
4020	9	467	2018-11-23 10:03:27	2018-11-23	9
4021	13	467	2018-11-30 09:53:14	2018-11-30	8
4022	9	467	2018-11-30 09:53:41	2018-11-30	8
4023	10	467	2018-11-30 09:53:46	2018-11-30	8
4024	9	467	2018-11-30 09:54:03	2018-11-30	8
4025	14	467	2018-11-30 09:54:08	2018-11-30	8
4026	15	467	2018-11-30 09:54:13	2018-11-30	8
4027	17	467	2018-11-30 09:54:13	2018-11-30	8
4028	18	467	2018-11-30 09:54:17	2018-11-30	8
4029	21	467	2018-11-30 09:54:18	2018-11-30	8
4030	0	468	2018-11-23 09:58:07	2018-11-23	8
4031	1	468	2018-11-23 09:58:08	2018-11-23	8
4032	3	468	2018-11-23 09:58:09	2018-11-23	8
4033	5	468	2018-11-23 09:58:09	2018-11-23	8
4034	6	468	2018-11-23 09:58:10	2018-11-23	8
4035	21	468	2018-11-23 09:58:11	2018-11-23	8
4036	0	469	2018-11-23 09:59:17	2018-11-23	8
4037	1	469	2018-11-23 09:59:20	2018-11-23	8
4038	3	469	2018-11-23 09:59:20	2018-11-23	8
4039	5	469	2018-11-23 09:59:21	2018-11-23	8
4040	6	469	2018-11-23 09:59:23	2018-11-23	8
4041	7	469	2018-11-23 09:59:52	2018-11-23	8
4042	11	469	2018-11-23 09:59:52	2018-11-23	8
4043	12	469	2018-11-23 09:59:58	2018-11-23	8
4044	8	469	2018-11-23 09:59:58	2018-11-23	8
4045	9	469	2018-11-23 09:59:58	2018-11-23	8
4046	0	470	2018-11-23 09:54:45	2018-11-23	8
4047	1	470	2018-11-23 09:54:46	2018-11-23	8
4048	3	470	2018-11-23 09:54:47	2018-11-23	8
4049	5	470	2018-11-23 09:54:47	2018-11-23	8
4050	6	470	2018-11-23 09:54:48	2018-11-23	8
4051	21	470	2018-11-23 09:54:49	2018-11-23	8
4052	0	471	2018-11-23 09:54:13	2018-11-23	8
4053	1	471	2018-11-23 09:54:15	2018-11-23	8
4054	3	471	2018-11-23 09:54:15	2018-11-23	8
4055	5	471	2018-11-23 09:54:15	2018-11-23	8
4056	6	471	2018-11-23 09:54:17	2018-11-23	8
4057	21	471	2018-11-23 09:54:17	2018-11-23	8
4058	0	472	2018-11-23 09:53:51	2018-11-23	8
4059	1	472	2018-11-23 09:53:55	2018-11-23	8
4060	2	472	2018-11-23 09:53:55	2018-11-23	8
4061	5	472	2018-11-23 09:53:56	2018-11-23	8
4062	6	472	2018-11-23 09:53:57	2018-11-23	8
4063	21	472	2018-11-23 09:53:57	2018-11-23	8
4064	0	473	2018-11-23 09:48:32	2018-11-23	8
4065	1	473	2018-11-23 09:48:34	2018-11-23	8
4066	3	473	2018-11-23 09:48:34	2018-11-23	8
4067	5	473	2018-11-23 09:48:35	2018-11-23	8
4068	6	473	2018-11-23 09:48:36	2018-11-23	8
4069	21	473	2018-11-23 09:48:36	2018-11-23	8
4070	0	474	2018-11-23 09:45:49	2018-11-23	8
4071	1	474	2018-11-23 09:45:51	2018-11-23	8
4072	3	474	2018-11-23 09:45:51	2018-11-23	8
4073	5	474	2018-11-23 09:45:51	2018-11-23	8
4074	6	474	2018-11-23 09:45:52	2018-11-23	8
4075	21	474	2018-11-23 09:45:52	2018-11-23	8
4076	0	475	2018-11-23 09:46:35	2018-11-23	8
4077	1	475	2018-11-23 09:46:38	2018-11-23	8
4078	2	475	2018-11-23 09:46:38	2018-11-23	8
4079	5	475	2018-11-23 09:46:39	2018-11-23	8
4080	6	475	2018-11-23 09:46:40	2018-11-23	8
4081	7	475	2018-11-23 09:46:47	2018-11-23	8
4082	11	475	2018-11-23 09:46:47	2018-11-23	8
4083	12	475	2018-11-23 09:47:23	2018-11-23	8
4084	8	475	2018-11-23 09:47:24	2018-11-23	8
4085	9	475	2018-11-23 09:47:24	2018-11-23	8
4086	10	475	2018-11-26 08:16:08	2018-11-26	7
4087	9	475	2018-11-26 08:16:49	2018-11-26	7
4088	14	475	2018-11-26 08:16:56	2018-11-26	7
4089	15	475	2018-11-26 08:16:59	2018-11-26	7
4090	17	475	2018-11-26 08:16:59	2018-11-26	7
4091	18	475	2018-11-26 08:17:05	2018-11-26	7
4092	21	475	2018-11-26 08:17:05	2018-11-26	7
4093	0	476	2018-11-23 09:42:07	2018-11-23	8
4094	1	476	2018-11-23 09:42:10	2018-11-23	8
4095	3	476	2018-11-23 09:42:11	2018-11-23	8
4096	5	476	2018-11-23 09:42:11	2018-11-23	8
4097	6	476	2018-11-23 09:42:13	2018-11-23	8
4098	7	476	2018-11-23 09:42:23	2018-11-23	8
4099	8	476	2018-11-23 09:42:23	2018-11-23	8
4100	9	476	2018-11-23 09:42:23	2018-11-23	8
4101	0	477	2018-11-23 09:39:08	2018-11-23	8
4102	1	477	2018-11-23 09:39:10	2018-11-23	8
4103	3	477	2018-11-23 09:39:10	2018-11-23	8
4104	5	477	2018-11-23 09:39:11	2018-11-23	8
4105	6	477	2018-11-23 09:39:12	2018-11-23	8
4106	21	477	2018-11-23 09:39:12	2018-11-23	8
4107	0	478	2018-11-23 09:34:34	2018-11-23	8
4108	1	478	2018-11-23 09:34:35	2018-11-23	8
4109	3	478	2018-11-23 09:34:35	2018-11-23	8
4110	5	478	2018-11-23 09:34:36	2018-11-23	8
4111	6	478	2018-11-23 09:34:37	2018-11-23	8
4112	21	478	2018-11-23 09:34:38	2018-11-23	8
4113	0	479	2018-11-23 09:34:02	2018-11-23	8
4114	1	479	2018-11-23 09:34:04	2018-11-23	8
4115	3	479	2018-11-23 09:34:04	2018-11-23	8
4116	5	479	2018-11-23 09:34:04	2018-11-23	8
4117	6	479	2018-11-23 09:34:06	2018-11-23	8
4118	21	479	2018-11-23 09:34:06	2018-11-23	8
4119	0	480	2018-11-23 09:33:25	2018-11-23	8
4120	1	480	2018-11-23 09:33:27	2018-11-23	8
4121	3	480	2018-11-23 09:33:27	2018-11-23	8
4122	5	480	2018-11-23 09:33:27	2018-11-23	8
4123	6	480	2018-11-23 09:33:29	2018-11-23	8
4124	21	480	2018-11-23 09:33:29	2018-11-23	8
4125	0	481	2018-11-23 09:28:40	2018-11-23	8
4126	1	481	2018-11-23 09:28:42	2018-11-23	8
4127	3	481	2018-11-23 09:28:42	2018-11-23	8
4128	5	481	2018-11-23 09:28:42	2018-11-23	8
4129	6	481	2018-11-23 09:28:43	2018-11-23	8
4130	13	481	2018-11-23 09:28:54	2018-11-23	8
4131	6	481	2018-11-23 09:33:10	2018-11-23	8
4132	14	481	2018-11-23 09:33:18	2018-11-23	8
4133	15	481	2018-11-23 09:33:22	2018-11-23	8
4134	16	481	2018-11-23 09:33:22	2018-11-23	8
4135	21	481	2018-11-23 09:33:22	2018-11-23	8
4136	0	482	2018-11-23 09:27:20	2018-11-23	8
4137	1	482	2018-11-23 09:27:22	2018-11-23	8
4138	3	482	2018-11-23 09:27:22	2018-11-23	8
4139	5	482	2018-11-23 09:27:22	2018-11-23	8
4140	6	482	2018-11-23 09:27:24	2018-11-23	8
4141	21	482	2018-11-23 09:27:24	2018-11-23	8
4142	0	483	2018-11-23 09:23:31	2018-11-23	8
4143	1	483	2018-11-23 09:23:32	2018-11-23	8
4144	3	483	2018-11-23 09:23:32	2018-11-23	8
4145	5	483	2018-11-23 09:23:33	2018-11-23	8
4146	6	483	2018-11-23 09:23:34	2018-11-23	8
4147	21	483	2018-11-23 09:23:34	2018-11-23	8
4148	0	484	2018-11-23 09:47:48	2018-11-23	8
4149	1	484	2018-11-23 09:47:50	2018-11-23	8
4150	3	484	2018-11-23 09:47:50	2018-11-23	8
4151	5	484	2018-11-23 09:47:50	2018-11-23	8
4152	6	484	2018-11-23 09:47:52	2018-11-23	8
4153	21	484	2018-11-23 09:47:52	2018-11-23	8
4154	0	485	2018-11-23 09:21:02	2018-11-23	8
4155	1	485	2018-11-23 09:21:04	2018-11-23	8
4156	3	485	2018-11-23 09:21:04	2018-11-23	8
4157	5	485	2018-11-23 09:21:04	2018-11-23	8
4158	6	485	2018-11-23 09:21:05	2018-11-23	8
4159	21	485	2018-11-23 09:21:06	2018-11-23	8
4160	0	486	2018-11-23 09:06:33	2018-11-23	8
4161	1	486	2018-11-23 09:06:35	2018-11-23	8
4162	3	486	2018-11-23 09:06:35	2018-11-23	8
4163	5	486	2018-11-23 09:06:35	2018-11-23	8
4164	6	486	2018-11-23 09:06:36	2018-11-23	8
4165	21	486	2018-11-23 09:06:37	2018-11-23	8
4166	0	487	2018-11-23 08:49:02	2018-11-23	7
4167	1	487	2018-11-23 08:49:03	2018-11-23	7
4168	3	487	2018-11-23 08:49:03	2018-11-23	7
4169	5	487	2018-11-23 08:49:04	2018-11-23	7
4170	6	487	2018-11-23 08:49:05	2018-11-23	7
4171	21	487	2018-11-23 08:49:05	2018-11-23	7
4172	0	488	2018-11-23 08:11:18	2018-11-23	7
4173	1	488	2018-11-23 08:11:20	2018-11-23	7
4174	3	488	2018-11-23 08:11:20	2018-11-23	7
4175	5	488	2018-11-23 08:11:20	2018-11-23	7
4176	6	488	2018-11-23 08:11:22	2018-11-23	7
4177	13	488	2018-11-23 08:51:17	2018-11-23	7
4178	6	488	2018-11-23 09:09:29	2018-11-23	8
4179	13	488	2018-11-23 09:09:41	2018-11-23	8
4180	6	488	2018-11-23 09:09:54	2018-11-23	8
4181	14	488	2018-11-23 09:09:59	2018-11-23	8
4182	15	488	2018-11-23 09:10:13	2018-11-23	8
4183	16	488	2018-11-23 09:10:13	2018-11-23	8
4184	21	488	2018-11-23 09:10:13	2018-11-23	8
4185	0	489	2018-11-23 07:58:50	2018-11-23	6
4186	1	489	2018-11-23 07:58:52	2018-11-23	6
4187	3	489	2018-11-23 07:58:52	2018-11-23	6
4188	5	489	2018-11-23 07:58:52	2018-11-23	6
4189	6	489	2018-11-23 07:58:53	2018-11-23	6
4190	21	489	2018-11-23 07:58:54	2018-11-23	6
4191	0	490	2018-11-22 16:59:11	2018-11-22	15
4192	1	490	2018-11-22 16:59:13	2018-11-22	15
4193	3	490	2018-11-22 16:59:13	2018-11-22	15
4194	5	490	2018-11-22 16:59:13	2018-11-22	15
4195	6	490	2018-11-22 16:59:14	2018-11-22	15
4196	21	490	2018-11-22 16:59:15	2018-11-22	15
4197	0	491	2018-11-22 16:28:19	2018-11-22	15
4198	1	491	2018-11-22 16:28:22	2018-11-22	15
4199	2	491	2018-11-22 16:28:22	2018-11-22	15
4200	5	491	2018-11-22 16:28:23	2018-11-22	15
4201	6	491	2018-11-22 16:28:24	2018-11-22	15
4202	21	491	2018-11-22 16:28:25	2018-11-22	15
4203	0	492	2018-11-22 16:26:26	2018-11-22	15
4204	1	492	2018-11-22 16:26:28	2018-11-22	15
4205	3	492	2018-11-22 16:26:28	2018-11-22	15
4206	5	492	2018-11-22 16:26:28	2018-11-22	15
4207	6	492	2018-11-22 16:26:30	2018-11-22	15
4208	21	492	2018-11-22 16:26:30	2018-11-22	15
4209	0	493	2018-11-22 16:17:50	2018-11-22	15
4210	1	493	2018-11-22 16:17:52	2018-11-22	15
4211	3	493	2018-11-22 16:17:52	2018-11-22	15
4212	5	493	2018-11-22 16:17:53	2018-11-22	15
4213	6	493	2018-11-22 16:17:54	2018-11-22	15
4214	21	493	2018-11-22 16:17:54	2018-11-22	15
4215	0	494	2018-11-22 15:52:48	2018-11-22	14
4216	1	494	2018-11-22 15:52:50	2018-11-22	14
4217	3	494	2018-11-22 15:52:50	2018-11-22	14
4218	5	494	2018-11-22 15:52:50	2018-11-22	14
4219	6	494	2018-11-22 15:52:51	2018-11-22	14
4220	21	494	2018-11-22 15:52:51	2018-11-22	14
4221	0	495	2018-11-22 15:49:18	2018-11-22	14
4222	1	495	2018-11-22 15:49:20	2018-11-22	14
4223	3	495	2018-11-22 15:49:20	2018-11-22	14
4224	5	495	2018-11-22 15:49:21	2018-11-22	14
4225	6	495	2018-11-22 15:49:22	2018-11-22	14
4226	21	495	2018-11-22 15:49:23	2018-11-22	14
4227	0	496	2018-11-22 15:48:13	2018-11-22	14
4228	1	496	2018-11-22 15:48:15	2018-11-22	14
4229	3	496	2018-11-22 15:48:15	2018-11-22	14
4230	5	496	2018-11-22 15:48:15	2018-11-22	14
4231	6	496	2018-11-22 15:48:16	2018-11-22	14
4232	21	496	2018-11-22 15:48:16	2018-11-22	14
4233	0	497	2018-11-22 15:47:08	2018-11-22	14
4234	1	497	2018-11-22 15:47:10	2018-11-22	14
4235	2	497	2018-11-22 15:47:11	2018-11-22	14
4236	5	497	2018-11-22 15:47:12	2018-11-22	14
4237	6	497	2018-11-22 15:47:13	2018-11-22	14
4238	21	497	2018-11-22 15:47:13	2018-11-22	14
4239	0	498	2018-11-22 15:47:59	2018-11-22	14
4240	1	498	2018-11-22 15:48:01	2018-11-22	14
4241	3	498	2018-11-22 15:48:01	2018-11-22	14
4242	5	498	2018-11-22 15:48:01	2018-11-22	14
4243	6	498	2018-11-22 15:48:02	2018-11-22	14
4244	7	498	2018-11-22 15:49:40	2018-11-22	14
4245	8	498	2018-11-22 15:49:40	2018-11-22	14
4246	9	498	2018-11-22 15:49:40	2018-11-22	14
4247	11	498	2018-11-28 13:19:50	2018-11-28	12
4248	12	498	2018-11-28 13:19:55	2018-11-28	12
4249	8	498	2018-11-28 13:19:55	2018-11-28	12
4250	9	498	2018-11-28 13:19:56	2018-11-28	12
4251	13	498	2018-11-28 13:56:19	2018-11-28	12
4252	9	498	2018-11-28 13:57:43	2018-11-28	12
4253	14	498	2018-11-28 13:57:50	2018-11-28	12
4254	15	498	2018-11-28 13:57:57	2018-11-28	12
4255	16	498	2018-11-28 13:57:57	2018-11-28	12
4256	21	498	2018-11-28 13:57:57	2018-11-28	12
4257	0	499	2018-11-22 15:21:53	2018-11-22	14
4258	1	499	2018-11-22 15:21:55	2018-11-22	14
4259	3	499	2018-11-22 15:21:55	2018-11-22	14
4260	5	499	2018-11-22 15:21:55	2018-11-22	14
4261	6	499	2018-11-22 15:21:57	2018-11-22	14
4262	21	499	2018-11-22 15:21:57	2018-11-22	14
4263	0	500	2018-11-22 15:21:12	2018-11-22	14
4264	1	500	2018-11-22 15:21:13	2018-11-22	14
4265	3	500	2018-11-22 15:21:13	2018-11-22	14
4266	5	500	2018-11-22 15:21:14	2018-11-22	14
4267	6	500	2018-11-22 15:21:15	2018-11-22	14
4268	21	500	2018-11-22 15:21:15	2018-11-22	14
4269	0	501	2018-11-22 15:32:05	2018-11-22	14
4270	1	501	2018-11-22 15:32:07	2018-11-22	14
4271	3	501	2018-11-22 15:32:07	2018-11-22	14
4272	5	501	2018-11-22 15:32:07	2018-11-22	14
4273	6	501	2018-11-22 15:32:08	2018-11-22	14
4274	21	501	2018-11-22 15:32:08	2018-11-22	14
4275	0	502	2018-11-22 14:57:23	2018-11-22	13
4276	1	502	2018-11-22 14:57:26	2018-11-22	13
4277	3	502	2018-11-22 14:57:26	2018-11-22	13
4278	5	502	2018-11-22 14:57:26	2018-11-22	13
4279	6	502	2018-11-22 14:57:28	2018-11-22	13
4280	7	502	2018-11-22 14:57:42	2018-11-22	13
4281	11	502	2018-11-22 14:57:42	2018-11-22	13
4282	12	502	2018-11-22 14:57:56	2018-11-22	13
4283	8	502	2018-11-22 14:57:56	2018-11-22	13
4284	9	502	2018-11-22 14:57:56	2018-11-22	13
4285	0	503	2018-11-22 14:47:28	2018-11-22	13
4286	1	503	2018-11-22 14:47:30	2018-11-22	13
4287	3	503	2018-11-22 14:47:30	2018-11-22	13
4288	5	503	2018-11-22 14:47:30	2018-11-22	13
4289	6	503	2018-11-22 14:47:31	2018-11-22	13
4290	21	503	2018-11-22 14:47:32	2018-11-22	13
4291	0	504	2018-11-22 14:24:01	2018-11-22	13
4292	1	504	2018-11-22 14:24:03	2018-11-22	13
4293	3	504	2018-11-22 14:24:03	2018-11-22	13
4294	5	504	2018-11-22 14:24:03	2018-11-22	13
4295	6	504	2018-11-22 14:24:05	2018-11-22	13
4296	21	504	2018-11-22 14:24:05	2018-11-22	13
4297	0	505	2018-11-22 14:21:39	2018-11-22	13
4298	1	505	2018-11-22 14:21:41	2018-11-22	13
4299	3	505	2018-11-22 14:21:41	2018-11-22	13
4300	5	505	2018-11-22 14:21:41	2018-11-22	13
4301	6	505	2018-11-22 14:21:43	2018-11-22	13
4302	21	505	2018-11-22 14:21:43	2018-11-22	13
4303	0	506	2018-11-22 14:21:04	2018-11-22	13
4304	1	506	2018-11-22 14:21:06	2018-11-22	13
4305	3	506	2018-11-22 14:21:06	2018-11-22	13
4306	5	506	2018-11-22 14:21:06	2018-11-22	13
4307	6	506	2018-11-22 14:21:07	2018-11-22	13
4308	21	506	2018-11-22 14:21:08	2018-11-22	13
4309	0	507	2018-11-22 14:20:41	2018-11-22	13
4310	1	507	2018-11-22 14:20:44	2018-11-22	13
4311	2	507	2018-11-22 14:20:45	2018-11-22	13
4312	5	507	2018-11-22 14:20:45	2018-11-22	13
4313	6	507	2018-11-22 14:20:47	2018-11-22	13
4314	21	507	2018-11-22 14:20:47	2018-11-22	13
4315	0	508	2018-11-22 14:14:40	2018-11-22	13
4316	1	508	2018-11-22 14:14:42	2018-11-22	13
4317	3	508	2018-11-22 14:14:42	2018-11-22	13
4318	5	508	2018-11-22 14:14:43	2018-11-22	13
4319	6	508	2018-11-22 14:14:44	2018-11-22	13
4320	21	508	2018-11-22 14:14:44	2018-11-22	13
4321	0	509	2018-11-22 14:13:49	2018-11-22	13
4322	1	509	2018-11-22 14:13:51	2018-11-22	13
4323	3	509	2018-11-22 14:13:51	2018-11-22	13
4324	5	509	2018-11-22 14:13:51	2018-11-22	13
4325	6	509	2018-11-22 14:13:52	2018-11-22	13
4326	21	509	2018-11-22 14:13:53	2018-11-22	13
4327	0	510	2018-11-22 14:08:25	2018-11-22	13
4328	1	510	2018-11-22 14:08:26	2018-11-22	13
4329	3	510	2018-11-22 14:08:26	2018-11-22	13
4330	5	510	2018-11-22 14:08:27	2018-11-22	13
4331	6	510	2018-11-22 14:08:28	2018-11-22	13
4332	21	510	2018-11-22 14:08:28	2018-11-22	13
4333	0	511	2018-11-22 14:06:12	2018-11-22	13
4334	1	511	2018-11-22 14:06:14	2018-11-22	13
4335	3	511	2018-11-22 14:06:15	2018-11-22	13
4336	5	511	2018-11-22 14:06:15	2018-11-22	13
4337	6	511	2018-11-22 14:06:17	2018-11-22	13
4338	7	511	2018-11-22 14:06:24	2018-11-22	13
4339	11	511	2018-11-22 14:06:24	2018-11-22	13
4340	12	511	2018-11-22 14:06:31	2018-11-22	13
4341	8	511	2018-11-22 14:06:31	2018-11-22	13
4342	9	511	2018-11-22 14:06:31	2018-11-22	13
4343	11	511	2018-11-30 11:54:21	2018-11-30	10
4344	12	511	2018-11-30 11:54:28	2018-11-30	10
4345	8	511	2018-11-30 11:54:28	2018-11-30	10
4346	9	511	2018-11-30 11:54:28	2018-11-30	10
4347	0	512	2018-11-22 13:28:49	2018-11-22	12
4348	1	512	2018-11-22 13:28:50	2018-11-22	12
4349	3	512	2018-11-22 13:28:50	2018-11-22	12
4350	5	512	2018-11-22 13:28:51	2018-11-22	12
4351	6	512	2018-11-22 13:28:52	2018-11-22	12
4352	7	512	2018-11-22 13:28:59	2018-11-22	12
4353	8	512	2018-11-22 13:28:59	2018-11-22	12
4354	9	512	2018-11-22 13:28:59	2018-11-22	12
4355	13	512	2018-11-22 14:21:32	2018-11-22	13
4356	9	512	2018-11-22 14:21:37	2018-11-22	13
4357	10	512	2018-11-22 14:21:40	2018-11-22	13
4358	9	512	2018-11-22 14:21:48	2018-11-22	13
4359	14	512	2018-11-22 14:21:54	2018-11-22	13
4360	15	512	2018-11-22 14:21:58	2018-11-22	13
4361	16	512	2018-11-22 14:21:58	2018-11-22	13
4362	21	512	2018-11-22 14:21:58	2018-11-22	13
4363	0	513	2018-11-22 12:06:59	2018-11-22	11
4364	1	513	2018-11-22 12:07:00	2018-11-22	11
4365	3	513	2018-11-22 12:07:00	2018-11-22	11
4366	5	513	2018-11-22 12:07:01	2018-11-22	11
4367	6	513	2018-11-22 12:07:02	2018-11-22	11
4368	7	513	2018-11-22 12:27:05	2018-11-22	11
4369	11	513	2018-11-22 12:27:05	2018-11-22	11
4370	12	513	2018-11-22 12:27:10	2018-11-22	11
4371	8	513	2018-11-22 12:27:11	2018-11-22	11
4372	9	513	2018-11-22 12:27:11	2018-11-22	11
4373	10	513	2018-11-22 15:23:52	2018-11-22	14
4374	9	513	2018-11-22 15:24:14	2018-11-22	14
4375	14	513	2018-11-22 15:24:21	2018-11-22	14
4376	15	513	2018-11-22 15:24:28	2018-11-22	14
4377	17	513	2018-11-22 15:24:28	2018-11-22	14
4378	18	513	2018-11-22 15:24:34	2018-11-22	14
4379	21	513	2018-11-22 15:24:34	2018-11-22	14
4380	0	514	2018-11-22 12:18:42	2018-11-22	11
4381	1	514	2018-11-22 12:18:44	2018-11-22	11
4382	3	514	2018-11-22 12:18:44	2018-11-22	11
4383	5	514	2018-11-22 12:18:44	2018-11-22	11
4384	6	514	2018-11-22 12:18:45	2018-11-22	11
4385	21	514	2018-11-22 12:18:45	2018-11-22	11
4386	0	515	2018-11-22 11:30:44	2018-11-22	10
4387	1	515	2018-11-22 11:30:45	2018-11-22	10
4388	3	515	2018-11-22 11:30:46	2018-11-22	10
4389	5	515	2018-11-22 11:30:46	2018-11-22	10
4390	6	515	2018-11-22 11:30:47	2018-11-22	10
4391	21	515	2018-11-22 11:30:47	2018-11-22	10
4392	0	516	2018-11-22 11:30:11	2018-11-22	10
4393	1	516	2018-11-22 11:30:13	2018-11-22	10
4394	3	516	2018-11-22 11:30:13	2018-11-22	10
4395	5	516	2018-11-22 11:30:13	2018-11-22	10
4396	6	516	2018-11-22 11:30:14	2018-11-22	10
4397	21	516	2018-11-22 11:30:15	2018-11-22	10
4398	0	517	2018-11-22 11:25:51	2018-11-22	10
4399	1	517	2018-11-22 11:25:53	2018-11-22	10
4400	3	517	2018-11-22 11:25:53	2018-11-22	10
4401	5	517	2018-11-22 11:25:54	2018-11-22	10
4402	6	517	2018-11-22 11:25:55	2018-11-22	10
4403	21	517	2018-11-22 11:25:55	2018-11-22	10
4404	0	518	2018-11-22 11:21:18	2018-11-22	10
4405	1	518	2018-11-22 11:21:20	2018-11-22	10
4406	3	518	2018-11-22 11:21:20	2018-11-22	10
4407	5	518	2018-11-22 11:21:20	2018-11-22	10
4408	6	518	2018-11-22 11:21:22	2018-11-22	10
4409	21	518	2018-11-22 11:21:22	2018-11-22	10
4410	0	519	2018-11-22 11:19:45	2018-11-22	10
4411	1	519	2018-11-22 11:19:46	2018-11-22	10
4412	3	519	2018-11-22 11:19:46	2018-11-22	10
4413	5	519	2018-11-22 11:19:46	2018-11-22	10
4414	6	519	2018-11-22 11:19:48	2018-11-22	10
4415	21	519	2018-11-22 11:19:48	2018-11-22	10
4416	0	520	2018-11-22 11:18:41	2018-11-22	10
4417	1	520	2018-11-22 11:18:44	2018-11-22	10
4418	3	520	2018-11-22 11:18:44	2018-11-22	10
4419	5	520	2018-11-22 11:18:45	2018-11-22	10
4420	6	520	2018-11-22 11:18:47	2018-11-22	10
4421	7	520	2018-11-22 11:19:07	2018-11-22	10
4422	8	520	2018-11-22 11:19:07	2018-11-22	10
4423	9	520	2018-11-22 11:19:08	2018-11-22	10
4424	0	521	2018-11-22 11:10:29	2018-11-22	10
4425	1	521	2018-11-22 11:10:32	2018-11-22	10
4426	3	521	2018-11-22 11:10:32	2018-11-22	10
4427	5	521	2018-11-22 11:10:32	2018-11-22	10
4428	6	521	2018-11-22 11:10:33	2018-11-22	10
4429	21	521	2018-11-22 11:10:33	2018-11-22	10
4430	0	522	2018-11-22 11:11:30	2018-11-22	10
4431	1	522	2018-11-22 11:11:34	2018-11-22	10
4432	2	522	2018-11-22 11:11:34	2018-11-22	10
4433	5	522	2018-11-22 11:11:35	2018-11-22	10
4434	6	522	2018-11-22 11:11:37	2018-11-22	10
4435	7	522	2018-11-22 11:11:43	2018-11-22	10
4436	11	522	2018-11-22 11:11:43	2018-11-22	10
4437	12	522	2018-11-22 11:11:53	2018-11-22	10
4438	8	522	2018-11-22 11:11:54	2018-11-22	10
4439	9	522	2018-11-22 11:11:54	2018-11-22	10
4440	13	522	2018-11-28 13:26:06	2018-11-28	12
4441	9	522	2018-11-28 13:26:11	2018-11-28	12
4442	10	522	2018-11-28 13:26:15	2018-11-28	12
4443	9	522	2018-11-28 13:26:21	2018-11-28	12
4444	14	522	2018-11-28 13:26:27	2018-11-28	12
4445	15	522	2018-11-28 13:26:36	2018-11-28	12
4446	16	522	2018-11-28 13:26:36	2018-11-28	12
4447	21	522	2018-11-28 13:26:36	2018-11-28	12
4448	0	523	2018-11-22 10:53:01	2018-11-22	9
4449	1	523	2018-11-22 10:53:03	2018-11-22	9
4450	3	523	2018-11-22 10:53:03	2018-11-22	9
4451	5	523	2018-11-22 10:53:03	2018-11-22	9
4452	6	523	2018-11-22 10:53:05	2018-11-22	9
4453	21	523	2018-11-22 10:53:05	2018-11-22	9
4454	0	524	2018-11-22 11:09:25	2018-11-22	10
4455	1	524	2018-11-22 11:09:27	2018-11-22	10
4456	3	524	2018-11-22 11:09:27	2018-11-22	10
4457	5	524	2018-11-22 11:09:27	2018-11-22	10
4458	6	524	2018-11-22 11:09:28	2018-11-22	10
4459	21	524	2018-11-22 11:09:29	2018-11-22	10
4460	0	525	2018-11-22 10:50:35	2018-11-22	9
4461	1	525	2018-11-22 10:50:37	2018-11-22	9
4462	3	525	2018-11-22 10:50:37	2018-11-22	9
4463	5	525	2018-11-22 10:50:37	2018-11-22	9
4464	6	525	2018-11-22 10:50:39	2018-11-22	9
4465	21	525	2018-11-22 10:50:39	2018-11-22	9
4466	0	526	2018-11-22 10:47:28	2018-11-22	9
4467	1	526	2018-11-22 10:47:30	2018-11-22	9
4468	3	526	2018-11-22 10:47:30	2018-11-22	9
4469	5	526	2018-11-22 10:47:30	2018-11-22	9
4470	6	526	2018-11-22 10:47:31	2018-11-22	9
4471	21	526	2018-11-22 10:47:32	2018-11-22	9
4472	0	527	2018-11-22 10:41:09	2018-11-22	9
4473	1	527	2018-11-22 10:41:11	2018-11-22	9
4474	3	527	2018-11-22 10:41:11	2018-11-22	9
4475	5	527	2018-11-22 10:41:11	2018-11-22	9
4476	6	527	2018-11-22 10:41:13	2018-11-22	9
4477	21	527	2018-11-22 10:41:13	2018-11-22	9
4478	0	528	2018-11-22 10:39:58	2018-11-22	9
4479	1	528	2018-11-22 10:40:00	2018-11-22	9
4480	3	528	2018-11-22 10:40:00	2018-11-22	9
4481	5	528	2018-11-22 10:40:01	2018-11-22	9
4482	6	528	2018-11-22 10:40:02	2018-11-22	9
4483	21	528	2018-11-22 10:40:02	2018-11-22	9
4484	0	529	2018-11-22 10:24:56	2018-11-22	9
4485	1	529	2018-11-22 10:24:58	2018-11-22	9
4486	3	529	2018-11-22 10:24:58	2018-11-22	9
4487	5	529	2018-11-22 10:24:58	2018-11-22	9
4488	6	529	2018-11-22 10:24:59	2018-11-22	9
4489	21	529	2018-11-22 10:25:00	2018-11-22	9
4490	0	530	2018-11-22 10:22:04	2018-11-22	9
4491	1	530	2018-11-22 10:22:06	2018-11-22	9
4492	3	530	2018-11-22 10:22:06	2018-11-22	9
4493	5	530	2018-11-22 10:22:06	2018-11-22	9
4494	6	530	2018-11-22 10:22:08	2018-11-22	9
4495	21	530	2018-11-22 10:22:08	2018-11-22	9
4496	0	531	2018-11-22 10:20:14	2018-11-22	9
4497	1	531	2018-11-22 10:20:17	2018-11-22	9
4498	3	531	2018-11-22 10:20:17	2018-11-22	9
4499	5	531	2018-11-22 10:20:17	2018-11-22	9
4500	6	531	2018-11-22 10:20:18	2018-11-22	9
4501	21	531	2018-11-22 10:20:19	2018-11-22	9
4502	0	532	2018-11-22 10:19:36	2018-11-22	9
4503	1	532	2018-11-22 10:19:37	2018-11-22	9
4504	3	532	2018-11-22 10:19:37	2018-11-22	9
4505	5	532	2018-11-22 10:19:38	2018-11-22	9
4506	6	532	2018-11-22 10:19:39	2018-11-22	9
4507	21	532	2018-11-22 10:19:39	2018-11-22	9
4508	0	533	2018-11-22 10:17:33	2018-11-22	9
4509	1	533	2018-11-22 10:17:35	2018-11-22	9
4510	3	533	2018-11-22 10:17:35	2018-11-22	9
4511	5	533	2018-11-22 10:17:35	2018-11-22	9
4512	6	533	2018-11-22 10:17:37	2018-11-22	9
4513	21	533	2018-11-22 10:17:37	2018-11-22	9
4514	0	534	2018-11-22 10:18:02	2018-11-22	9
4515	1	534	2018-11-22 10:18:04	2018-11-22	9
4516	2	534	2018-11-22 10:18:05	2018-11-22	9
4517	5	534	2018-11-22 10:18:05	2018-11-22	9
4518	6	534	2018-11-22 10:18:07	2018-11-22	9
4519	7	534	2018-11-22 10:39:43	2018-11-22	9
4520	8	534	2018-11-22 10:39:43	2018-11-22	9
4521	9	534	2018-11-22 10:39:44	2018-11-22	9
4522	13	534	2018-12-05 14:05:40	2018-12-05	13
4523	9	534	2018-12-05 14:06:35	2018-12-05	13
4524	10	534	2018-12-05 14:06:44	2018-12-05	13
4525	9	534	2018-12-05 14:06:55	2018-12-05	13
4526	14	534	2018-12-05 14:06:59	2018-12-05	13
4527	15	534	2018-12-05 14:07:02	2018-12-05	13
4528	16	534	2018-12-05 14:07:02	2018-12-05	13
4529	21	534	2018-12-05 14:07:03	2018-12-05	13
4530	0	535	2018-11-22 10:12:17	2018-11-22	9
4531	1	535	2018-11-22 10:12:19	2018-11-22	9
4532	3	535	2018-11-22 10:12:19	2018-11-22	9
4533	5	535	2018-11-22 10:12:19	2018-11-22	9
4534	6	535	2018-11-22 10:12:20	2018-11-22	9
4535	21	535	2018-11-22 10:12:20	2018-11-22	9
4536	0	536	2018-11-22 09:56:28	2018-11-22	8
4537	1	536	2018-11-22 09:56:30	2018-11-22	8
4538	3	536	2018-11-22 09:56:30	2018-11-22	8
4539	5	536	2018-11-22 09:56:31	2018-11-22	8
4540	6	536	2018-11-22 09:56:32	2018-11-22	8
4541	21	536	2018-11-22 09:56:32	2018-11-22	8
4542	0	537	2018-11-22 09:52:04	2018-11-22	8
4543	1	537	2018-11-22 09:52:06	2018-11-22	8
4544	3	537	2018-11-22 09:52:06	2018-11-22	8
4545	5	537	2018-11-22 09:52:07	2018-11-22	8
4546	6	537	2018-11-22 09:52:08	2018-11-22	8
4547	7	537	2018-11-22 09:52:12	2018-11-22	8
4548	11	537	2018-11-22 09:52:13	2018-11-22	8
4549	12	537	2018-11-22 09:53:12	2018-11-22	8
4550	8	537	2018-11-22 09:53:13	2018-11-22	8
4551	9	537	2018-11-22 09:53:13	2018-11-22	8
4552	13	537	2018-11-22 10:54:57	2018-11-22	9
4553	9	537	2018-11-22 10:55:22	2018-11-22	9
4554	14	537	2018-11-22 10:55:26	2018-11-22	9
4555	15	537	2018-11-22 10:55:32	2018-11-22	9
4556	17	537	2018-11-22 10:55:33	2018-11-22	9
4557	18	537	2018-11-22 10:55:37	2018-11-22	9
4558	21	537	2018-11-22 10:55:37	2018-11-22	9
4559	0	538	2018-11-22 09:44:54	2018-11-22	8
4560	1	538	2018-11-22 09:44:56	2018-11-22	8
4561	3	538	2018-11-22 09:44:56	2018-11-22	8
4562	5	538	2018-11-22 09:44:57	2018-11-22	8
4563	6	538	2018-11-22 09:44:58	2018-11-22	8
4564	21	538	2018-11-22 09:44:59	2018-11-22	8
4565	0	539	2018-11-22 09:42:10	2018-11-22	8
4566	1	539	2018-11-22 09:42:12	2018-11-22	8
4567	3	539	2018-11-22 09:42:12	2018-11-22	8
4568	5	539	2018-11-22 09:42:12	2018-11-22	8
4569	6	539	2018-11-22 09:42:13	2018-11-22	8
4570	7	539	2018-11-22 09:42:17	2018-11-22	8
4571	11	539	2018-11-22 09:42:17	2018-11-22	8
4572	12	539	2018-11-22 09:42:21	2018-11-22	8
4573	8	539	2018-11-22 09:42:22	2018-11-22	8
4574	9	539	2018-11-22 09:42:22	2018-11-22	8
4575	10	539	2018-11-22 09:54:34	2018-11-22	8
4576	9	539	2018-11-22 09:54:51	2018-11-22	8
4577	14	539	2018-11-22 09:54:58	2018-11-22	8
4578	15	539	2018-11-22 09:55:01	2018-11-22	8
4579	17	539	2018-11-22 09:55:01	2018-11-22	8
4580	18	539	2018-11-22 09:55:04	2018-11-22	8
4581	21	539	2018-11-22 09:55:05	2018-11-22	8
4582	0	540	2018-11-22 09:41:46	2018-11-22	8
4583	1	540	2018-11-22 09:41:48	2018-11-22	8
4584	3	540	2018-11-22 09:41:48	2018-11-22	8
4585	5	540	2018-11-22 09:41:48	2018-11-22	8
4586	6	540	2018-11-22 09:41:49	2018-11-22	8
4587	21	540	2018-11-22 09:41:49	2018-11-22	8
4588	0	541	2018-11-22 09:40:04	2018-11-22	8
4589	1	541	2018-11-22 09:40:05	2018-11-22	8
4590	3	541	2018-11-22 09:40:05	2018-11-22	8
4591	5	541	2018-11-22 09:40:05	2018-11-22	8
4592	6	541	2018-11-22 09:40:07	2018-11-22	8
4593	21	541	2018-11-22 09:40:07	2018-11-22	8
4594	0	542	2018-11-22 09:29:14	2018-11-22	8
4595	1	542	2018-11-22 09:29:15	2018-11-22	8
4596	3	542	2018-11-22 09:29:16	2018-11-22	8
4597	5	542	2018-11-22 09:29:16	2018-11-22	8
4598	6	542	2018-11-22 09:29:17	2018-11-22	8
4599	21	542	2018-11-22 09:29:17	2018-11-22	8
4600	0	543	2018-11-22 09:25:55	2018-11-22	8
4601	1	543	2018-11-22 09:25:56	2018-11-22	8
4602	3	543	2018-11-22 09:25:56	2018-11-22	8
4603	5	543	2018-11-22 09:25:57	2018-11-22	8
4604	6	543	2018-11-22 09:25:58	2018-11-22	8
4605	21	543	2018-11-22 09:25:58	2018-11-22	8
4606	0	544	2018-11-22 09:20:37	2018-11-22	8
4607	1	544	2018-11-22 09:20:39	2018-11-22	8
4608	3	544	2018-11-22 09:20:39	2018-11-22	8
4609	5	544	2018-11-22 09:20:39	2018-11-22	8
4610	6	544	2018-11-22 09:20:40	2018-11-22	8
4611	21	544	2018-11-22 09:20:41	2018-11-22	8
4612	0	545	2018-11-22 09:22:34	2018-11-22	8
4613	1	545	2018-11-22 09:22:36	2018-11-22	8
4614	3	545	2018-11-22 09:22:36	2018-11-22	8
4615	5	545	2018-11-22 09:22:36	2018-11-22	8
4616	6	545	2018-11-22 09:22:37	2018-11-22	8
4617	7	545	2018-11-22 09:22:45	2018-11-22	8
4618	11	545	2018-11-22 09:22:45	2018-11-22	8
4619	12	545	2018-11-22 09:22:55	2018-11-22	8
4620	8	545	2018-11-22 09:22:56	2018-11-22	8
4621	9	545	2018-11-22 09:22:56	2018-11-22	8
4622	11	545	2018-11-30 11:56:23	2018-11-30	10
4623	12	545	2018-11-30 11:56:29	2018-11-30	10
4624	8	545	2018-11-30 11:56:30	2018-11-30	10
4625	9	545	2018-11-30 11:56:30	2018-11-30	10
4626	13	545	2018-12-06 10:48:57	2018-12-06	9
4627	9	545	2018-12-06 10:51:17	2018-12-06	9
4628	14	545	2018-12-06 10:51:23	2018-12-06	9
4629	15	545	2018-12-06 10:51:27	2018-12-06	9
4630	16	545	2018-12-06 10:51:27	2018-12-06	9
4631	21	545	2018-12-06 10:51:28	2018-12-06	9
4632	0	546	2018-11-22 09:24:43	2018-11-22	8
4633	1	546	2018-11-22 09:24:45	2018-11-22	8
4634	3	546	2018-11-22 09:24:45	2018-11-22	8
4635	5	546	2018-11-22 09:24:46	2018-11-22	8
4636	6	546	2018-11-22 09:24:47	2018-11-22	8
4637	21	546	2018-11-22 09:24:47	2018-11-22	8
4638	0	547	2018-11-22 09:17:10	2018-11-22	8
4639	1	547	2018-11-22 09:17:12	2018-11-22	8
4640	3	547	2018-11-22 09:17:12	2018-11-22	8
4641	5	547	2018-11-22 09:17:12	2018-11-22	8
4642	6	547	2018-11-22 09:17:13	2018-11-22	8
4643	21	547	2018-11-22 09:17:13	2018-11-22	8
4644	0	548	2018-11-22 09:14:40	2018-11-22	8
4645	1	548	2018-11-22 09:14:42	2018-11-22	8
4646	3	548	2018-11-22 09:14:42	2018-11-22	8
4647	5	548	2018-11-22 09:14:42	2018-11-22	8
4648	6	548	2018-11-22 09:14:43	2018-11-22	8
4649	21	548	2018-11-22 09:14:44	2018-11-22	8
4650	0	549	2018-11-22 09:12:42	2018-11-22	8
4651	1	549	2018-11-22 09:12:44	2018-11-22	8
4652	3	549	2018-11-22 09:12:44	2018-11-22	8
4653	5	549	2018-11-22 09:12:44	2018-11-22	8
4654	6	549	2018-11-22 09:12:45	2018-11-22	8
4655	21	549	2018-11-22 09:12:45	2018-11-22	8
4656	0	550	2018-11-21 16:59:42	2018-11-21	15
4657	1	550	2018-11-21 16:59:44	2018-11-21	15
4658	3	550	2018-11-21 16:59:44	2018-11-21	15
4659	5	550	2018-11-21 16:59:45	2018-11-21	15
4660	6	550	2018-11-21 16:59:46	2018-11-21	15
4661	21	550	2018-11-21 16:59:46	2018-11-21	15
4662	0	551	2018-11-21 16:26:36	2018-11-21	15
4663	1	551	2018-11-21 16:26:38	2018-11-21	15
4664	3	551	2018-11-21 16:26:38	2018-11-21	15
4665	5	551	2018-11-21 16:26:38	2018-11-21	15
4666	6	551	2018-11-21 16:26:39	2018-11-21	15
4667	21	551	2018-11-21 16:26:40	2018-11-21	15
4668	0	552	2018-11-21 15:57:06	2018-11-21	14
4669	1	552	2018-11-21 15:57:07	2018-11-21	14
4670	3	552	2018-11-21 15:57:08	2018-11-21	14
4671	5	552	2018-11-21 15:57:08	2018-11-21	14
4672	6	552	2018-11-21 15:57:09	2018-11-21	14
4673	7	552	2018-11-21 15:57:15	2018-11-21	14
4674	11	552	2018-11-21 15:57:15	2018-11-21	14
4675	12	552	2018-11-21 15:59:06	2018-11-21	14
4676	8	552	2018-11-21 15:59:07	2018-11-21	14
4677	9	552	2018-11-21 15:59:07	2018-11-21	14
4678	13	552	2018-11-21 16:02:16	2018-11-21	15
4679	9	552	2018-11-21 16:02:36	2018-11-21	15
4680	10	552	2018-11-21 16:02:44	2018-11-21	15
4681	9	552	2018-11-21 16:02:56	2018-11-21	15
4682	14	552	2018-11-21 16:03:01	2018-11-21	15
4683	15	552	2018-11-21 16:03:05	2018-11-21	15
4684	16	552	2018-11-21 16:03:05	2018-11-21	15
4685	21	552	2018-11-21 16:03:05	2018-11-21	15
4686	0	553	2018-11-21 15:42:28	2018-11-21	14
4687	1	553	2018-11-21 15:42:29	2018-11-21	14
4688	3	553	2018-11-21 15:42:29	2018-11-21	14
4689	5	553	2018-11-21 15:42:30	2018-11-21	14
4690	6	553	2018-11-21 15:42:31	2018-11-21	14
4691	21	553	2018-11-21 15:42:31	2018-11-21	14
4692	0	554	2018-11-21 15:24:54	2018-11-21	14
4693	1	554	2018-11-21 15:24:56	2018-11-21	14
4694	3	554	2018-11-21 15:24:56	2018-11-21	14
4695	5	554	2018-11-21 15:24:57	2018-11-21	14
4696	6	554	2018-11-21 15:24:58	2018-11-21	14
4697	21	554	2018-11-21 15:24:58	2018-11-21	14
4698	0	555	2018-11-21 15:17:18	2018-11-21	14
4699	1	555	2018-11-21 15:17:19	2018-11-21	14
4700	3	555	2018-11-21 15:17:19	2018-11-21	14
4701	5	555	2018-11-21 15:17:20	2018-11-21	14
4702	6	555	2018-11-21 15:17:21	2018-11-21	14
4703	21	555	2018-11-21 15:17:21	2018-11-21	14
4704	0	556	2018-11-21 15:06:23	2018-11-21	14
4705	1	556	2018-11-21 15:06:25	2018-11-21	14
4706	3	556	2018-11-21 15:06:25	2018-11-21	14
4707	5	556	2018-11-21 15:06:25	2018-11-21	14
4708	6	556	2018-11-21 15:06:26	2018-11-21	14
4709	7	556	2018-11-21 15:06:31	2018-11-21	14
4710	11	556	2018-11-21 15:06:31	2018-11-21	14
4711	12	556	2018-11-21 15:06:39	2018-11-21	14
4712	8	556	2018-11-21 15:06:39	2018-11-21	14
4713	9	556	2018-11-21 15:06:39	2018-11-21	14
4714	13	556	2018-11-21 15:14:02	2018-11-21	14
4715	9	556	2018-11-21 15:14:17	2018-11-21	14
4716	10	556	2018-11-21 15:14:21	2018-11-21	14
4717	9	556	2018-11-21 15:14:31	2018-11-21	14
4718	14	556	2018-11-21 15:14:35	2018-11-21	14
4719	15	556	2018-11-21 15:14:39	2018-11-21	14
4720	16	556	2018-11-21 15:14:40	2018-11-21	14
4721	21	556	2018-11-21 15:14:40	2018-11-21	14
4722	0	557	2018-11-21 14:56:42	2018-11-21	13
4723	1	557	2018-11-21 14:56:43	2018-11-21	13
4724	3	557	2018-11-21 14:56:44	2018-11-21	13
4725	5	557	2018-11-21 14:56:44	2018-11-21	13
4726	6	557	2018-11-21 14:56:45	2018-11-21	13
4727	21	557	2018-11-21 14:56:45	2018-11-21	13
4728	0	558	2018-11-21 14:52:29	2018-11-21	13
4729	1	558	2018-11-21 14:52:31	2018-11-21	13
4730	3	558	2018-11-21 14:52:31	2018-11-21	13
4731	5	558	2018-11-21 14:52:32	2018-11-21	13
4732	6	558	2018-11-21 14:52:33	2018-11-21	13
4733	21	558	2018-11-21 14:52:33	2018-11-21	13
4734	0	559	2018-11-21 14:52:34	2018-11-21	13
4735	1	559	2018-11-21 14:52:35	2018-11-21	13
4736	3	559	2018-11-21 14:52:35	2018-11-21	13
4737	5	559	2018-11-21 14:52:36	2018-11-21	13
4738	6	559	2018-11-21 14:52:37	2018-11-21	13
4739	7	559	2018-11-21 14:52:42	2018-11-21	13
4740	11	559	2018-11-21 14:52:42	2018-11-21	13
4741	12	559	2018-11-21 14:53:14	2018-11-21	13
4742	8	559	2018-11-21 14:53:14	2018-11-21	13
4743	9	559	2018-11-21 14:53:14	2018-11-21	13
4744	13	559	2018-11-21 15:11:56	2018-11-21	14
4745	9	559	2018-11-21 15:12:09	2018-11-21	14
4746	14	559	2018-11-21 15:12:13	2018-11-21	14
4747	15	559	2018-11-21 15:12:18	2018-11-21	14
4748	17	559	2018-11-21 15:12:18	2018-11-21	14
4749	18	559	2018-11-21 15:12:22	2018-11-21	14
4750	21	559	2018-11-21 15:12:22	2018-11-21	14
4751	0	560	2018-11-21 14:49:38	2018-11-21	13
4752	1	560	2018-11-21 14:49:40	2018-11-21	13
4753	3	560	2018-11-21 14:49:40	2018-11-21	13
4754	5	560	2018-11-21 14:49:40	2018-11-21	13
4755	6	560	2018-11-21 14:49:42	2018-11-21	13
4756	7	560	2018-11-21 14:49:46	2018-11-21	13
4757	11	560	2018-11-21 14:49:46	2018-11-21	13
4758	12	560	2018-11-21 14:49:53	2018-11-21	13
4759	8	560	2018-11-21 14:49:54	2018-11-21	13
4760	9	560	2018-11-21 14:49:54	2018-11-21	13
4761	13	560	2018-11-21 15:02:25	2018-11-21	14
4762	9	560	2018-11-21 15:02:35	2018-11-21	14
4763	10	560	2018-11-21 15:02:40	2018-11-21	14
4764	9	560	2018-11-21 15:02:47	2018-11-21	14
4765	14	560	2018-11-21 15:03:03	2018-11-21	14
4766	15	560	2018-11-21 15:03:07	2018-11-21	14
4767	16	560	2018-11-21 15:03:07	2018-11-21	14
4768	21	560	2018-11-21 15:03:07	2018-11-21	14
4769	0	561	2018-11-21 14:38:21	2018-11-21	13
4770	1	561	2018-11-21 14:38:23	2018-11-21	13
4771	3	561	2018-11-21 14:38:23	2018-11-21	13
4772	5	561	2018-11-21 14:38:23	2018-11-21	13
4773	6	561	2018-11-21 14:38:24	2018-11-21	13
4774	21	561	2018-11-21 14:38:25	2018-11-21	13
4775	0	562	2018-11-21 14:31:32	2018-11-21	13
4776	1	562	2018-11-21 14:31:34	2018-11-21	13
4777	3	562	2018-11-21 14:31:34	2018-11-21	13
4778	5	562	2018-11-21 14:31:35	2018-11-21	13
4779	6	562	2018-11-21 14:31:36	2018-11-21	13
4780	21	562	2018-11-21 14:31:36	2018-11-21	13
4781	0	563	2018-11-21 14:29:00	2018-11-21	13
4782	1	563	2018-11-21 14:29:02	2018-11-21	13
4783	3	563	2018-11-21 14:29:02	2018-11-21	13
4784	5	563	2018-11-21 14:29:02	2018-11-21	13
4785	6	563	2018-11-21 14:29:03	2018-11-21	13
4786	21	563	2018-11-21 14:29:03	2018-11-21	13
4787	0	564	2018-11-21 14:25:29	2018-11-21	13
4788	1	564	2018-11-21 14:25:31	2018-11-21	13
4789	2	564	2018-11-21 14:25:32	2018-11-21	13
4790	5	564	2018-11-21 14:25:32	2018-11-21	13
4791	6	564	2018-11-21 14:25:33	2018-11-21	13
4792	7	564	2018-11-21 14:25:37	2018-11-21	13
4793	11	564	2018-11-21 14:25:38	2018-11-21	13
4794	12	564	2018-11-21 14:28:49	2018-11-21	13
4795	8	564	2018-11-21 14:28:49	2018-11-21	13
4796	9	564	2018-11-21 14:28:50	2018-11-21	13
4797	13	564	2018-11-21 14:40:06	2018-11-21	13
4798	9	564	2018-11-21 14:40:25	2018-11-21	13
4799	10	564	2018-11-21 14:40:30	2018-11-21	13
4800	9	564	2018-11-21 14:40:34	2018-11-21	13
4801	14	564	2018-11-21 14:40:39	2018-11-21	13
4802	21	564	2018-11-21 14:40:40	2018-11-21	13
4803	0	565	2018-11-21 14:22:24	2018-11-21	13
4804	1	565	2018-11-21 14:22:26	2018-11-21	13
4805	3	565	2018-11-21 14:22:26	2018-11-21	13
4806	5	565	2018-11-21 14:22:26	2018-11-21	13
4807	6	565	2018-11-21 14:22:27	2018-11-21	13
4808	21	565	2018-11-21 14:22:28	2018-11-21	13
4809	0	566	2018-11-21 14:18:28	2018-11-21	13
4810	1	566	2018-11-21 14:18:30	2018-11-21	13
4811	3	566	2018-11-21 14:18:30	2018-11-21	13
4812	5	566	2018-11-21 14:18:30	2018-11-21	13
4813	6	566	2018-11-21 14:18:32	2018-11-21	13
4814	21	566	2018-11-21 14:18:32	2018-11-21	13
4815	0	567	2018-11-21 14:16:22	2018-11-21	13
4816	1	567	2018-11-21 14:16:23	2018-11-21	13
4817	3	567	2018-11-21 14:16:23	2018-11-21	13
4818	5	567	2018-11-21 14:16:24	2018-11-21	13
4819	6	567	2018-11-21 14:16:25	2018-11-21	13
4820	21	567	2018-11-21 14:16:25	2018-11-21	13
4821	0	568	2018-11-21 14:12:36	2018-11-21	13
4822	1	568	2018-11-21 14:12:39	2018-11-21	13
4823	2	568	2018-11-21 14:12:39	2018-11-21	13
4824	5	568	2018-11-21 14:12:40	2018-11-21	13
4825	6	568	2018-11-21 14:12:41	2018-11-21	13
4826	7	568	2018-11-21 14:13:18	2018-11-21	13
4827	11	568	2018-11-21 14:13:18	2018-11-21	13
4828	12	568	2018-11-21 14:13:40	2018-11-21	13
4829	8	568	2018-11-21 14:13:41	2018-11-21	13
4830	9	568	2018-11-21 14:13:41	2018-11-21	13
4831	13	568	2018-11-21 14:44:30	2018-11-21	13
4832	9	568	2018-11-21 14:44:34	2018-11-21	13
4833	14	568	2018-11-21 14:44:39	2018-11-21	13
4834	21	568	2018-11-21 14:44:39	2018-11-21	13
4835	0	569	2018-11-21 14:08:27	2018-11-21	13
4836	1	569	2018-11-21 14:08:29	2018-11-21	13
4837	3	569	2018-11-21 14:08:29	2018-11-21	13
4838	5	569	2018-11-21 14:08:29	2018-11-21	13
4839	6	569	2018-11-21 14:08:31	2018-11-21	13
4840	7	569	2018-11-21 14:08:36	2018-11-21	13
4841	11	569	2018-11-21 14:08:36	2018-11-21	13
4842	12	569	2018-11-21 14:09:16	2018-11-21	13
4843	8	569	2018-11-21 14:09:16	2018-11-21	13
4844	9	569	2018-11-21 14:09:17	2018-11-21	13
4845	11	569	2018-11-21 16:18:15	2018-11-21	15
4846	12	569	2018-11-21 16:18:34	2018-11-21	15
4847	8	569	2018-11-21 16:18:35	2018-11-21	15
4848	9	569	2018-11-21 16:18:35	2018-11-21	15
4849	13	569	2018-11-21 16:29:37	2018-11-21	15
4850	9	569	2018-11-21 16:29:42	2018-11-21	15
4851	10	569	2018-11-21 16:29:49	2018-11-21	15
4852	9	569	2018-11-21 16:30:01	2018-11-21	15
4853	14	569	2018-11-21 16:30:06	2018-11-21	15
4854	15	569	2018-11-21 16:30:10	2018-11-21	15
4855	16	569	2018-11-21 16:30:10	2018-11-21	15
4856	21	569	2018-11-21 16:30:10	2018-11-21	15
4857	0	570	2018-11-21 12:23:53	2018-11-21	11
4858	1	570	2018-11-21 12:23:56	2018-11-21	11
4859	2	570	2018-11-21 12:23:56	2018-11-21	11
4860	5	570	2018-11-21 12:23:57	2018-11-21	11
4861	6	570	2018-11-21 12:23:59	2018-11-21	11
4862	7	570	2018-11-21 12:24:05	2018-11-21	11
4863	11	570	2018-11-21 12:24:05	2018-11-21	11
4864	12	570	2018-11-21 12:24:10	2018-11-21	11
4865	8	570	2018-11-21 12:24:11	2018-11-21	11
4866	9	570	2018-11-21 12:24:11	2018-11-21	11
4867	13	570	2018-11-21 13:09:47	2018-11-21	12
4868	9	570	2018-11-21 13:10:03	2018-11-21	12
4869	14	570	2018-11-21 13:10:09	2018-11-21	12
4870	15	570	2018-11-21 13:10:13	2018-11-21	12
4871	16	570	2018-11-21 13:10:13	2018-11-21	12
4872	21	570	2018-11-21 13:10:13	2018-11-21	12
4873	0	571	2018-11-21 12:09:49	2018-11-21	11
4874	1	571	2018-11-21 12:09:50	2018-11-21	11
4875	3	571	2018-11-21 12:09:51	2018-11-21	11
4876	5	571	2018-11-21 12:09:51	2018-11-21	11
4877	6	571	2018-11-21 12:09:52	2018-11-21	11
4878	21	571	2018-11-21 12:09:52	2018-11-21	11
4879	0	572	2018-11-21 11:56:23	2018-11-21	10
4880	1	572	2018-11-21 11:56:25	2018-11-21	10
4881	3	572	2018-11-21 11:56:25	2018-11-21	10
4882	5	572	2018-11-21 11:56:25	2018-11-21	10
4883	6	572	2018-11-21 11:56:26	2018-11-21	10
4884	21	572	2018-11-21 11:56:27	2018-11-21	10
4885	0	573	2018-11-21 11:48:52	2018-11-21	10
4886	1	573	2018-11-21 11:48:54	2018-11-21	10
4887	3	573	2018-11-21 11:48:54	2018-11-21	10
4888	5	573	2018-11-21 11:48:54	2018-11-21	10
4889	6	573	2018-11-21 11:48:56	2018-11-21	10
4890	21	573	2018-11-21 11:48:56	2018-11-21	10
4891	0	574	2018-11-21 11:44:20	2018-11-21	10
4892	1	574	2018-11-21 11:44:22	2018-11-21	10
4893	3	574	2018-11-21 11:44:22	2018-11-21	10
4894	5	574	2018-11-21 11:44:23	2018-11-21	10
4895	6	574	2018-11-21 11:44:24	2018-11-21	10
4896	7	574	2018-11-21 11:44:29	2018-11-21	10
4897	8	574	2018-11-21 11:44:29	2018-11-21	10
4898	9	574	2018-11-21 11:44:29	2018-11-21	10
4899	14	574	2018-11-22 16:39:24	2018-11-22	15
4900	21	574	2018-11-22 16:39:24	2018-11-22	15
4901	0	575	2018-11-21 11:38:07	2018-11-21	10
4902	1	575	2018-11-21 11:38:09	2018-11-21	10
4903	3	575	2018-11-21 11:38:09	2018-11-21	10
4904	5	575	2018-11-21 11:38:09	2018-11-21	10
4905	6	575	2018-11-21 11:38:11	2018-11-21	10
4906	7	575	2018-11-21 11:38:16	2018-11-21	10
4907	11	575	2018-11-21 11:38:16	2018-11-21	10
4908	12	575	2018-11-21 11:38:20	2018-11-21	10
4909	8	575	2018-11-21 11:38:20	2018-11-21	10
4910	9	575	2018-11-21 11:38:20	2018-11-21	10
4911	13	575	2018-11-21 13:48:09	2018-11-21	12
4912	9	575	2018-11-21 13:48:15	2018-11-21	12
4913	10	575	2018-11-21 13:48:19	2018-11-21	12
4914	9	575	2018-11-21 13:48:30	2018-11-21	12
4915	14	575	2018-11-21 13:48:35	2018-11-21	12
4916	15	575	2018-11-21 13:48:39	2018-11-21	12
4917	17	575	2018-11-21 13:48:39	2018-11-21	12
4918	18	575	2018-11-21 13:48:43	2018-11-21	12
4919	21	575	2018-11-21 13:48:43	2018-11-21	12
4920	0	576	2018-11-21 11:31:46	2018-11-21	10
4921	1	576	2018-11-21 11:31:47	2018-11-21	10
4922	3	576	2018-11-21 11:31:47	2018-11-21	10
4923	5	576	2018-11-21 11:31:47	2018-11-21	10
4924	6	576	2018-11-21 11:31:49	2018-11-21	10
4925	21	576	2018-11-21 11:31:49	2018-11-21	10
4926	0	577	2018-11-21 11:30:39	2018-11-21	10
4927	1	577	2018-11-21 11:30:41	2018-11-21	10
4928	3	577	2018-11-21 11:30:41	2018-11-21	10
4929	5	577	2018-11-21 11:30:41	2018-11-21	10
4930	6	577	2018-11-21 11:30:43	2018-11-21	10
4931	21	577	2018-11-21 11:30:43	2018-11-21	10
4932	0	578	2018-11-21 11:18:52	2018-11-21	10
4933	1	578	2018-11-21 11:18:55	2018-11-21	10
4934	3	578	2018-11-21 11:18:55	2018-11-21	10
4935	5	578	2018-11-21 11:18:55	2018-11-21	10
4936	6	578	2018-11-21 11:18:56	2018-11-21	10
4937	21	578	2018-11-21 11:18:57	2018-11-21	10
4938	0	579	2018-11-21 11:18:10	2018-11-21	10
4939	1	579	2018-11-21 11:18:12	2018-11-21	10
4940	3	579	2018-11-21 11:18:12	2018-11-21	10
4941	5	579	2018-11-21 11:18:12	2018-11-21	10
4942	6	579	2018-11-21 11:18:14	2018-11-21	10
4943	21	579	2018-11-21 11:18:14	2018-11-21	10
4944	0	580	2018-11-21 11:16:14	2018-11-21	10
4945	1	580	2018-11-21 11:16:16	2018-11-21	10
4946	3	580	2018-11-21 11:16:16	2018-11-21	10
4947	5	580	2018-11-21 11:16:16	2018-11-21	10
4948	6	580	2018-11-21 11:16:17	2018-11-21	10
4949	7	580	2018-11-21 11:16:22	2018-11-21	10
4950	11	580	2018-11-21 11:16:22	2018-11-21	10
4951	12	580	2018-11-21 11:16:26	2018-11-21	10
4952	8	580	2018-11-21 11:16:26	2018-11-21	10
4953	9	580	2018-11-21 11:16:27	2018-11-21	10
4954	14	580	2018-11-21 11:44:25	2018-11-21	10
4955	15	580	2018-11-21 11:44:29	2018-11-21	10
4956	17	580	2018-11-21 11:44:29	2018-11-21	10
4957	18	580	2018-11-21 11:45:32	2018-11-21	10
4958	21	580	2018-11-21 11:45:32	2018-11-21	10
4959	0	581	2018-11-21 11:14:40	2018-11-21	10
4960	1	581	2018-11-21 11:14:43	2018-11-21	10
4961	2	581	2018-11-21 11:14:43	2018-11-21	10
4962	5	581	2018-11-21 11:14:44	2018-11-21	10
4963	6	581	2018-11-21 11:14:46	2018-11-21	10
4964	7	581	2018-11-21 11:17:48	2018-11-21	10
4965	11	581	2018-11-21 11:17:48	2018-11-21	10
4966	12	581	2018-11-21 11:17:53	2018-11-21	10
4967	8	581	2018-11-21 11:17:53	2018-11-21	10
4968	9	581	2018-11-21 11:17:54	2018-11-21	10
4969	13	581	2018-11-22 08:08:23	2018-11-22	7
4970	9	581	2018-11-22 08:11:24	2018-11-22	7
4971	14	581	2018-11-22 08:11:32	2018-11-22	7
4972	15	581	2018-11-22 08:11:44	2018-11-22	7
4973	16	581	2018-11-22 08:11:44	2018-11-22	7
4974	21	581	2018-11-22 08:11:46	2018-11-22	7
4975	0	582	2018-11-21 11:07:13	2018-11-21	10
4976	1	582	2018-11-21 11:07:15	2018-11-21	10
4977	3	582	2018-11-21 11:07:15	2018-11-21	10
4978	5	582	2018-11-21 11:07:15	2018-11-21	10
4979	6	582	2018-11-21 11:07:17	2018-11-21	10
4980	21	582	2018-11-21 11:07:17	2018-11-21	10
4981	0	583	2018-11-21 10:57:51	2018-11-21	9
4982	1	583	2018-11-21 10:57:53	2018-11-21	9
4983	3	583	2018-11-21 10:57:53	2018-11-21	9
4984	5	583	2018-11-21 10:57:53	2018-11-21	9
4985	6	583	2018-11-21 10:57:54	2018-11-21	9
4986	21	583	2018-11-21 10:57:55	2018-11-21	9
4987	0	584	2018-11-21 10:51:47	2018-11-21	9
4988	1	584	2018-11-21 10:51:49	2018-11-21	9
4989	3	584	2018-11-21 10:51:49	2018-11-21	9
4990	5	584	2018-11-21 10:51:49	2018-11-21	9
4991	6	584	2018-11-21 10:51:50	2018-11-21	9
4992	21	584	2018-11-21 10:51:51	2018-11-21	9
4993	0	585	2018-11-21 10:49:05	2018-11-21	9
4994	1	585	2018-11-21 10:49:07	2018-11-21	9
4995	2	585	2018-11-21 10:49:07	2018-11-21	9
4996	5	585	2018-11-21 10:49:08	2018-11-21	9
4997	6	585	2018-11-21 10:49:10	2018-11-21	9
4998	21	585	2018-11-21 10:49:10	2018-11-21	9
4999	0	586	2018-11-21 10:39:27	2018-11-21	9
5000	1	586	2018-11-21 10:39:28	2018-11-21	9
5001	3	586	2018-11-21 10:39:29	2018-11-21	9
5002	5	586	2018-11-21 10:39:29	2018-11-21	9
5003	6	586	2018-11-21 10:39:30	2018-11-21	9
5004	7	586	2018-11-21 10:39:34	2018-11-21	9
5005	11	586	2018-11-21 10:39:34	2018-11-21	9
5006	12	586	2018-11-21 10:39:38	2018-11-21	9
5007	8	586	2018-11-21 10:39:38	2018-11-21	9
5008	9	586	2018-11-21 10:39:38	2018-11-21	9
5009	10	586	2018-11-21 10:47:57	2018-11-21	9
5010	9	586	2018-11-21 10:48:22	2018-11-21	9
5011	14	586	2018-11-21 10:48:28	2018-11-21	9
5012	15	586	2018-11-21 10:48:32	2018-11-21	9
5013	17	586	2018-11-21 10:48:32	2018-11-21	9
5014	18	586	2018-11-21 10:48:35	2018-11-21	9
5015	21	586	2018-11-21 10:48:35	2018-11-21	9
5016	0	587	2018-11-21 10:33:39	2018-11-21	9
5017	1	587	2018-11-21 10:33:41	2018-11-21	9
5018	3	587	2018-11-21 10:33:41	2018-11-21	9
5019	5	587	2018-11-21 10:33:42	2018-11-21	9
5020	6	587	2018-11-21 10:33:43	2018-11-21	9
5021	7	587	2018-11-21 10:34:49	2018-11-21	9
5022	11	587	2018-11-21 10:34:49	2018-11-21	9
5023	12	587	2018-11-21 10:34:55	2018-11-21	9
5024	8	587	2018-11-21 10:34:56	2018-11-21	9
5025	9	587	2018-11-21 10:34:56	2018-11-21	9
5026	13	587	2018-12-05 10:22:12	2018-12-05	9
5027	9	587	2018-12-05 10:24:29	2018-12-05	9
5028	14	587	2018-12-05 10:24:33	2018-12-05	9
5029	15	587	2018-12-05 10:24:36	2018-12-05	9
5030	17	587	2018-12-05 10:24:36	2018-12-05	9
5031	18	587	2018-12-05 10:24:41	2018-12-05	9
5032	21	587	2018-12-05 10:24:41	2018-12-05	9
5033	0	588	2018-11-21 10:32:17	2018-11-21	9
5034	1	588	2018-11-21 10:32:19	2018-11-21	9
5035	3	588	2018-11-21 10:32:19	2018-11-21	9
5036	5	588	2018-11-21 10:32:19	2018-11-21	9
5037	6	588	2018-11-21 10:32:21	2018-11-21	9
5038	21	588	2018-11-21 10:32:21	2018-11-21	9
5039	0	589	2018-11-21 10:10:15	2018-11-21	9
5040	1	589	2018-11-21 10:10:17	2018-11-21	9
5041	3	589	2018-11-21 10:10:17	2018-11-21	9
5042	5	589	2018-11-21 10:10:17	2018-11-21	9
5043	6	589	2018-11-21 10:10:18	2018-11-21	9
5044	21	589	2018-11-21 10:10:19	2018-11-21	9
5045	0	590	2018-11-21 10:08:11	2018-11-21	9
5046	1	590	2018-11-21 10:08:13	2018-11-21	9
5047	3	590	2018-11-21 10:08:13	2018-11-21	9
5048	5	590	2018-11-21 10:08:13	2018-11-21	9
5049	6	590	2018-11-21 10:08:14	2018-11-21	9
5050	21	590	2018-11-21 10:08:14	2018-11-21	9
5051	0	591	2018-11-21 10:02:27	2018-11-21	9
5052	1	591	2018-11-21 10:02:30	2018-11-21	9
5053	2	591	2018-11-21 10:02:31	2018-11-21	9
5054	5	591	2018-11-21 10:02:31	2018-11-21	9
5055	6	591	2018-11-21 10:02:33	2018-11-21	9
5056	7	591	2018-11-21 10:02:43	2018-11-21	9
5057	11	591	2018-11-21 10:02:43	2018-11-21	9
5058	12	591	2018-11-21 10:02:59	2018-11-21	9
5059	8	591	2018-11-21 10:03:00	2018-11-21	9
5060	9	591	2018-11-21 10:03:00	2018-11-21	9
5061	13	591	2018-11-21 14:05:35	2018-11-21	13
5062	9	591	2018-11-21 14:05:40	2018-11-21	13
5063	13	591	2018-11-21 14:05:47	2018-11-21	13
5064	9	591	2018-11-21 14:05:58	2018-11-21	13
5065	14	591	2018-11-21 14:06:04	2018-11-21	13
5066	15	591	2018-11-21 14:06:09	2018-11-21	13
5067	16	591	2018-11-21 14:06:09	2018-11-21	13
5068	21	591	2018-11-21 14:06:09	2018-11-21	13
5069	0	592	2018-11-21 09:53:56	2018-11-21	8
5070	1	592	2018-11-21 09:53:58	2018-11-21	8
5071	3	592	2018-11-21 09:53:58	2018-11-21	8
5072	5	592	2018-11-21 09:53:58	2018-11-21	8
5073	6	592	2018-11-21 09:53:59	2018-11-21	8
5074	21	592	2018-11-21 09:53:59	2018-11-21	8
5075	0	593	2018-11-21 09:51:33	2018-11-21	8
5076	1	593	2018-11-21 09:51:35	2018-11-21	8
5077	3	593	2018-11-21 09:51:35	2018-11-21	8
5078	5	593	2018-11-21 09:51:35	2018-11-21	8
5079	6	593	2018-11-21 09:51:36	2018-11-21	8
5080	21	593	2018-11-21 09:51:36	2018-11-21	8
5081	0	594	2018-11-21 09:54:49	2018-11-21	8
5082	1	594	2018-11-21 09:54:50	2018-11-21	8
5083	3	594	2018-11-21 09:54:50	2018-11-21	8
5084	5	594	2018-11-21 09:54:51	2018-11-21	8
5085	6	594	2018-11-21 09:54:52	2018-11-21	8
5086	7	594	2018-11-21 09:55:08	2018-11-21	8
5087	11	594	2018-11-21 09:55:08	2018-11-21	8
5088	12	594	2018-11-21 09:55:18	2018-11-21	8
5089	8	594	2018-11-21 09:55:18	2018-11-21	8
5090	9	594	2018-11-21 09:55:19	2018-11-21	8
5091	14	594	2018-11-21 10:32:05	2018-11-21	9
5092	21	594	2018-11-21 10:32:06	2018-11-21	9
5093	0	595	2018-11-21 09:38:27	2018-11-21	8
5094	1	595	2018-11-21 09:38:28	2018-11-21	8
5095	3	595	2018-11-21 09:38:28	2018-11-21	8
5096	5	595	2018-11-21 09:38:28	2018-11-21	8
5097	6	595	2018-11-21 09:38:30	2018-11-21	8
5098	21	595	2018-11-21 09:38:30	2018-11-21	8
5099	0	596	2018-11-21 09:30:08	2018-11-21	8
5100	1	596	2018-11-21 09:30:10	2018-11-21	8
5101	3	596	2018-11-21 09:30:10	2018-11-21	8
5102	5	596	2018-11-21 09:30:10	2018-11-21	8
5103	6	596	2018-11-21 09:30:12	2018-11-21	8
5104	21	596	2018-11-21 09:30:12	2018-11-21	8
5105	0	597	2018-11-21 09:19:24	2018-11-21	8
5106	1	597	2018-11-21 09:19:25	2018-11-21	8
5107	3	597	2018-11-21 09:19:26	2018-11-21	8
5108	5	597	2018-11-21 09:19:26	2018-11-21	8
5109	6	597	2018-11-21 09:19:27	2018-11-21	8
5110	21	597	2018-11-21 09:19:28	2018-11-21	8
5111	0	598	2018-11-21 08:54:31	2018-11-21	7
5112	1	598	2018-11-21 08:54:35	2018-11-21	7
5113	2	598	2018-11-21 08:54:35	2018-11-21	7
5114	5	598	2018-11-21 08:54:35	2018-11-21	7
5115	6	598	2018-11-21 08:54:37	2018-11-21	7
5116	14	598	2018-11-21 08:55:07	2018-11-21	7
5117	15	598	2018-11-21 09:01:47	2018-11-21	8
5118	16	598	2018-11-21 09:01:47	2018-11-21	8
5119	21	598	2018-11-21 09:01:47	2018-11-21	8
5120	0	599	2018-11-21 08:50:31	2018-11-21	7
5121	1	599	2018-11-21 08:50:32	2018-11-21	7
5122	3	599	2018-11-21 08:50:32	2018-11-21	7
5123	5	599	2018-11-21 08:50:33	2018-11-21	7
5124	6	599	2018-11-21 08:50:34	2018-11-21	7
5125	21	599	2018-11-21 08:50:34	2018-11-21	7
5126	0	600	2018-11-21 08:42:16	2018-11-21	7
5127	1	600	2018-11-21 08:42:18	2018-11-21	7
5128	3	600	2018-11-21 08:42:18	2018-11-21	7
5129	5	600	2018-11-21 08:42:19	2018-11-21	7
5130	6	600	2018-11-21 08:42:20	2018-11-21	7
5131	21	600	2018-11-21 08:42:20	2018-11-21	7
5132	0	601	2018-11-21 08:41:58	2018-11-21	7
5133	1	601	2018-11-21 08:41:59	2018-11-21	7
5134	3	601	2018-11-21 08:41:59	2018-11-21	7
5135	5	601	2018-11-21 08:42:00	2018-11-21	7
5136	6	601	2018-11-21 08:42:01	2018-11-21	7
5137	21	601	2018-11-21 08:42:01	2018-11-21	7
5138	0	602	2018-11-21 07:39:03	2018-11-21	6
5139	1	602	2018-11-21 07:39:06	2018-11-21	6
5140	2	602	2018-11-21 07:39:06	2018-11-21	6
5141	5	602	2018-11-21 07:39:07	2018-11-21	6
5142	6	602	2018-11-21 07:39:08	2018-11-21	6
5143	7	602	2018-11-21 07:39:14	2018-11-21	6
5144	11	602	2018-11-21 07:39:14	2018-11-21	6
5145	12	602	2018-11-21 07:39:22	2018-11-21	6
5146	8	602	2018-11-21 07:39:23	2018-11-21	6
5147	9	602	2018-11-21 07:39:23	2018-11-21	6
5148	13	602	2018-11-21 14:09:35	2018-11-21	13
5149	9	602	2018-11-21 14:09:40	2018-11-21	13
5150	14	602	2018-11-21 14:09:44	2018-11-21	13
5151	15	602	2018-11-21 14:09:47	2018-11-21	13
5152	19	602	2018-11-21 14:09:47	2018-11-21	13
5153	20	602	2018-11-21 14:09:51	2018-11-21	13
5154	21	602	2018-11-21 14:09:51	2018-11-21	13
5155	0	603	2018-11-21 07:29:35	2018-11-21	6
5156	1	603	2018-11-21 07:29:37	2018-11-21	6
5157	3	603	2018-11-21 07:29:37	2018-11-21	6
5158	5	603	2018-11-21 07:29:37	2018-11-21	6
5159	6	603	2018-11-21 07:29:39	2018-11-21	6
5160	7	603	2018-11-21 07:29:43	2018-11-21	6
5161	11	603	2018-11-21 07:29:43	2018-11-21	6
5162	12	603	2018-11-21 07:29:47	2018-11-21	6
5163	8	603	2018-11-21 07:29:48	2018-11-21	6
5164	9	603	2018-11-21 07:29:48	2018-11-21	6
5165	13	603	2018-11-21 08:48:10	2018-11-21	7
5166	9	603	2018-11-21 08:51:50	2018-11-21	7
5167	14	603	2018-11-21 08:55:06	2018-11-21	7
5168	15	603	2018-11-21 08:55:09	2018-11-21	7
5169	17	603	2018-11-21 08:55:09	2018-11-21	7
5170	18	603	2018-11-21 08:55:13	2018-11-21	7
5171	21	603	2018-11-21 08:55:13	2018-11-21	7
5172	0	604	2018-11-20 17:36:38	2018-11-20	16
5173	1	604	2018-11-20 17:36:40	2018-11-20	16
5174	3	604	2018-11-20 17:36:40	2018-11-20	16
5175	5	604	2018-11-20 17:36:40	2018-11-20	16
5176	6	604	2018-11-20 17:36:41	2018-11-20	16
5177	13	604	2018-11-21 08:25:53	2018-11-21	7
5178	6	604	2018-11-21 08:37:20	2018-11-21	7
5179	14	604	2018-11-21 08:37:25	2018-11-21	7
5180	15	604	2018-11-21 08:37:28	2018-11-21	7
5181	16	604	2018-11-21 08:37:28	2018-11-21	7
5182	21	604	2018-11-21 08:37:28	2018-11-21	7
5183	0	605	2018-11-20 16:58:13	2018-11-20	15
5184	1	605	2018-11-20 16:58:15	2018-11-20	15
5185	3	605	2018-11-20 16:58:15	2018-11-20	15
5186	5	605	2018-11-20 16:58:15	2018-11-20	15
5187	6	605	2018-11-20 16:58:16	2018-11-20	15
5188	21	605	2018-11-20 16:58:17	2018-11-20	15
5189	0	606	2018-11-20 16:48:09	2018-11-20	15
5190	1	606	2018-11-20 16:48:12	2018-11-20	15
5191	2	606	2018-11-20 16:48:12	2018-11-20	15
5192	5	606	2018-11-20 16:48:13	2018-11-20	15
5193	6	606	2018-11-20 16:48:14	2018-11-20	15
5194	7	606	2018-11-20 16:48:20	2018-11-20	15
5195	8	606	2018-11-20 16:48:20	2018-11-20	15
5196	9	606	2018-11-20 16:48:20	2018-11-20	15
5197	13	606	2018-11-21 14:11:24	2018-11-21	13
5198	9	606	2018-11-21 14:11:28	2018-11-21	13
5199	10	606	2018-11-21 14:11:31	2018-11-21	13
5200	9	606	2018-11-21 14:11:42	2018-11-21	13
5201	14	606	2018-11-21 14:11:46	2018-11-21	13
5202	15	606	2018-11-21 14:11:49	2018-11-21	13
5203	16	606	2018-11-21 14:11:49	2018-11-21	13
5204	21	606	2018-11-21 14:11:49	2018-11-21	13
5205	0	607	2018-11-20 16:45:02	2018-11-20	15
5206	1	607	2018-11-20 16:45:04	2018-11-20	15
5207	3	607	2018-11-20 16:45:04	2018-11-20	15
5208	5	607	2018-11-20 16:45:04	2018-11-20	15
5209	6	607	2018-11-20 16:45:05	2018-11-20	15
5210	21	607	2018-11-20 16:45:06	2018-11-20	15
5211	0	608	2018-11-20 16:09:33	2018-11-20	15
5212	1	608	2018-11-20 16:09:34	2018-11-20	15
5213	3	608	2018-11-20 16:09:34	2018-11-20	15
5214	5	608	2018-11-20 16:09:35	2018-11-20	15
5215	6	608	2018-11-20 16:09:36	2018-11-20	15
5216	7	608	2018-11-20 16:11:40	2018-11-20	15
5217	8	608	2018-11-20 16:11:40	2018-11-20	15
5218	9	608	2018-11-20 16:11:40	2018-11-20	15
5219	13	608	2018-11-21 14:14:39	2018-11-21	13
5220	9	608	2018-11-21 14:14:49	2018-11-21	13
5221	10	608	2018-11-21 14:14:54	2018-11-21	13
5222	9	608	2018-11-21 14:15:05	2018-11-21	13
5223	14	608	2018-11-21 14:15:35	2018-11-21	13
5224	15	608	2018-11-21 14:15:41	2018-11-21	13
5225	16	608	2018-11-21 14:15:41	2018-11-21	13
5226	21	608	2018-11-21 14:15:41	2018-11-21	13
5227	0	609	2018-11-20 16:07:17	2018-11-20	15
5228	1	609	2018-11-20 16:07:19	2018-11-20	15
5229	3	609	2018-11-20 16:07:19	2018-11-20	15
5230	5	609	2018-11-20 16:07:19	2018-11-20	15
5231	6	609	2018-11-20 16:07:21	2018-11-20	15
5232	21	609	2018-11-20 16:07:21	2018-11-20	15
5233	0	610	2018-11-20 15:55:43	2018-11-20	14
5234	1	610	2018-11-20 15:55:44	2018-11-20	14
5235	3	610	2018-11-20 15:55:45	2018-11-20	14
5236	5	610	2018-11-20 15:55:45	2018-11-20	14
5237	6	610	2018-11-20 15:55:46	2018-11-20	14
5238	21	610	2018-11-20 15:55:46	2018-11-20	14
5239	0	611	2018-11-20 15:42:09	2018-11-20	14
5240	1	611	2018-11-20 15:42:12	2018-11-20	14
5241	2	611	2018-11-20 15:42:12	2018-11-20	14
5242	5	611	2018-11-20 15:42:13	2018-11-20	14
5243	6	611	2018-11-20 15:42:14	2018-11-20	14
5244	21	611	2018-11-20 15:42:14	2018-11-20	14
5245	0	612	2018-11-20 15:12:36	2018-11-20	14
5246	1	612	2018-11-20 15:12:38	2018-11-20	14
5247	3	612	2018-11-20 15:12:38	2018-11-20	14
5248	5	612	2018-11-20 15:12:38	2018-11-20	14
5249	6	612	2018-11-20 15:12:40	2018-11-20	14
5250	21	612	2018-11-20 15:12:40	2018-11-20	14
5251	0	613	2018-11-20 15:05:42	2018-11-20	14
5252	1	613	2018-11-20 15:05:44	2018-11-20	14
5253	3	613	2018-11-20 15:05:44	2018-11-20	14
5254	5	613	2018-11-20 15:05:44	2018-11-20	14
5255	6	613	2018-11-20 15:05:45	2018-11-20	14
5256	21	613	2018-11-20 15:05:45	2018-11-20	14
5257	0	614	2018-11-20 14:49:52	2018-11-20	13
5258	1	614	2018-11-20 14:49:55	2018-11-20	13
5259	2	614	2018-11-20 14:49:55	2018-11-20	13
5260	5	614	2018-11-20 14:49:55	2018-11-20	13
5261	6	614	2018-11-20 14:49:57	2018-11-20	13
5262	14	614	2018-11-20 14:50:02	2018-11-20	13
5263	21	614	2018-11-20 14:50:02	2018-11-20	13
5264	0	615	2018-11-20 14:50:12	2018-11-20	13
5265	1	615	2018-11-20 14:50:15	2018-11-20	13
5266	2	615	2018-11-20 14:50:15	2018-11-20	13
5267	5	615	2018-11-20 14:50:16	2018-11-20	13
5268	6	615	2018-11-20 14:50:17	2018-11-20	13
5269	7	615	2018-11-20 14:50:22	2018-11-20	13
5270	11	615	2018-11-20 14:50:22	2018-11-20	13
5271	12	615	2018-11-20 14:50:27	2018-11-20	13
5272	8	615	2018-11-20 14:50:27	2018-11-20	13
5273	9	615	2018-11-20 14:50:27	2018-11-20	13
5274	13	615	2018-11-21 14:45:19	2018-11-21	13
5275	9	615	2018-11-21 14:45:23	2018-11-21	13
5276	10	615	2018-11-21 14:45:26	2018-11-21	13
5277	9	615	2018-11-21 14:45:34	2018-11-21	13
5278	14	615	2018-11-21 14:45:40	2018-11-21	13
5279	15	615	2018-11-21 14:45:43	2018-11-21	13
5280	17	615	2018-11-21 14:45:44	2018-11-21	13
5281	18	615	2018-11-21 14:45:48	2018-11-21	13
5282	21	615	2018-11-21 14:45:48	2018-11-21	13
5283	0	616	2018-11-20 14:46:15	2018-11-20	13
5284	1	616	2018-11-20 14:46:17	2018-11-20	13
5285	3	616	2018-11-20 14:46:17	2018-11-20	13
5286	5	616	2018-11-20 14:46:17	2018-11-20	13
5287	6	616	2018-11-20 14:46:19	2018-11-20	13
5288	7	616	2018-11-20 14:47:22	2018-11-20	13
5289	11	616	2018-11-20 14:47:22	2018-11-20	13
5290	12	616	2018-11-20 14:47:26	2018-11-20	13
5291	8	616	2018-11-20 14:47:27	2018-11-20	13
5292	9	616	2018-11-20 14:47:27	2018-11-20	13
5293	14	616	2018-11-20 15:59:51	2018-11-20	14
5294	15	616	2018-11-20 15:59:57	2018-11-20	14
5295	17	616	2018-11-20 15:59:57	2018-11-20	14
5296	18	616	2018-11-20 16:01:04	2018-11-20	15
5297	21	616	2018-11-20 16:01:04	2018-11-20	15
5298	0	617	2018-11-20 14:44:15	2018-11-20	13
5299	1	617	2018-11-20 14:44:19	2018-11-20	13
5300	3	617	2018-11-20 14:44:19	2018-11-20	13
5301	5	617	2018-11-20 14:44:19	2018-11-20	13
5302	6	617	2018-11-20 14:44:22	2018-11-20	13
5303	7	617	2018-11-20 15:12:44	2018-11-20	14
5304	11	617	2018-11-20 15:12:44	2018-11-20	14
5305	12	617	2018-11-20 15:12:49	2018-11-20	14
5306	8	617	2018-11-20 15:12:49	2018-11-20	14
5307	9	617	2018-11-20 15:12:49	2018-11-20	14
5308	14	617	2018-11-20 15:57:28	2018-11-20	14
5309	13	617	2018-11-20 15:57:33	2018-11-20	14
5310	14	617	2018-11-20 15:58:17	2018-11-20	14
5311	15	617	2018-11-20 15:58:22	2018-11-20	14
5312	16	617	2018-11-20 15:58:22	2018-11-20	14
5313	21	617	2018-11-20 15:58:23	2018-11-20	14
5314	0	618	2018-11-20 14:28:54	2018-11-20	13
5315	1	618	2018-11-20 14:28:58	2018-11-20	13
5316	2	618	2018-11-20 14:28:58	2018-11-20	13
5317	5	618	2018-11-20 14:28:59	2018-11-20	13
5318	6	618	2018-11-20 14:29:00	2018-11-20	13
5319	7	618	2018-11-20 14:29:04	2018-11-20	13
5320	11	618	2018-11-20 14:29:04	2018-11-20	13
5321	12	618	2018-11-20 14:29:10	2018-11-20	13
5322	8	618	2018-11-20 14:29:11	2018-11-20	13
5323	9	618	2018-11-20 14:29:11	2018-11-20	13
5324	13	618	2018-11-21 14:47:29	2018-11-21	13
5325	9	618	2018-11-21 14:47:38	2018-11-21	13
5326	14	618	2018-11-21 14:47:42	2018-11-21	13
5327	15	618	2018-11-21 14:47:45	2018-11-21	13
5328	16	618	2018-11-21 14:47:45	2018-11-21	13
5329	21	618	2018-11-21 14:47:45	2018-11-21	13
5330	0	619	2018-11-20 14:27:36	2018-11-20	13
5331	1	619	2018-11-20 14:27:38	2018-11-20	13
5332	3	619	2018-11-20 14:27:38	2018-11-20	13
5333	5	619	2018-11-20 14:27:38	2018-11-20	13
5334	6	619	2018-11-20 14:27:39	2018-11-20	13
5335	21	619	2018-11-20 14:27:40	2018-11-20	13
5336	0	620	2018-11-20 14:26:59	2018-11-20	13
5337	1	620	2018-11-20 14:27:01	2018-11-20	13
5338	3	620	2018-11-20 14:27:01	2018-11-20	13
5339	5	620	2018-11-20 14:27:01	2018-11-20	13
5340	6	620	2018-11-20 14:27:02	2018-11-20	13
5341	21	620	2018-11-20 14:27:02	2018-11-20	13
5342	0	621	2018-11-20 14:26:07	2018-11-20	13
5343	1	621	2018-11-20 14:26:08	2018-11-20	13
5344	3	621	2018-11-20 14:26:08	2018-11-20	13
5345	5	621	2018-11-20 14:26:08	2018-11-20	13
5346	6	621	2018-11-20 14:26:10	2018-11-20	13
5347	21	621	2018-11-20 14:26:10	2018-11-20	13
5348	0	622	2018-11-20 14:12:42	2018-11-20	13
5349	1	622	2018-11-20 14:12:44	2018-11-20	13
5350	3	622	2018-11-20 14:12:44	2018-11-20	13
5351	5	622	2018-11-20 14:12:44	2018-11-20	13
5352	6	622	2018-11-20 14:12:46	2018-11-20	13
5353	21	622	2018-11-20 14:12:46	2018-11-20	13
5354	0	623	2018-11-20 14:06:03	2018-11-20	13
5355	1	623	2018-11-20 14:06:06	2018-11-20	13
5356	2	623	2018-11-20 14:06:06	2018-11-20	13
5357	5	623	2018-11-20 14:06:07	2018-11-20	13
5358	6	623	2018-11-20 14:06:08	2018-11-20	13
5359	7	623	2018-11-20 15:00:02	2018-11-20	14
5360	8	623	2018-11-20 15:00:03	2018-11-20	14
5361	9	623	2018-11-20 15:00:03	2018-11-20	14
5362	13	623	2018-11-21 14:17:13	2018-11-21	13
5363	9	623	2018-11-21 14:17:21	2018-11-21	13
5364	10	623	2018-11-21 14:17:31	2018-11-21	13
5365	9	623	2018-11-21 14:17:38	2018-11-21	13
5366	14	623	2018-11-21 14:17:43	2018-11-21	13
5367	15	623	2018-11-21 14:17:57	2018-11-21	13
5368	16	623	2018-11-21 14:17:57	2018-11-21	13
5369	21	623	2018-11-21 14:17:58	2018-11-21	13
5370	0	624	2018-11-20 13:51:11	2018-11-20	12
5371	1	624	2018-11-20 13:51:14	2018-11-20	12
5372	3	624	2018-11-20 13:51:15	2018-11-20	12
5373	5	624	2018-11-20 13:51:15	2018-11-20	12
5374	6	624	2018-11-20 13:51:18	2018-11-20	12
5375	7	624	2018-11-20 14:59:26	2018-11-20	13
5376	11	624	2018-11-20 14:59:26	2018-11-20	13
5377	12	624	2018-11-20 14:59:30	2018-11-20	13
5378	8	624	2018-11-20 14:59:31	2018-11-20	13
5379	9	624	2018-11-20 14:59:31	2018-11-20	13
5380	14	624	2018-11-27 10:34:36	2018-11-27	9
5381	13	624	2018-11-27 10:34:42	2018-11-27	9
5382	14	624	2018-11-27 10:35:04	2018-11-27	9
5383	15	624	2018-11-27 10:35:08	2018-11-27	9
5384	16	624	2018-11-27 10:35:08	2018-11-27	9
5385	21	624	2018-11-27 10:35:08	2018-11-27	9
5386	0	625	2018-11-20 13:38:56	2018-11-20	12
5387	1	625	2018-11-20 13:38:58	2018-11-20	12
5388	3	625	2018-11-20 13:38:58	2018-11-20	12
5389	5	625	2018-11-20 13:38:58	2018-11-20	12
5390	6	625	2018-11-20 13:39:00	2018-11-20	12
5391	7	625	2018-11-20 13:39:05	2018-11-20	12
5392	8	625	2018-11-20 13:39:05	2018-11-20	12
5393	9	625	2018-11-20 13:39:06	2018-11-20	12
5394	10	625	2018-11-21 14:48:47	2018-11-21	13
5395	9	625	2018-11-21 14:48:57	2018-11-21	13
5396	10	625	2018-11-21 15:36:48	2018-11-21	14
5397	9	625	2018-11-21 15:36:58	2018-11-21	14
5398	0	626	2018-11-20 13:37:34	2018-11-20	12
5399	1	626	2018-11-20 13:37:36	2018-11-20	12
5400	3	626	2018-11-20 13:37:36	2018-11-20	12
5401	5	626	2018-11-20 13:37:36	2018-11-20	12
5402	6	626	2018-11-20 13:37:37	2018-11-20	12
5403	13	626	2018-11-20 13:37:42	2018-11-20	12
5404	6	626	2018-11-20 13:39:19	2018-11-20	12
5405	14	626	2018-11-20 13:39:28	2018-11-20	12
5406	15	626	2018-11-20 13:39:31	2018-11-20	12
5407	16	626	2018-11-20 13:39:31	2018-11-20	12
5408	21	626	2018-11-20 13:39:32	2018-11-20	12
5409	0	627	2018-11-20 11:48:30	2018-11-20	10
5410	1	627	2018-11-20 11:48:33	2018-11-20	10
5411	2	627	2018-11-20 11:48:33	2018-11-20	10
5412	5	627	2018-11-20 11:48:34	2018-11-20	10
5413	6	627	2018-11-20 11:48:35	2018-11-20	10
5414	7	627	2018-11-20 11:48:43	2018-11-20	10
5415	11	627	2018-11-20 11:48:44	2018-11-20	10
5416	12	627	2018-11-20 11:48:58	2018-11-20	10
5417	8	627	2018-11-20 11:48:59	2018-11-20	10
5418	9	627	2018-11-20 11:48:59	2018-11-20	10
5419	13	627	2018-11-21 14:50:03	2018-11-21	13
5420	9	627	2018-11-21 14:51:56	2018-11-21	13
5421	10	627	2018-11-21 14:52:01	2018-11-21	13
5422	9	627	2018-11-21 14:52:13	2018-11-21	13
5423	14	627	2018-11-21 14:52:17	2018-11-21	13
5424	15	627	2018-11-21 14:52:20	2018-11-21	13
5425	16	627	2018-11-21 14:52:20	2018-11-21	13
5426	21	627	2018-11-21 14:52:21	2018-11-21	13
5427	0	628	2018-11-20 11:42:31	2018-11-20	10
5428	1	628	2018-11-20 11:42:32	2018-11-20	10
5429	3	628	2018-11-20 11:42:33	2018-11-20	10
5430	5	628	2018-11-20 11:42:33	2018-11-20	10
5431	6	628	2018-11-20 11:42:34	2018-11-20	10
5432	21	628	2018-11-20 11:42:35	2018-11-20	10
5433	0	629	2018-11-20 11:35:48	2018-11-20	10
5434	1	629	2018-11-20 11:35:49	2018-11-20	10
5435	3	629	2018-11-20 11:35:49	2018-11-20	10
5436	5	629	2018-11-20 11:35:50	2018-11-20	10
5437	6	629	2018-11-20 11:35:51	2018-11-20	10
5438	21	629	2018-11-20 11:35:51	2018-11-20	10
5439	0	630	2018-11-20 11:27:43	2018-11-20	10
5440	1	630	2018-11-20 11:27:45	2018-11-20	10
5441	3	630	2018-11-20 11:27:45	2018-11-20	10
5442	5	630	2018-11-20 11:27:45	2018-11-20	10
5443	6	630	2018-11-20 11:27:46	2018-11-20	10
5444	21	630	2018-11-20 11:27:47	2018-11-20	10
5445	0	631	2018-11-20 11:23:34	2018-11-20	10
5446	1	631	2018-11-20 11:23:36	2018-11-20	10
5447	3	631	2018-11-20 11:23:36	2018-11-20	10
5448	5	631	2018-11-20 11:23:36	2018-11-20	10
5449	6	631	2018-11-20 11:23:37	2018-11-20	10
5450	14	631	2018-11-20 11:23:57	2018-11-20	10
5451	21	631	2018-11-20 11:23:57	2018-11-20	10
5452	0	632	2018-11-20 11:22:00	2018-11-20	10
5453	1	632	2018-11-20 11:22:02	2018-11-20	10
5454	3	632	2018-11-20 11:22:02	2018-11-20	10
5455	5	632	2018-11-20 11:22:02	2018-11-20	10
5456	6	632	2018-11-20 11:22:03	2018-11-20	10
5457	21	632	2018-11-20 11:22:04	2018-11-20	10
5458	0	633	2018-11-20 11:20:07	2018-11-20	10
5459	1	633	2018-11-20 11:20:09	2018-11-20	10
5460	3	633	2018-11-20 11:20:09	2018-11-20	10
5461	5	633	2018-11-20 11:20:10	2018-11-20	10
5462	6	633	2018-11-20 11:20:11	2018-11-20	10
5463	21	633	2018-11-20 11:20:11	2018-11-20	10
5464	0	634	2018-11-20 11:19:44	2018-11-20	10
5465	1	634	2018-11-20 11:19:46	2018-11-20	10
5466	3	634	2018-11-20 11:19:46	2018-11-20	10
5467	5	634	2018-11-20 11:19:46	2018-11-20	10
5468	6	634	2018-11-20 11:19:47	2018-11-20	10
5469	21	634	2018-11-20 11:19:47	2018-11-20	10
5470	0	635	2018-11-20 10:55:52	2018-11-20	9
5471	1	635	2018-11-20 10:55:54	2018-11-20	9
5472	3	635	2018-11-20 10:55:54	2018-11-20	9
5473	5	635	2018-11-20 10:55:54	2018-11-20	9
5474	6	635	2018-11-20 10:55:56	2018-11-20	9
5475	21	635	2018-11-20 10:55:56	2018-11-20	9
5476	0	636	2018-11-20 10:51:16	2018-11-20	9
5477	1	636	2018-11-20 10:51:17	2018-11-20	9
5478	3	636	2018-11-20 10:51:17	2018-11-20	9
5479	5	636	2018-11-20 10:51:18	2018-11-20	9
5480	6	636	2018-11-20 10:51:19	2018-11-20	9
5481	21	636	2018-11-20 10:51:19	2018-11-20	9
5482	0	637	2018-11-20 10:34:12	2018-11-20	9
5483	1	637	2018-11-20 10:34:13	2018-11-20	9
5484	3	637	2018-11-20 10:34:13	2018-11-20	9
5485	5	637	2018-11-20 10:34:13	2018-11-20	9
5486	6	637	2018-11-20 10:34:15	2018-11-20	9
5487	21	637	2018-11-20 10:34:15	2018-11-20	9
5488	0	638	2018-11-20 10:20:10	2018-11-20	9
5489	1	638	2018-11-20 10:20:12	2018-11-20	9
5490	3	638	2018-11-20 10:20:12	2018-11-20	9
5491	5	638	2018-11-20 10:20:13	2018-11-20	9
5492	6	638	2018-11-20 10:20:14	2018-11-20	9
5493	21	638	2018-11-20 10:20:14	2018-11-20	9
5494	0	639	2018-11-20 10:12:26	2018-11-20	9
5495	1	639	2018-11-20 10:12:28	2018-11-20	9
5496	3	639	2018-11-20 10:12:28	2018-11-20	9
5497	5	639	2018-11-20 10:12:29	2018-11-20	9
5498	6	639	2018-11-20 10:12:30	2018-11-20	9
5499	7	639	2018-11-20 10:13:00	2018-11-20	9
5500	11	639	2018-11-20 10:13:00	2018-11-20	9
5501	12	639	2018-11-20 10:13:03	2018-11-20	9
5502	8	639	2018-11-20 10:13:04	2018-11-20	9
5503	9	639	2018-11-20 10:13:04	2018-11-20	9
5504	13	639	2018-11-20 10:38:33	2018-11-20	9
5505	9	639	2018-11-20 10:40:54	2018-11-20	9
5506	14	639	2018-11-20 10:42:49	2018-11-20	9
5507	15	639	2018-11-20 10:43:09	2018-11-20	9
5508	16	639	2018-11-20 10:43:09	2018-11-20	9
5509	21	639	2018-11-20 10:43:09	2018-11-20	9
5510	0	640	2018-11-20 10:08:25	2018-11-20	9
5511	1	640	2018-11-20 10:08:26	2018-11-20	9
5512	3	640	2018-11-20 10:08:26	2018-11-20	9
5513	5	640	2018-11-20 10:08:27	2018-11-20	9
5514	6	640	2018-11-20 10:08:28	2018-11-20	9
5515	21	640	2018-11-20 10:08:28	2018-11-20	9
5516	0	641	2018-11-20 09:59:51	2018-11-20	8
5517	1	641	2018-11-20 09:59:53	2018-11-20	8
5518	3	641	2018-11-20 09:59:53	2018-11-20	8
5519	5	641	2018-11-20 09:59:53	2018-11-20	8
5520	6	641	2018-11-20 09:59:55	2018-11-20	8
5521	21	641	2018-11-20 09:59:55	2018-11-20	8
5522	0	642	2018-11-20 09:53:03	2018-11-20	8
5523	1	642	2018-11-20 09:53:05	2018-11-20	8
5524	3	642	2018-11-20 09:53:05	2018-11-20	8
5525	5	642	2018-11-20 09:53:05	2018-11-20	8
5526	6	642	2018-11-20 09:53:07	2018-11-20	8
5527	21	642	2018-11-20 09:53:07	2018-11-20	8
5528	0	643	2018-11-20 09:42:32	2018-11-20	8
5529	1	643	2018-11-20 09:42:34	2018-11-20	8
5530	3	643	2018-11-20 09:42:34	2018-11-20	8
5531	5	643	2018-11-20 09:42:34	2018-11-20	8
5532	6	643	2018-11-20 09:42:35	2018-11-20	8
5533	21	643	2018-11-20 09:42:36	2018-11-20	8
5534	0	644	2018-11-20 09:38:12	2018-11-20	8
5535	1	644	2018-11-20 09:38:14	2018-11-20	8
5536	3	644	2018-11-20 09:38:14	2018-11-20	8
5537	5	644	2018-11-20 09:38:14	2018-11-20	8
5538	6	644	2018-11-20 09:38:16	2018-11-20	8
5539	21	644	2018-11-20 09:38:16	2018-11-20	8
5540	0	645	2018-11-20 09:36:57	2018-11-20	8
5541	1	645	2018-11-20 09:36:59	2018-11-20	8
5542	3	645	2018-11-20 09:36:59	2018-11-20	8
5543	5	645	2018-11-20 09:36:59	2018-11-20	8
5544	6	645	2018-11-20 09:37:01	2018-11-20	8
5545	7	645	2018-11-20 09:37:04	2018-11-20	8
5546	11	645	2018-11-20 09:37:04	2018-11-20	8
5547	12	645	2018-11-20 09:37:07	2018-11-20	8
5548	8	645	2018-11-20 09:37:07	2018-11-20	8
5549	9	645	2018-11-20 09:37:08	2018-11-20	8
5550	13	645	2018-11-20 11:30:58	2018-11-20	10
5551	9	645	2018-11-20 11:31:36	2018-11-20	10
5552	14	645	2018-11-20 11:31:49	2018-11-20	10
5553	15	645	2018-11-20 11:31:53	2018-11-20	10
5554	16	645	2018-11-20 11:31:53	2018-11-20	10
5555	21	645	2018-11-20 11:31:53	2018-11-20	10
5556	0	646	2018-11-20 09:32:49	2018-11-20	8
5557	1	646	2018-11-20 09:32:50	2018-11-20	8
5558	3	646	2018-11-20 09:32:50	2018-11-20	8
5559	5	646	2018-11-20 09:32:51	2018-11-20	8
5560	6	646	2018-11-20 09:32:52	2018-11-20	8
5561	21	646	2018-11-20 09:32:52	2018-11-20	8
5562	0	647	2018-11-20 09:30:51	2018-11-20	8
5563	1	647	2018-11-20 09:30:52	2018-11-20	8
5564	3	647	2018-11-20 09:30:52	2018-11-20	8
5565	5	647	2018-11-20 09:30:53	2018-11-20	8
5566	6	647	2018-11-20 09:30:54	2018-11-20	8
5567	21	647	2018-11-20 09:30:54	2018-11-20	8
5568	0	648	2018-11-20 09:29:11	2018-11-20	8
5569	1	648	2018-11-20 09:29:13	2018-11-20	8
5570	3	648	2018-11-20 09:29:13	2018-11-20	8
5571	5	648	2018-11-20 09:29:13	2018-11-20	8
5572	6	648	2018-11-20 09:29:14	2018-11-20	8
5573	21	648	2018-11-20 09:29:15	2018-11-20	8
5574	0	649	2018-11-20 09:29:21	2018-11-20	8
5575	1	649	2018-11-20 09:29:23	2018-11-20	8
5576	3	649	2018-11-20 09:29:23	2018-11-20	8
5577	5	649	2018-11-20 09:29:23	2018-11-20	8
5578	6	649	2018-11-20 09:29:24	2018-11-20	8
5579	7	649	2018-11-20 09:29:54	2018-11-20	8
5580	11	649	2018-11-20 09:29:54	2018-11-20	8
5581	12	649	2018-11-20 09:30:11	2018-11-20	8
5582	8	649	2018-11-20 09:30:11	2018-11-20	8
5583	9	649	2018-11-20 09:30:11	2018-11-20	8
5584	13	649	2018-11-21 15:23:55	2018-11-21	14
5585	9	649	2018-11-21 15:24:00	2018-11-21	14
5586	14	649	2018-11-21 15:24:06	2018-11-21	14
5587	15	649	2018-11-21 15:24:09	2018-11-21	14
5588	16	649	2018-11-21 15:24:09	2018-11-21	14
5589	21	649	2018-11-21 15:24:10	2018-11-21	14
5590	0	650	2018-11-20 09:26:58	2018-11-20	8
5591	1	650	2018-11-20 09:26:59	2018-11-20	8
5592	3	650	2018-11-20 09:27:00	2018-11-20	8
5593	5	650	2018-11-20 09:27:00	2018-11-20	8
5594	6	650	2018-11-20 09:27:01	2018-11-20	8
5595	7	650	2018-11-20 09:36:42	2018-11-20	8
5596	11	650	2018-11-20 09:36:42	2018-11-20	8
5597	12	650	2018-11-20 09:36:48	2018-11-20	8
5598	8	650	2018-11-20 09:36:49	2018-11-20	8
5599	9	650	2018-11-20 09:36:49	2018-11-20	8
5600	13	650	2018-11-20 11:43:12	2018-11-20	10
5601	9	650	2018-11-20 11:43:31	2018-11-20	10
5602	13	650	2018-11-20 11:43:39	2018-11-20	10
5603	9	650	2018-11-20 11:44:28	2018-11-20	10
5604	14	650	2018-11-20 11:44:34	2018-11-20	10
5605	15	650	2018-11-20 11:44:37	2018-11-20	10
5606	16	650	2018-11-20 11:44:38	2018-11-20	10
5607	21	650	2018-11-20 11:44:38	2018-11-20	10
5608	0	651	2018-11-20 09:22:16	2018-11-20	8
5609	1	651	2018-11-20 09:22:18	2018-11-20	8
5610	3	651	2018-11-20 09:22:18	2018-11-20	8
5611	5	651	2018-11-20 09:22:18	2018-11-20	8
5612	6	651	2018-11-20 09:22:19	2018-11-20	8
5613	21	651	2018-11-20 09:22:19	2018-11-20	8
5614	0	652	2018-11-20 09:19:09	2018-11-20	8
5615	1	652	2018-11-20 09:19:11	2018-11-20	8
5616	3	652	2018-11-20 09:19:11	2018-11-20	8
5617	5	652	2018-11-20 09:19:11	2018-11-20	8
5618	6	652	2018-11-20 09:19:13	2018-11-20	8
5619	21	652	2018-11-20 09:19:13	2018-11-20	8
5620	0	653	2018-11-20 09:16:43	2018-11-20	8
5621	1	653	2018-11-20 09:16:45	2018-11-20	8
5622	3	653	2018-11-20 09:16:45	2018-11-20	8
5623	5	653	2018-11-20 09:16:45	2018-11-20	8
5624	6	653	2018-11-20 09:16:47	2018-11-20	8
5625	21	653	2018-11-20 09:16:47	2018-11-20	8
5626	0	654	2018-11-20 09:12:48	2018-11-20	8
5627	1	654	2018-11-20 09:12:49	2018-11-20	8
5628	3	654	2018-11-20 09:12:49	2018-11-20	8
5629	5	654	2018-11-20 09:12:50	2018-11-20	8
5630	6	654	2018-11-20 09:12:51	2018-11-20	8
5631	21	654	2018-11-20 09:12:51	2018-11-20	8
5632	0	655	2018-11-20 09:08:14	2018-11-20	8
5633	1	655	2018-11-20 09:08:15	2018-11-20	8
5634	3	655	2018-11-20 09:08:15	2018-11-20	8
5635	5	655	2018-11-20 09:08:16	2018-11-20	8
5636	6	655	2018-11-20 09:08:17	2018-11-20	8
5637	21	655	2018-11-20 09:08:17	2018-11-20	8
5638	0	656	2018-11-20 09:05:23	2018-11-20	8
5639	1	656	2018-11-20 09:05:25	2018-11-20	8
5640	3	656	2018-11-20 09:05:25	2018-11-20	8
5641	5	656	2018-11-20 09:05:25	2018-11-20	8
5642	6	656	2018-11-20 09:05:26	2018-11-20	8
5643	21	656	2018-11-20 09:05:27	2018-11-20	8
5644	0	657	2018-11-20 09:04:07	2018-11-20	8
5645	1	657	2018-11-20 09:04:09	2018-11-20	8
5646	3	657	2018-11-20 09:04:09	2018-11-20	8
5647	5	657	2018-11-20 09:04:09	2018-11-20	8
5648	6	657	2018-11-20 09:04:10	2018-11-20	8
5649	21	657	2018-11-20 09:04:11	2018-11-20	8
5650	0	658	2018-11-20 09:02:13	2018-11-20	8
5651	1	658	2018-11-20 09:02:15	2018-11-20	8
5652	3	658	2018-11-20 09:02:15	2018-11-20	8
5653	5	658	2018-11-20 09:02:15	2018-11-20	8
5654	6	658	2018-11-20 09:02:16	2018-11-20	8
5655	21	658	2018-11-20 09:02:17	2018-11-20	8
5656	0	659	2018-11-20 09:00:27	2018-11-20	8
5657	1	659	2018-11-20 09:00:29	2018-11-20	8
5658	3	659	2018-11-20 09:00:29	2018-11-20	8
5659	5	659	2018-11-20 09:00:30	2018-11-20	8
5660	6	659	2018-11-20 09:00:31	2018-11-20	8
5661	21	659	2018-11-20 09:00:32	2018-11-20	8
5662	0	660	2018-11-20 08:59:26	2018-11-20	7
5663	1	660	2018-11-20 08:59:27	2018-11-20	7
5664	3	660	2018-11-20 08:59:27	2018-11-20	7
5665	5	660	2018-11-20 08:59:28	2018-11-20	7
5666	6	660	2018-11-20 08:59:29	2018-11-20	7
5667	21	660	2018-11-20 08:59:29	2018-11-20	7
5668	0	661	2018-11-20 08:57:54	2018-11-20	7
5669	1	661	2018-11-20 08:57:58	2018-11-20	7
5670	2	661	2018-11-20 08:57:58	2018-11-20	7
5671	5	661	2018-11-20 08:57:59	2018-11-20	7
5672	6	661	2018-11-20 08:58:00	2018-11-20	7
5673	7	661	2018-11-20 08:58:12	2018-11-20	7
5674	11	661	2018-11-20 08:58:12	2018-11-20	7
5675	12	661	2018-11-20 08:58:16	2018-11-20	7
5676	8	661	2018-11-20 08:58:16	2018-11-20	7
5677	9	661	2018-11-20 08:58:16	2018-11-20	7
5678	14	661	2018-11-20 09:15:51	2018-11-20	8
5679	15	661	2018-11-20 09:15:55	2018-11-20	8
5680	17	661	2018-11-20 09:15:55	2018-11-20	8
5681	18	661	2018-11-20 09:16:09	2018-11-20	8
5682	21	661	2018-11-20 09:16:09	2018-11-20	8
5683	0	662	2018-11-20 08:44:42	2018-11-20	7
5684	1	662	2018-11-20 08:44:46	2018-11-20	7
5685	2	662	2018-11-20 08:44:46	2018-11-20	7
5686	5	662	2018-11-20 08:44:47	2018-11-20	7
5687	6	662	2018-11-20 08:44:48	2018-11-20	7
5688	7	662	2018-11-20 09:11:44	2018-11-20	8
5689	8	662	2018-11-20 09:11:45	2018-11-20	8
5690	9	662	2018-11-20 09:11:45	2018-11-20	8
5691	13	662	2018-11-21 15:26:17	2018-11-21	14
5692	9	662	2018-11-21 15:26:21	2018-11-21	14
5693	10	662	2018-11-21 15:26:24	2018-11-21	14
5694	9	662	2018-11-21 15:26:33	2018-11-21	14
5695	14	662	2018-11-21 15:26:37	2018-11-21	14
5696	15	662	2018-11-21 15:26:41	2018-11-21	14
5697	17	662	2018-11-21 15:26:41	2018-11-21	14
5698	18	662	2018-11-21 15:26:45	2018-11-21	14
5699	21	662	2018-11-21 15:26:45	2018-11-21	14
5700	0	663	2018-11-20 07:43:22	2018-11-20	6
5701	1	663	2018-11-20 07:43:25	2018-11-20	6
5702	2	663	2018-11-20 07:43:25	2018-11-20	6
5703	5	663	2018-11-20 07:43:26	2018-11-20	6
5704	6	663	2018-11-20 07:43:27	2018-11-20	6
5705	7	663	2018-11-20 07:43:35	2018-11-20	6
5706	11	663	2018-11-20 07:43:35	2018-11-20	6
5707	12	663	2018-11-20 07:43:41	2018-11-20	6
5708	8	663	2018-11-20 07:43:41	2018-11-20	6
5709	9	663	2018-11-20 07:43:41	2018-11-20	6
5710	13	663	2018-11-21 15:28:41	2018-11-21	14
5711	9	663	2018-11-21 15:28:46	2018-11-21	14
5712	14	663	2018-11-21 15:28:52	2018-11-21	14
5713	15	663	2018-11-21 15:28:56	2018-11-21	14
5714	19	663	2018-11-21 15:28:56	2018-11-21	14
5715	20	663	2018-11-21 15:28:59	2018-11-21	14
5716	21	663	2018-11-21 15:28:59	2018-11-21	14
5717	0	664	2018-11-20 07:41:33	2018-11-20	6
5718	1	664	2018-11-20 07:41:35	2018-11-20	6
5719	3	664	2018-11-20 07:41:35	2018-11-20	6
5720	5	664	2018-11-20 07:41:36	2018-11-20	6
5721	6	664	2018-11-20 07:41:37	2018-11-20	6
5722	7	664	2018-11-20 07:41:48	2018-11-20	6
5723	11	664	2018-11-20 07:41:48	2018-11-20	6
5724	12	664	2018-11-20 07:41:57	2018-11-20	6
5725	8	664	2018-11-20 07:41:58	2018-11-20	6
5726	9	664	2018-11-20 07:41:58	2018-11-20	6
5727	13	664	2018-11-21 15:30:21	2018-11-21	14
5728	9	664	2018-11-21 15:30:29	2018-11-21	14
5729	14	664	2018-11-21 15:30:35	2018-11-21	14
5730	15	664	2018-11-21 15:30:38	2018-11-21	14
5731	19	664	2018-11-21 15:30:38	2018-11-21	14
5732	20	664	2018-11-21 15:30:43	2018-11-21	14
5733	21	664	2018-11-21 15:30:43	2018-11-21	14
5734	0	665	2018-11-19 18:15:50	2018-11-19	17
5735	1	665	2018-11-19 18:15:52	2018-11-19	17
5736	3	665	2018-11-19 18:15:52	2018-11-19	17
5737	5	665	2018-11-19 18:15:52	2018-11-19	17
5738	6	665	2018-11-19 18:15:54	2018-11-19	17
5739	7	665	2018-11-20 07:46:10	2018-11-20	6
5740	11	665	2018-11-20 07:46:11	2018-11-20	6
5741	12	665	2018-11-20 07:46:15	2018-11-20	6
5742	8	665	2018-11-20 07:46:16	2018-11-20	6
5743	9	665	2018-11-20 07:46:16	2018-11-20	6
5744	14	665	2018-11-21 09:43:41	2018-11-21	8
5745	13	665	2018-11-21 09:43:45	2018-11-21	8
5746	14	665	2018-11-21 09:45:41	2018-11-21	8
5747	15	665	2018-11-21 09:45:49	2018-11-21	8
5748	16	665	2018-11-21 09:45:49	2018-11-21	8
5749	21	665	2018-11-21 09:45:49	2018-11-21	8
5750	0	666	2018-11-19 16:48:01	2018-11-19	15
5751	1	666	2018-11-19 16:48:02	2018-11-19	15
5752	3	666	2018-11-19 16:48:03	2018-11-19	15
5753	5	666	2018-11-19 16:48:03	2018-11-19	15
5754	6	666	2018-11-19 16:48:04	2018-11-19	15
5755	21	666	2018-11-19 16:48:04	2018-11-19	15
5756	0	667	2018-11-19 16:47:39	2018-11-19	15
5757	1	667	2018-11-19 16:47:42	2018-11-19	15
5758	3	667	2018-11-19 16:47:42	2018-11-19	15
5759	5	667	2018-11-19 16:47:42	2018-11-19	15
5760	6	667	2018-11-19 16:47:43	2018-11-19	15
5761	7	667	2018-11-19 16:48:04	2018-11-19	15
5762	11	667	2018-11-19 16:48:04	2018-11-19	15
5763	12	667	2018-11-19 16:48:20	2018-11-19	15
5764	8	667	2018-11-19 16:48:21	2018-11-19	15
5765	9	667	2018-11-19 16:48:21	2018-11-19	15
5766	13	667	2018-11-21 15:35:33	2018-11-21	14
5767	9	667	2018-11-21 15:35:38	2018-11-21	14
5768	14	667	2018-11-21 15:35:42	2018-11-21	14
5769	21	667	2018-11-21 15:35:42	2018-11-21	14
5770	0	668	2018-11-19 16:34:23	2018-11-19	15
5771	1	668	2018-11-19 16:34:25	2018-11-19	15
5772	3	668	2018-11-19 16:34:26	2018-11-19	15
5773	5	668	2018-11-19 16:34:26	2018-11-19	15
5774	6	668	2018-11-19 16:34:27	2018-11-19	15
5775	21	668	2018-11-19 16:34:28	2018-11-19	15
5776	0	669	2018-11-19 16:24:22	2018-11-19	15
5777	1	669	2018-11-19 16:24:24	2018-11-19	15
5778	3	669	2018-11-19 16:24:24	2018-11-19	15
5779	5	669	2018-11-19 16:24:24	2018-11-19	15
5780	6	669	2018-11-19 16:24:25	2018-11-19	15
5781	7	669	2018-11-19 16:24:31	2018-11-19	15
5782	11	669	2018-11-19 16:24:32	2018-11-19	15
5783	12	669	2018-11-19 16:24:36	2018-11-19	15
5784	8	669	2018-11-19 16:24:36	2018-11-19	15
5785	9	669	2018-11-19 16:24:36	2018-11-19	15
5786	14	669	2018-11-20 09:19:03	2018-11-20	8
5787	13	669	2018-11-20 09:19:08	2018-11-20	8
5788	14	669	2018-11-20 09:19:27	2018-11-20	8
5789	15	669	2018-11-20 09:19:32	2018-11-20	8
5790	16	669	2018-11-20 09:19:32	2018-11-20	8
5791	21	669	2018-11-20 09:19:33	2018-11-20	8
5792	0	670	2018-11-19 16:10:04	2018-11-19	15
5793	1	670	2018-11-19 16:10:06	2018-11-19	15
5794	3	670	2018-11-19 16:10:06	2018-11-19	15
5795	5	670	2018-11-19 16:10:06	2018-11-19	15
5796	6	670	2018-11-19 16:10:07	2018-11-19	15
5797	21	670	2018-11-19 16:10:07	2018-11-19	15
5798	0	671	2018-11-19 15:51:29	2018-11-19	14
5799	1	671	2018-11-19 15:51:31	2018-11-19	14
5800	3	671	2018-11-19 15:51:32	2018-11-19	14
5801	5	671	2018-11-19 15:51:32	2018-11-19	14
5802	6	671	2018-11-19 15:51:33	2018-11-19	14
5803	7	671	2018-11-19 15:51:38	2018-11-19	14
5804	11	671	2018-11-19 15:51:38	2018-11-19	14
5805	12	671	2018-11-19 15:51:51	2018-11-19	14
5806	8	671	2018-11-19 15:51:51	2018-11-19	14
5807	9	671	2018-11-19 15:51:51	2018-11-19	14
5808	13	671	2018-11-21 15:37:35	2018-11-21	14
5809	9	671	2018-11-21 15:37:54	2018-11-21	14
5810	10	671	2018-11-21 15:37:58	2018-11-21	14
5811	9	671	2018-11-21 15:38:13	2018-11-21	14
5812	14	671	2018-11-21 15:38:18	2018-11-21	14
5813	15	671	2018-11-21 15:38:21	2018-11-21	14
5814	16	671	2018-11-21 15:38:21	2018-11-21	14
5815	21	671	2018-11-21 15:38:22	2018-11-21	14
5816	0	672	2018-11-19 15:34:37	2018-11-19	14
5817	1	672	2018-11-19 15:34:39	2018-11-19	14
5818	3	672	2018-11-19 15:34:39	2018-11-19	14
5819	5	672	2018-11-19 15:34:39	2018-11-19	14
5820	6	672	2018-11-19 15:34:41	2018-11-19	14
5821	21	672	2018-11-19 15:34:41	2018-11-19	14
5822	0	673	2018-11-19 15:34:15	2018-11-19	14
5823	1	673	2018-11-19 15:34:17	2018-11-19	14
5824	3	673	2018-11-19 15:34:17	2018-11-19	14
5825	5	673	2018-11-19 15:34:17	2018-11-19	14
5826	6	673	2018-11-19 15:34:18	2018-11-19	14
5827	21	673	2018-11-19 15:34:19	2018-11-19	14
5828	0	674	2018-11-19 15:29:53	2018-11-19	14
5829	1	674	2018-11-19 15:29:55	2018-11-19	14
5830	3	674	2018-11-19 15:29:55	2018-11-19	14
5831	5	674	2018-11-19 15:29:55	2018-11-19	14
5832	6	674	2018-11-19 15:29:56	2018-11-19	14
5833	21	674	2018-11-19 15:29:57	2018-11-19	14
5834	0	675	2018-11-19 15:09:41	2018-11-19	14
5835	1	675	2018-11-19 15:09:43	2018-11-19	14
5836	3	675	2018-11-19 15:09:43	2018-11-19	14
5837	5	675	2018-11-19 15:09:43	2018-11-19	14
5838	6	675	2018-11-19 15:09:45	2018-11-19	14
5839	21	675	2018-11-19 15:09:45	2018-11-19	14
5840	0	676	2018-11-19 15:00:41	2018-11-19	14
5841	1	676	2018-11-19 15:00:44	2018-11-19	14
5842	3	676	2018-11-19 15:00:44	2018-11-19	14
5843	5	676	2018-11-19 15:00:44	2018-11-19	14
5844	6	676	2018-11-19 15:00:45	2018-11-19	14
5845	21	676	2018-11-19 15:00:46	2018-11-19	14
5846	0	677	2018-11-19 14:59:05	2018-11-19	13
5847	1	677	2018-11-19 14:59:07	2018-11-19	13
5848	3	677	2018-11-19 14:59:07	2018-11-19	13
5849	5	677	2018-11-19 14:59:07	2018-11-19	13
5850	6	677	2018-11-19 14:59:09	2018-11-19	13
5851	21	677	2018-11-19 14:59:09	2018-11-19	13
5852	0	678	2018-11-19 14:55:53	2018-11-19	13
5853	1	678	2018-11-19 14:55:55	2018-11-19	13
5854	3	678	2018-11-19 14:55:55	2018-11-19	13
5855	5	678	2018-11-19 14:55:55	2018-11-19	13
5856	6	678	2018-11-19 14:55:57	2018-11-19	13
5857	21	678	2018-11-19 14:55:57	2018-11-19	13
5858	0	679	2018-11-19 14:51:52	2018-11-19	13
5859	1	679	2018-11-19 14:51:54	2018-11-19	13
5860	3	679	2018-11-19 14:51:54	2018-11-19	13
5861	5	679	2018-11-19 14:51:54	2018-11-19	13
5862	6	679	2018-11-19 14:51:56	2018-11-19	13
5863	21	679	2018-11-19 14:51:56	2018-11-19	13
5864	0	680	2018-11-19 14:50:59	2018-11-19	13
5865	1	680	2018-11-19 14:51:01	2018-11-19	13
5866	3	680	2018-11-19 14:51:01	2018-11-19	13
5867	5	680	2018-11-19 14:51:01	2018-11-19	13
5868	6	680	2018-11-19 14:51:03	2018-11-19	13
5869	21	680	2018-11-19 14:51:03	2018-11-19	13
5870	0	681	2018-11-19 14:46:59	2018-11-19	13
5871	1	681	2018-11-19 14:47:02	2018-11-19	13
5872	2	681	2018-11-19 14:47:02	2018-11-19	13
5873	5	681	2018-11-19 14:47:03	2018-11-19	13
5874	6	681	2018-11-19 14:47:05	2018-11-19	13
5875	7	681	2018-11-19 14:47:10	2018-11-19	13
5876	8	681	2018-11-19 14:47:10	2018-11-19	13
5877	9	681	2018-11-19 14:47:10	2018-11-19	13
5878	13	681	2018-12-05 14:07:25	2018-12-05	13
5879	9	681	2018-12-05 14:07:30	2018-12-05	13
5880	10	681	2018-12-05 14:07:37	2018-12-05	13
5881	9	681	2018-12-05 14:07:46	2018-12-05	13
5882	14	681	2018-12-05 14:07:51	2018-12-05	13
5883	15	681	2018-12-05 14:07:54	2018-12-05	13
5884	16	681	2018-12-05 14:07:55	2018-12-05	13
5885	21	681	2018-12-05 14:07:55	2018-12-05	13
5886	0	682	2018-11-19 14:40:40	2018-11-19	13
5887	1	682	2018-11-19 14:40:42	2018-11-19	13
5888	3	682	2018-11-19 14:40:42	2018-11-19	13
5889	5	682	2018-11-19 14:40:42	2018-11-19	13
5890	6	682	2018-11-19 14:40:43	2018-11-19	13
5891	21	682	2018-11-19 14:40:44	2018-11-19	13
5892	0	683	2018-11-19 14:21:51	2018-11-19	13
5893	1	683	2018-11-19 14:21:53	2018-11-19	13
5894	3	683	2018-11-19 14:21:53	2018-11-19	13
5895	5	683	2018-11-19 14:21:54	2018-11-19	13
5896	6	683	2018-11-19 14:21:55	2018-11-19	13
5897	7	683	2018-11-19 14:22:10	2018-11-19	13
5898	11	683	2018-11-19 14:22:10	2018-11-19	13
5899	12	683	2018-11-19 14:22:33	2018-11-19	13
5900	8	683	2018-11-19 14:22:33	2018-11-19	13
5901	9	683	2018-11-19 14:22:33	2018-11-19	13
5902	14	683	2018-11-20 09:06:43	2018-11-20	8
5903	15	683	2018-11-20 09:06:47	2018-11-20	8
5904	17	683	2018-11-20 09:06:47	2018-11-20	8
5905	18	683	2018-11-20 09:06:57	2018-11-20	8
5906	21	683	2018-11-20 09:06:57	2018-11-20	8
5907	0	684	2018-11-19 14:18:10	2018-11-19	13
5908	1	684	2018-11-19 14:18:12	2018-11-19	13
5909	3	684	2018-11-19 14:18:12	2018-11-19	13
5910	5	684	2018-11-19 14:18:12	2018-11-19	13
5911	6	684	2018-11-19 14:18:13	2018-11-19	13
5912	21	684	2018-11-19 14:18:13	2018-11-19	13
5913	0	685	2018-11-19 14:17:57	2018-11-19	13
5914	1	685	2018-11-19 14:17:59	2018-11-19	13
5915	3	685	2018-11-19 14:17:59	2018-11-19	13
5916	5	685	2018-11-19 14:17:59	2018-11-19	13
5917	6	685	2018-11-19 14:18:01	2018-11-19	13
5918	21	685	2018-11-19 14:18:01	2018-11-19	13
5919	0	686	2018-11-19 14:04:09	2018-11-19	13
5920	1	686	2018-11-19 14:04:10	2018-11-19	13
5921	3	686	2018-11-19 14:04:10	2018-11-19	13
5922	5	686	2018-11-19 14:04:11	2018-11-19	13
5923	6	686	2018-11-19 14:04:12	2018-11-19	13
5924	21	686	2018-11-19 14:04:12	2018-11-19	13
5925	0	687	2018-11-19 13:36:08	2018-11-19	12
5926	1	687	2018-11-19 13:36:11	2018-11-19	12
5927	2	687	2018-11-19 13:36:11	2018-11-19	12
5928	5	687	2018-11-19 13:36:12	2018-11-19	12
5929	6	687	2018-11-19 13:36:13	2018-11-19	12
5930	7	687	2018-11-19 13:36:17	2018-11-19	12
5931	8	687	2018-11-19 13:36:17	2018-11-19	12
5932	9	687	2018-11-19 13:36:17	2018-11-19	12
5933	13	687	2018-11-21 15:41:58	2018-11-21	14
5934	9	687	2018-11-21 15:44:08	2018-11-21	14
5935	10	687	2018-11-21 15:44:13	2018-11-21	14
5936	9	687	2018-11-21 15:44:23	2018-11-21	14
5937	14	687	2018-11-21 15:44:41	2018-11-21	14
5938	15	687	2018-11-21 15:44:45	2018-11-21	14
5939	16	687	2018-11-21 15:44:45	2018-11-21	14
5940	21	687	2018-11-21 15:44:45	2018-11-21	14
5941	0	688	2018-11-19 11:58:46	2018-11-19	10
5942	1	688	2018-11-19 11:58:48	2018-11-19	10
5943	3	688	2018-11-19 11:58:48	2018-11-19	10
5944	5	688	2018-11-19 11:58:48	2018-11-19	10
5945	6	688	2018-11-19 11:58:49	2018-11-19	10
5946	21	688	2018-11-19 11:58:50	2018-11-19	10
5947	0	689	2018-11-19 11:53:12	2018-11-19	10
5948	1	689	2018-11-19 11:53:14	2018-11-19	10
5949	3	689	2018-11-19 11:53:14	2018-11-19	10
5950	5	689	2018-11-19 11:53:14	2018-11-19	10
5951	6	689	2018-11-19 11:53:15	2018-11-19	10
5952	21	689	2018-11-19 11:53:16	2018-11-19	10
5953	0	690	2018-11-19 11:52:43	2018-11-19	10
5954	1	690	2018-11-19 11:52:44	2018-11-19	10
5955	3	690	2018-11-19 11:52:44	2018-11-19	10
5956	5	690	2018-11-19 11:52:45	2018-11-19	10
5957	6	690	2018-11-19 11:52:46	2018-11-19	10
5958	21	690	2018-11-19 11:52:46	2018-11-19	10
5959	0	691	2018-11-19 11:52:04	2018-11-19	10
5960	1	691	2018-11-19 11:52:06	2018-11-19	10
5961	3	691	2018-11-19 11:52:06	2018-11-19	10
5962	5	691	2018-11-19 11:52:06	2018-11-19	10
5963	6	691	2018-11-19 11:52:08	2018-11-19	10
5964	21	691	2018-11-19 11:52:08	2018-11-19	10
5965	0	692	2018-11-19 11:37:37	2018-11-19	10
5966	1	692	2018-11-19 11:37:38	2018-11-19	10
5967	3	692	2018-11-19 11:37:39	2018-11-19	10
5968	5	692	2018-11-19 11:37:39	2018-11-19	10
5969	6	692	2018-11-19 11:37:40	2018-11-19	10
5970	7	692	2018-11-19 11:40:24	2018-11-19	10
5971	11	692	2018-11-19 11:40:24	2018-11-19	10
5972	12	692	2018-11-19 11:41:17	2018-11-19	10
5973	8	692	2018-11-19 11:41:17	2018-11-19	10
5974	9	692	2018-11-19 11:41:17	2018-11-19	10
5975	14	692	2018-11-20 09:04:48	2018-11-20	8
5976	21	692	2018-11-20 09:04:48	2018-11-20	8
5977	0	693	2018-11-19 11:33:17	2018-11-19	10
5978	1	693	2018-11-19 11:33:19	2018-11-19	10
5979	3	693	2018-11-19 11:33:19	2018-11-19	10
5980	5	693	2018-11-19 11:33:19	2018-11-19	10
5981	6	693	2018-11-19 11:33:20	2018-11-19	10
5982	7	693	2018-11-19 11:33:52	2018-11-19	10
5983	11	693	2018-11-19 11:33:52	2018-11-19	10
5984	12	693	2018-11-19 11:33:55	2018-11-19	10
5985	8	693	2018-11-19 11:33:55	2018-11-19	10
5986	9	693	2018-11-19 11:33:55	2018-11-19	10
5987	14	693	2018-11-20 09:03:27	2018-11-20	8
5988	15	693	2018-11-20 09:03:33	2018-11-20	8
5989	17	693	2018-11-20 09:03:33	2018-11-20	8
5990	18	693	2018-11-20 09:03:44	2018-11-20	8
5991	21	693	2018-11-20 09:03:44	2018-11-20	8
5992	0	694	2018-11-19 11:31:04	2018-11-19	10
5993	1	694	2018-11-19 11:31:07	2018-11-19	10
5994	3	694	2018-11-19 11:31:07	2018-11-19	10
5995	5	694	2018-11-19 11:31:07	2018-11-19	10
5996	6	694	2018-11-19 11:31:08	2018-11-19	10
5997	7	694	2018-11-19 14:08:50	2018-11-19	13
5998	11	694	2018-11-19 14:08:50	2018-11-19	13
5999	12	694	2018-11-19 14:08:55	2018-11-19	13
6000	8	694	2018-11-19 14:08:56	2018-11-19	13
6001	9	694	2018-11-19 14:08:56	2018-11-19	13
6002	14	694	2018-11-20 09:05:17	2018-11-20	8
6003	15	694	2018-11-20 09:05:20	2018-11-20	8
6004	17	694	2018-11-20 09:05:20	2018-11-20	8
6005	18	694	2018-11-20 09:05:25	2018-11-20	8
6006	21	694	2018-11-20 09:05:25	2018-11-20	8
6007	0	695	2018-11-19 11:25:04	2018-11-19	10
6008	1	695	2018-11-19 11:25:06	2018-11-19	10
6009	3	695	2018-11-19 11:25:06	2018-11-19	10
6010	5	695	2018-11-19 11:25:06	2018-11-19	10
6011	6	695	2018-11-19 11:25:08	2018-11-19	10
6012	21	695	2018-11-19 11:25:08	2018-11-19	10
6013	0	696	2018-11-19 11:17:59	2018-11-19	10
6014	1	696	2018-11-19 11:18:01	2018-11-19	10
6015	3	696	2018-11-19 11:18:01	2018-11-19	10
6016	5	696	2018-11-19 11:18:01	2018-11-19	10
6017	6	696	2018-11-19 11:18:02	2018-11-19	10
6018	21	696	2018-11-19 11:18:03	2018-11-19	10
6019	0	697	2018-11-19 11:04:19	2018-11-19	10
6020	1	697	2018-11-19 11:04:21	2018-11-19	10
6021	3	697	2018-11-19 11:04:21	2018-11-19	10
6022	5	697	2018-11-19 11:04:22	2018-11-19	10
6023	6	697	2018-11-19 11:04:23	2018-11-19	10
6024	21	697	2018-11-19 11:04:23	2018-11-19	10
6025	0	698	2018-11-19 10:59:35	2018-11-19	9
6026	1	698	2018-11-19 10:59:37	2018-11-19	9
6027	3	698	2018-11-19 10:59:37	2018-11-19	9
6028	5	698	2018-11-19 10:59:37	2018-11-19	9
6029	6	698	2018-11-19 10:59:38	2018-11-19	9
6030	7	698	2018-11-19 10:59:53	2018-11-19	9
6031	11	698	2018-11-19 10:59:53	2018-11-19	9
6032	12	698	2018-11-19 10:59:58	2018-11-19	9
6033	8	698	2018-11-19 10:59:59	2018-11-19	9
6034	9	698	2018-11-19 10:59:59	2018-11-19	9
6035	13	698	2018-11-19 11:13:39	2018-11-19	10
6036	9	698	2018-11-19 11:14:21	2018-11-19	10
6037	14	698	2018-11-19 11:14:56	2018-11-19	10
6038	15	698	2018-11-19 11:15:00	2018-11-19	10
6039	16	698	2018-11-19 11:15:00	2018-11-19	10
6040	21	698	2018-11-19 11:15:00	2018-11-19	10
6041	0	699	2018-11-19 10:56:37	2018-11-19	9
6042	1	699	2018-11-19 10:56:41	2018-11-19	9
6043	2	699	2018-11-19 10:56:41	2018-11-19	9
6044	5	699	2018-11-19 10:56:42	2018-11-19	9
6045	6	699	2018-11-19 10:56:43	2018-11-19	9
6046	7	699	2018-11-19 10:56:50	2018-11-19	9
6047	11	699	2018-11-19 10:56:50	2018-11-19	9
6048	12	699	2018-11-19 10:56:55	2018-11-19	9
6049	8	699	2018-11-19 10:56:55	2018-11-19	9
6050	9	699	2018-11-19 10:56:55	2018-11-19	9
6051	13	699	2018-11-21 15:45:09	2018-11-21	14
6052	9	699	2018-11-21 15:45:19	2018-11-21	14
6053	10	699	2018-11-21 15:45:24	2018-11-21	14
6054	9	699	2018-11-21 15:45:31	2018-11-21	14
6055	14	699	2018-11-21 15:45:44	2018-11-21	14
6056	15	699	2018-11-21 15:45:49	2018-11-21	14
6057	16	699	2018-11-21 15:45:49	2018-11-21	14
6058	21	699	2018-11-21 15:45:49	2018-11-21	14
6059	0	700	2018-11-19 10:54:23	2018-11-19	9
6060	1	700	2018-11-19 10:54:24	2018-11-19	9
6061	3	700	2018-11-19 10:54:24	2018-11-19	9
6062	5	700	2018-11-19 10:54:25	2018-11-19	9
6063	6	700	2018-11-19 10:54:26	2018-11-19	9
6064	21	700	2018-11-19 10:54:26	2018-11-19	9
6065	0	701	2018-11-19 10:39:43	2018-11-19	9
6066	1	701	2018-11-19 10:39:45	2018-11-19	9
6067	3	701	2018-11-19 10:39:45	2018-11-19	9
6068	5	701	2018-11-19 10:39:45	2018-11-19	9
6069	6	701	2018-11-19 10:39:47	2018-11-19	9
6070	21	701	2018-11-19 10:39:47	2018-11-19	9
6071	0	702	2018-11-19 10:35:24	2018-11-19	9
6072	1	702	2018-11-19 10:35:26	2018-11-19	9
6073	3	702	2018-11-19 10:35:26	2018-11-19	9
6074	5	702	2018-11-19 10:35:27	2018-11-19	9
6075	6	702	2018-11-19 10:35:28	2018-11-19	9
6076	7	702	2018-11-19 10:36:33	2018-11-19	9
6077	11	702	2018-11-19 10:36:33	2018-11-19	9
6078	12	702	2018-11-19 10:36:40	2018-11-19	9
6079	8	702	2018-11-19 10:36:41	2018-11-19	9
6080	9	702	2018-11-19 10:36:41	2018-11-19	9
6081	14	702	2018-11-20 09:01:08	2018-11-20	8
6082	15	702	2018-11-20 09:01:11	2018-11-20	8
6083	17	702	2018-11-20 09:01:12	2018-11-20	8
6084	18	702	2018-11-20 09:01:22	2018-11-20	8
6085	21	702	2018-11-20 09:01:22	2018-11-20	8
6086	0	703	2018-11-19 10:29:15	2018-11-19	9
6087	1	703	2018-11-19 10:29:17	2018-11-19	9
6088	3	703	2018-11-19 10:29:17	2018-11-19	9
6089	5	703	2018-11-19 10:29:18	2018-11-19	9
6090	6	703	2018-11-19 10:29:19	2018-11-19	9
6091	21	703	2018-11-19 10:29:19	2018-11-19	9
6092	0	704	2018-11-19 10:23:33	2018-11-19	9
6093	1	704	2018-11-19 10:23:35	2018-11-19	9
6094	3	704	2018-11-19 10:23:35	2018-11-19	9
6095	5	704	2018-11-19 10:23:35	2018-11-19	9
6096	6	704	2018-11-19 10:23:36	2018-11-19	9
6097	21	704	2018-11-19 10:23:37	2018-11-19	9
6098	0	705	2018-11-19 10:12:38	2018-11-19	9
6099	1	705	2018-11-19 10:12:41	2018-11-19	9
6100	2	705	2018-11-19 10:12:41	2018-11-19	9
6101	5	705	2018-11-19 10:12:42	2018-11-19	9
6102	6	705	2018-11-19 10:12:43	2018-11-19	9
6103	7	705	2018-11-19 10:12:48	2018-11-19	9
6104	11	705	2018-11-19 10:12:48	2018-11-19	9
6105	12	705	2018-11-19 10:12:59	2018-11-19	9
6106	8	705	2018-11-19 10:12:59	2018-11-19	9
6107	9	705	2018-11-19 10:12:59	2018-11-19	9
6108	11	705	2018-11-19 10:20:02	2018-11-19	9
6109	12	705	2018-11-19 10:20:31	2018-11-19	9
6110	8	705	2018-11-19 10:20:31	2018-11-19	9
6111	9	705	2018-11-19 10:20:32	2018-11-19	9
6112	13	705	2018-11-26 11:24:36	2018-11-26	10
6113	9	705	2018-11-26 11:27:09	2018-11-26	10
6114	14	705	2018-11-26 11:27:15	2018-11-26	10
6115	15	705	2018-11-26 11:27:19	2018-11-26	10
6116	16	705	2018-11-26 11:27:19	2018-11-26	10
6117	21	705	2018-11-26 11:27:19	2018-11-26	10
6118	0	706	2018-11-19 09:52:50	2018-11-19	8
6119	1	706	2018-11-19 09:52:52	2018-11-19	8
6120	3	706	2018-11-19 09:52:52	2018-11-19	8
6121	5	706	2018-11-19 09:52:52	2018-11-19	8
6122	6	706	2018-11-19 09:52:53	2018-11-19	8
6123	21	706	2018-11-19 09:52:54	2018-11-19	8
6124	0	707	2018-11-19 09:41:21	2018-11-19	8
6125	1	707	2018-11-19 09:41:24	2018-11-19	8
6126	2	707	2018-11-19 09:41:24	2018-11-19	8
6127	5	707	2018-11-19 09:41:25	2018-11-19	8
6128	6	707	2018-11-19 09:41:26	2018-11-19	8
6129	7	707	2018-11-19 09:41:30	2018-11-19	8
6130	11	707	2018-11-19 09:41:30	2018-11-19	8
6131	12	707	2018-11-19 09:41:33	2018-11-19	8
6132	8	707	2018-11-19 09:41:33	2018-11-19	8
6133	9	707	2018-11-19 09:41:33	2018-11-19	8
6134	13	707	2018-11-19 09:43:59	2018-11-19	8
6135	9	707	2018-11-19 09:44:55	2018-11-19	8
6136	14	707	2018-11-19 09:45:02	2018-11-19	8
6137	15	707	2018-11-19 09:45:05	2018-11-19	8
6138	17	707	2018-11-19 09:45:05	2018-11-19	8
6139	18	707	2018-11-19 09:45:08	2018-11-19	8
6140	21	707	2018-11-19 09:45:09	2018-11-19	8
6141	0	708	2018-11-19 09:42:00	2018-11-19	8
6142	1	708	2018-11-19 09:42:02	2018-11-19	8
6143	3	708	2018-11-19 09:42:02	2018-11-19	8
6144	5	708	2018-11-19 09:42:02	2018-11-19	8
6145	6	708	2018-11-19 09:42:04	2018-11-19	8
6146	7	708	2018-11-19 09:42:08	2018-11-19	8
6147	11	708	2018-11-19 09:42:08	2018-11-19	8
6148	12	708	2018-11-19 09:42:19	2018-11-19	8
6149	8	708	2018-11-19 09:42:19	2018-11-19	8
6150	9	708	2018-11-19 09:42:19	2018-11-19	8
6151	14	708	2018-11-20 08:59:19	2018-11-20	7
6152	15	708	2018-11-20 08:59:23	2018-11-20	7
6153	17	708	2018-11-20 08:59:23	2018-11-20	7
6154	18	708	2018-11-20 08:59:34	2018-11-20	7
6155	21	708	2018-11-20 08:59:34	2018-11-20	7
6156	0	709	2018-11-19 09:30:10	2018-11-19	8
6157	1	709	2018-11-19 09:30:12	2018-11-19	8
6158	3	709	2018-11-19 09:30:12	2018-11-19	8
6159	5	709	2018-11-19 09:30:12	2018-11-19	8
6160	6	709	2018-11-19 09:30:14	2018-11-19	8
6161	13	709	2018-11-19 09:30:19	2018-11-19	8
6162	6	709	2018-11-19 09:30:34	2018-11-19	8
6163	14	709	2018-11-19 09:30:41	2018-11-19	8
6164	15	709	2018-11-19 09:30:44	2018-11-19	8
6165	17	709	2018-11-19 09:30:44	2018-11-19	8
6166	18	709	2018-11-19 09:31:06	2018-11-19	8
6167	21	709	2018-11-19 09:31:07	2018-11-19	8
6168	0	710	2018-11-19 09:29:22	2018-11-19	8
6169	1	710	2018-11-19 09:29:24	2018-11-19	8
6170	3	710	2018-11-19 09:29:24	2018-11-19	8
6171	5	710	2018-11-19 09:29:25	2018-11-19	8
6172	6	710	2018-11-19 09:29:26	2018-11-19	8
6173	21	710	2018-11-19 09:29:26	2018-11-19	8
6174	0	711	2018-11-19 09:26:48	2018-11-19	8
6175	1	711	2018-11-19 09:26:49	2018-11-19	8
6176	3	711	2018-11-19 09:26:49	2018-11-19	8
6177	5	711	2018-11-19 09:26:50	2018-11-19	8
6178	6	711	2018-11-19 09:26:51	2018-11-19	8
6179	21	711	2018-11-19 09:26:51	2018-11-19	8
6180	0	712	2018-11-19 09:23:27	2018-11-19	8
6181	1	712	2018-11-19 09:23:29	2018-11-19	8
6182	3	712	2018-11-19 09:23:29	2018-11-19	8
6183	5	712	2018-11-19 09:23:29	2018-11-19	8
6184	6	712	2018-11-19 09:23:30	2018-11-19	8
6185	21	712	2018-11-19 09:23:31	2018-11-19	8
6186	0	713	2018-11-19 09:22:00	2018-11-19	8
6187	1	713	2018-11-19 09:22:02	2018-11-19	8
6188	3	713	2018-11-19 09:22:02	2018-11-19	8
6189	5	713	2018-11-19 09:22:02	2018-11-19	8
6190	6	713	2018-11-19 09:22:04	2018-11-19	8
6191	13	713	2018-11-19 09:22:07	2018-11-19	8
6192	6	713	2018-11-19 09:23:58	2018-11-19	8
6193	14	713	2018-11-19 09:24:04	2018-11-19	8
6194	15	713	2018-11-19 09:24:07	2018-11-19	8
6195	16	713	2018-11-19 09:24:07	2018-11-19	8
6196	21	713	2018-11-19 09:24:07	2018-11-19	8
6197	0	714	2018-11-19 09:20:54	2018-11-19	8
6198	1	714	2018-11-19 09:20:57	2018-11-19	8
6199	2	714	2018-11-19 09:20:57	2018-11-19	8
6200	5	714	2018-11-19 09:20:58	2018-11-19	8
6201	6	714	2018-11-19 09:20:59	2018-11-19	8
6202	21	714	2018-11-19 09:21:00	2018-11-19	8
6203	0	715	2018-11-19 09:19:59	2018-11-19	8
6204	1	715	2018-11-19 09:20:01	2018-11-19	8
6205	3	715	2018-11-19 09:20:01	2018-11-19	8
6206	5	715	2018-11-19 09:20:02	2018-11-19	8
6207	6	715	2018-11-19 09:20:03	2018-11-19	8
6208	7	715	2018-11-19 09:20:09	2018-11-19	8
6209	8	715	2018-11-19 09:20:09	2018-11-19	8
6210	9	715	2018-11-19 09:20:09	2018-11-19	8
6211	13	715	2018-11-21 16:08:25	2018-11-21	15
6212	9	715	2018-11-21 16:08:36	2018-11-21	15
6213	10	715	2018-11-21 16:08:40	2018-11-21	15
6214	9	715	2018-11-21 16:08:51	2018-11-21	15
6215	14	715	2018-11-21 16:08:55	2018-11-21	15
6216	15	715	2018-11-21 16:08:58	2018-11-21	15
6217	16	715	2018-11-21 16:08:58	2018-11-21	15
6218	21	715	2018-11-21 16:08:58	2018-11-21	15
6219	0	716	2018-11-19 09:19:54	2018-11-19	8
6220	1	716	2018-11-19 09:19:57	2018-11-19	8
6221	3	716	2018-11-19 09:19:57	2018-11-19	8
6222	5	716	2018-11-19 09:19:57	2018-11-19	8
6223	6	716	2018-11-19 09:19:58	2018-11-19	8
6224	7	716	2018-11-19 09:20:29	2018-11-19	8
6225	11	716	2018-11-19 09:20:29	2018-11-19	8
6226	12	716	2018-11-19 09:20:33	2018-11-19	8
6227	8	716	2018-11-19 09:20:33	2018-11-19	8
6228	9	716	2018-11-19 09:20:33	2018-11-19	8
6229	14	716	2018-11-20 08:56:51	2018-11-20	7
6230	15	716	2018-11-20 08:56:55	2018-11-20	7
6231	17	716	2018-11-20 08:56:55	2018-11-20	7
6232	18	716	2018-11-20 08:57:03	2018-11-20	7
6233	21	716	2018-11-20 08:57:03	2018-11-20	7
6234	0	717	2018-11-19 09:17:42	2018-11-19	8
6235	1	717	2018-11-19 09:17:44	2018-11-19	8
6236	3	717	2018-11-19 09:17:44	2018-11-19	8
6237	5	717	2018-11-19 09:17:44	2018-11-19	8
6238	6	717	2018-11-19 09:17:45	2018-11-19	8
6239	7	717	2018-11-19 09:18:06	2018-11-19	8
6240	8	717	2018-11-19 09:18:06	2018-11-19	8
6241	9	717	2018-11-19 09:18:06	2018-11-19	8
6242	13	717	2018-11-21 16:10:51	2018-11-21	15
6243	9	717	2018-11-21 16:12:45	2018-11-21	15
6244	10	717	2018-11-21 16:12:47	2018-11-21	15
6245	9	717	2018-11-21 16:13:01	2018-11-21	15
6246	14	717	2018-11-21 16:13:06	2018-11-21	15
6247	15	717	2018-11-21 16:13:09	2018-11-21	15
6248	16	717	2018-11-21 16:13:09	2018-11-21	15
6249	21	717	2018-11-21 16:13:09	2018-11-21	15
6250	0	718	2018-11-19 09:15:53	2018-11-19	8
6251	1	718	2018-11-19 09:15:55	2018-11-19	8
6252	3	718	2018-11-19 09:15:56	2018-11-19	8
6253	5	718	2018-11-19 09:15:56	2018-11-19	8
6254	6	718	2018-11-19 09:15:57	2018-11-19	8
6255	21	718	2018-11-19 09:15:58	2018-11-19	8
6256	0	719	2018-11-19 09:16:26	2018-11-19	8
6257	1	719	2018-11-19 09:16:28	2018-11-19	8
6258	3	719	2018-11-19 09:16:28	2018-11-19	8
6259	5	719	2018-11-19 09:16:28	2018-11-19	8
6260	6	719	2018-11-19 09:16:30	2018-11-19	8
6261	21	719	2018-11-19 09:16:30	2018-11-19	8
6262	0	720	2018-11-19 09:13:05	2018-11-19	8
6263	1	720	2018-11-19 09:13:07	2018-11-19	8
6264	3	720	2018-11-19 09:13:07	2018-11-19	8
6265	5	720	2018-11-19 09:13:07	2018-11-19	8
6266	6	720	2018-11-19 09:13:08	2018-11-19	8
6267	7	720	2018-11-19 09:13:13	2018-11-19	8
6268	11	720	2018-11-19 09:13:13	2018-11-19	8
6269	12	720	2018-11-19 09:14:00	2018-11-19	8
6270	8	720	2018-11-19 09:14:00	2018-11-19	8
6271	9	720	2018-11-19 09:14:00	2018-11-19	8
6272	13	720	2018-11-19 11:10:44	2018-11-19	10
6273	9	720	2018-11-19 11:11:21	2018-11-19	10
6274	14	720	2018-11-19 11:11:26	2018-11-19	10
6275	15	720	2018-11-19 11:11:29	2018-11-19	10
6276	16	720	2018-11-19 11:11:29	2018-11-19	10
6277	21	720	2018-11-19 11:11:30	2018-11-19	10
6278	0	721	2018-11-19 09:09:56	2018-11-19	8
6279	1	721	2018-11-19 09:09:58	2018-11-19	8
6280	3	721	2018-11-19 09:09:58	2018-11-19	8
6281	5	721	2018-11-19 09:09:58	2018-11-19	8
6282	6	721	2018-11-19 09:10:00	2018-11-19	8
6283	21	721	2018-11-19 09:10:00	2018-11-19	8
6284	0	722	2018-11-19 09:06:25	2018-11-19	8
6285	1	722	2018-11-19 09:06:27	2018-11-19	8
6286	3	722	2018-11-19 09:06:27	2018-11-19	8
6287	5	722	2018-11-19 09:06:27	2018-11-19	8
6288	6	722	2018-11-19 09:06:28	2018-11-19	8
6289	21	722	2018-11-19 09:06:29	2018-11-19	8
6290	0	723	2018-11-19 09:05:31	2018-11-19	8
6291	1	723	2018-11-19 09:05:33	2018-11-19	8
6292	3	723	2018-11-19 09:05:33	2018-11-19	8
6293	5	723	2018-11-19 09:05:34	2018-11-19	8
6294	6	723	2018-11-19 09:05:35	2018-11-19	8
6295	21	723	2018-11-19 09:05:35	2018-11-19	8
6296	0	724	2018-11-19 08:52:40	2018-11-19	7
6297	1	724	2018-11-19 08:52:42	2018-11-19	7
6298	3	724	2018-11-19 08:52:42	2018-11-19	7
6299	5	724	2018-11-19 08:52:42	2018-11-19	7
6300	6	724	2018-11-19 08:52:43	2018-11-19	7
6301	21	724	2018-11-19 08:52:44	2018-11-19	7
6302	0	725	2018-11-19 08:50:44	2018-11-19	7
6303	1	725	2018-11-19 08:50:45	2018-11-19	7
6304	3	725	2018-11-19 08:50:45	2018-11-19	7
6305	5	725	2018-11-19 08:50:46	2018-11-19	7
6306	6	725	2018-11-19 08:50:47	2018-11-19	7
6307	7	725	2018-11-19 09:53:58	2018-11-19	8
6308	11	725	2018-11-19 09:53:58	2018-11-19	8
6309	12	725	2018-11-19 09:54:05	2018-11-19	8
6310	8	725	2018-11-19 09:54:05	2018-11-19	8
6311	9	725	2018-11-19 09:54:05	2018-11-19	8
6312	0	726	2018-11-19 09:12:12	2018-11-19	8
6313	1	726	2018-11-19 09:12:14	2018-11-19	8
6314	3	726	2018-11-19 09:12:14	2018-11-19	8
6315	5	726	2018-11-19 09:12:14	2018-11-19	8
6316	6	726	2018-11-19 09:12:15	2018-11-19	8
6317	7	726	2018-11-19 09:12:21	2018-11-19	8
6318	8	726	2018-11-19 09:12:21	2018-11-19	8
6319	9	726	2018-11-19 09:12:21	2018-11-19	8
6320	13	726	2018-11-21 16:15:36	2018-11-21	15
6321	9	726	2018-11-21 16:15:49	2018-11-21	15
6322	10	726	2018-11-21 16:15:52	2018-11-21	15
6323	9	726	2018-11-21 16:15:59	2018-11-21	15
6324	14	726	2018-11-21 16:16:04	2018-11-21	15
6325	15	726	2018-11-21 16:16:07	2018-11-21	15
6326	17	726	2018-11-21 16:16:07	2018-11-21	15
6327	18	726	2018-11-21 16:16:11	2018-11-21	15
6328	21	726	2018-11-21 16:16:11	2018-11-21	15
6329	0	727	2018-11-19 08:29:50	2018-11-19	7
6330	1	727	2018-11-19 08:29:51	2018-11-19	7
6331	3	727	2018-11-19 08:29:52	2018-11-19	7
6332	5	727	2018-11-19 08:29:52	2018-11-19	7
6333	6	727	2018-11-19 08:29:53	2018-11-19	7
6334	13	727	2018-11-19 08:29:57	2018-11-19	7
6335	6	727	2018-11-19 10:00:24	2018-11-19	9
6336	14	727	2018-11-19 10:00:29	2018-11-19	9
6337	15	727	2018-11-19 10:00:32	2018-11-19	9
6338	16	727	2018-11-19 10:00:32	2018-11-19	9
6339	21	727	2018-11-19 10:00:32	2018-11-19	9
6340	0	728	2018-11-19 08:27:41	2018-11-19	7
6341	1	728	2018-11-19 08:27:43	2018-11-19	7
6342	2	728	2018-11-19 08:27:44	2018-11-19	7
6343	5	728	2018-11-19 08:27:45	2018-11-19	7
6344	6	728	2018-11-19 08:27:46	2018-11-19	7
6345	7	728	2018-11-19 08:28:01	2018-11-19	7
6346	8	728	2018-11-19 08:28:01	2018-11-19	7
6347	9	728	2018-11-19 08:28:02	2018-11-19	7
6348	13	728	2018-11-21 16:22:04	2018-11-21	15
6349	9	728	2018-11-21 16:24:11	2018-11-21	15
6350	10	728	2018-11-21 16:24:16	2018-11-21	15
6351	9	728	2018-11-21 16:24:34	2018-11-21	15
6352	14	728	2018-11-21 16:24:40	2018-11-21	15
6353	15	728	2018-11-21 16:24:43	2018-11-21	15
6354	17	728	2018-11-21 16:24:43	2018-11-21	15
6355	18	728	2018-11-28 13:43:17	2018-11-28	12
6356	21	728	2018-11-28 13:43:18	2018-11-28	12
6357	0	729	2018-11-19 08:23:20	2018-11-19	7
6358	1	729	2018-11-19 08:23:22	2018-11-19	7
6359	3	729	2018-11-19 08:23:22	2018-11-19	7
6360	5	729	2018-11-19 08:23:23	2018-11-19	7
6361	6	729	2018-11-19 08:23:24	2018-11-19	7
6362	13	729	2018-11-19 08:23:31	2018-11-19	7
6363	6	729	2018-11-19 08:25:16	2018-11-19	7
6364	14	729	2018-11-19 09:54:58	2018-11-19	8
6365	15	729	2018-11-19 09:55:01	2018-11-19	8
6366	16	729	2018-11-19 09:55:01	2018-11-19	8
6367	21	729	2018-11-19 09:55:02	2018-11-19	8
6368	0	730	2018-11-19 07:50:48	2018-11-19	6
6369	1	730	2018-11-19 07:50:50	2018-11-19	6
6370	3	730	2018-11-19 07:50:50	2018-11-19	6
6371	5	730	2018-11-19 07:50:51	2018-11-19	6
6372	6	730	2018-11-19 07:50:52	2018-11-19	6
6373	13	730	2018-11-19 07:50:59	2018-11-19	6
6374	6	730	2018-11-19 08:21:46	2018-11-19	7
6375	14	730	2018-11-19 08:21:53	2018-11-19	7
6376	15	730	2018-11-19 08:21:56	2018-11-19	7
6377	16	730	2018-11-19 08:21:56	2018-11-19	7
6378	21	730	2018-11-19 08:21:57	2018-11-19	7
6379	0	731	2018-11-17 21:39:48	2018-11-17	20
6380	1	731	2018-11-17 21:39:51	2018-11-17	20
6381	2	731	2018-11-17 21:39:51	2018-11-17	20
6382	5	731	2018-11-17 21:39:52	2018-11-17	20
6383	6	731	2018-11-17 21:39:53	2018-11-17	20
6384	7	731	2018-11-19 09:56:57	2018-11-19	8
6385	11	731	2018-11-19 09:56:57	2018-11-19	8
6386	12	731	2018-11-19 09:57:06	2018-11-19	8
6387	8	731	2018-11-19 09:57:07	2018-11-19	8
6388	9	731	2018-11-19 09:57:07	2018-11-19	8
6389	13	731	2018-11-21 16:05:49	2018-11-21	15
6390	9	731	2018-11-21 16:05:59	2018-11-21	15
6391	10	731	2018-11-21 16:06:03	2018-11-21	15
6392	9	731	2018-11-21 16:06:14	2018-11-21	15
6393	14	731	2018-11-21 16:06:19	2018-11-21	15
6394	15	731	2018-11-21 16:06:22	2018-11-21	15
6395	16	731	2018-11-21 16:06:22	2018-11-21	15
6396	21	731	2018-11-21 16:06:22	2018-11-21	15
6397	0	732	2018-11-17 18:34:37	2018-11-17	17
6398	1	732	2018-11-17 18:34:40	2018-11-17	17
6399	2	732	2018-11-17 18:34:40	2018-11-17	17
6400	5	732	2018-11-17 18:34:41	2018-11-17	17
6401	6	732	2018-11-17 18:34:42	2018-11-17	17
6402	13	732	2018-11-19 09:53:02	2018-11-19	8
6403	6	732	2018-11-19 09:55:22	2018-11-19	8
6404	14	732	2018-11-19 09:55:26	2018-11-19	8
6405	15	732	2018-11-19 09:55:29	2018-11-19	8
6406	16	732	2018-11-19 09:55:29	2018-11-19	8
6407	21	732	2018-11-19 09:55:29	2018-11-19	8
6408	0	733	2018-11-16 16:56:53	2018-11-16	15
6409	1	733	2018-11-16 16:56:55	2018-11-16	15
6410	3	733	2018-11-16 16:56:55	2018-11-16	15
6411	5	733	2018-11-16 16:56:55	2018-11-16	15
6412	6	733	2018-11-16 16:56:56	2018-11-16	15
6413	21	733	2018-11-16 16:56:56	2018-11-16	15
6414	0	734	2018-11-16 16:53:56	2018-11-16	15
6415	1	734	2018-11-16 16:53:57	2018-11-16	15
6416	3	734	2018-11-16 16:53:57	2018-11-16	15
6417	5	734	2018-11-16 16:53:57	2018-11-16	15
6418	6	734	2018-11-16 16:53:58	2018-11-16	15
6419	21	734	2018-11-16 16:53:59	2018-11-16	15
6420	0	735	2018-11-16 16:50:22	2018-11-16	15
6421	1	735	2018-11-16 16:50:24	2018-11-16	15
6422	3	735	2018-11-16 16:50:24	2018-11-16	15
6423	5	735	2018-11-16 16:50:24	2018-11-16	15
6424	6	735	2018-11-16 16:50:25	2018-11-16	15
6425	21	735	2018-11-16 16:50:26	2018-11-16	15
6426	0	736	2018-11-16 16:23:32	2018-11-16	15
6427	1	736	2018-11-16 16:23:34	2018-11-16	15
6428	3	736	2018-11-16 16:23:34	2018-11-16	15
6429	5	736	2018-11-16 16:23:35	2018-11-16	15
6430	6	736	2018-11-16 16:23:36	2018-11-16	15
6431	21	736	2018-11-16 16:23:36	2018-11-16	15
6432	0	737	2018-11-16 15:57:30	2018-11-16	14
6433	1	737	2018-11-16 15:57:32	2018-11-16	14
6434	3	737	2018-11-16 15:57:32	2018-11-16	14
6435	5	737	2018-11-16 15:57:32	2018-11-16	14
6436	6	737	2018-11-16 15:57:33	2018-11-16	14
6437	21	737	2018-11-16 15:57:34	2018-11-16	14
6438	0	738	2018-11-16 15:31:47	2018-11-16	14
6439	1	738	2018-11-16 15:31:48	2018-11-16	14
6440	3	738	2018-11-16 15:31:48	2018-11-16	14
6441	5	738	2018-11-16 15:31:49	2018-11-16	14
6442	6	738	2018-11-16 15:31:50	2018-11-16	14
6443	21	738	2018-11-16 15:31:50	2018-11-16	14
6444	0	739	2018-11-16 15:07:33	2018-11-16	14
6445	1	739	2018-11-16 15:07:36	2018-11-16	14
6446	2	739	2018-11-16 15:07:36	2018-11-16	14
6447	5	739	2018-11-16 15:07:37	2018-11-16	14
6448	6	739	2018-11-16 15:07:39	2018-11-16	14
6449	7	739	2018-11-16 15:07:44	2018-11-16	14
6450	11	739	2018-11-16 15:07:44	2018-11-16	14
6451	12	739	2018-11-16 15:07:48	2018-11-16	14
6452	8	739	2018-11-16 15:07:49	2018-11-16	14
6453	9	739	2018-11-16 15:07:49	2018-11-16	14
6454	13	739	2018-11-21 16:50:04	2018-11-21	15
6455	9	739	2018-11-21 16:50:12	2018-11-21	15
6456	14	739	2018-11-21 16:50:16	2018-11-21	15
6457	15	739	2018-11-21 16:50:19	2018-11-21	15
6458	19	739	2018-11-21 16:50:19	2018-11-21	15
6459	20	739	2018-11-21 16:50:22	2018-11-21	15
6460	21	739	2018-11-21 16:50:22	2018-11-21	15
6461	0	740	2018-11-16 14:52:10	2018-11-16	13
6462	1	740	2018-11-16 14:52:12	2018-11-16	13
6463	3	740	2018-11-16 14:52:12	2018-11-16	13
6464	5	740	2018-11-16 14:52:12	2018-11-16	13
6465	6	740	2018-11-16 14:52:13	2018-11-16	13
6466	21	740	2018-11-16 14:52:14	2018-11-16	13
6467	0	741	2018-11-16 14:49:29	2018-11-16	13
6468	1	741	2018-11-16 14:49:31	2018-11-16	13
6469	3	741	2018-11-16 14:49:31	2018-11-16	13
6470	5	741	2018-11-16 14:49:32	2018-11-16	13
6471	6	741	2018-11-16 14:49:33	2018-11-16	13
6472	7	741	2018-11-16 14:49:39	2018-11-16	13
6473	11	741	2018-11-16 14:49:39	2018-11-16	13
6474	12	741	2018-11-16 14:49:46	2018-11-16	13
6475	8	741	2018-11-16 14:49:47	2018-11-16	13
6476	9	741	2018-11-16 14:49:47	2018-11-16	13
6477	13	741	2018-11-21 16:50:43	2018-11-21	15
6478	9	741	2018-11-21 16:50:50	2018-11-21	15
6479	10	741	2018-11-21 16:50:53	2018-11-21	15
6480	9	741	2018-11-21 16:51:07	2018-11-21	15
6481	14	741	2018-11-21 16:51:11	2018-11-21	15
6482	15	741	2018-11-21 16:51:16	2018-11-21	15
6483	16	741	2018-11-21 16:51:16	2018-11-21	15
6484	21	741	2018-11-21 16:51:16	2018-11-21	15
6485	0	742	2018-11-16 14:46:04	2018-11-16	13
6486	1	742	2018-11-16 14:46:06	2018-11-16	13
6487	3	742	2018-11-16 14:46:06	2018-11-16	13
6488	5	742	2018-11-16 14:46:07	2018-11-16	13
6489	6	742	2018-11-16 14:46:08	2018-11-16	13
6490	21	742	2018-11-16 14:46:08	2018-11-16	13
6491	0	743	2018-11-16 14:40:22	2018-11-16	13
6492	1	743	2018-11-16 14:40:24	2018-11-16	13
6493	3	743	2018-11-16 14:40:24	2018-11-16	13
6494	5	743	2018-11-16 14:40:24	2018-11-16	13
6495	6	743	2018-11-16 14:40:26	2018-11-16	13
6496	21	743	2018-11-16 14:40:26	2018-11-16	13
6497	0	744	2018-11-16 14:39:06	2018-11-16	13
6498	1	744	2018-11-16 14:39:08	2018-11-16	13
6499	3	744	2018-11-16 14:39:08	2018-11-16	13
6500	5	744	2018-11-16 14:39:08	2018-11-16	13
6501	6	744	2018-11-16 14:39:09	2018-11-16	13
6502	21	744	2018-11-16 14:39:10	2018-11-16	13
6503	0	745	2018-11-16 14:37:42	2018-11-16	13
6504	1	745	2018-11-16 14:37:44	2018-11-16	13
6505	3	745	2018-11-16 14:37:44	2018-11-16	13
6506	5	745	2018-11-16 14:37:44	2018-11-16	13
6507	6	745	2018-11-16 14:37:46	2018-11-16	13
6508	21	745	2018-11-16 14:37:46	2018-11-16	13
6509	0	746	2018-11-16 14:32:15	2018-11-16	13
6510	1	746	2018-11-16 14:32:16	2018-11-16	13
6511	3	746	2018-11-16 14:32:16	2018-11-16	13
6512	5	746	2018-11-16 14:32:17	2018-11-16	13
6513	6	746	2018-11-16 14:32:18	2018-11-16	13
6514	21	746	2018-11-16 14:32:19	2018-11-16	13
6515	0	747	2018-11-16 14:20:36	2018-11-16	13
6516	1	747	2018-11-16 14:20:38	2018-11-16	13
6517	3	747	2018-11-16 14:20:38	2018-11-16	13
6518	5	747	2018-11-16 14:20:38	2018-11-16	13
6519	6	747	2018-11-16 14:20:40	2018-11-16	13
6520	21	747	2018-11-16 14:20:40	2018-11-16	13
6521	0	748	2018-11-16 14:13:25	2018-11-16	13
6522	1	748	2018-11-16 14:13:27	2018-11-16	13
6523	3	748	2018-11-16 14:13:27	2018-11-16	13
6524	5	748	2018-11-16 14:13:27	2018-11-16	13
6525	6	748	2018-11-16 14:13:28	2018-11-16	13
6526	21	748	2018-11-16 14:13:29	2018-11-16	13
6527	0	749	2018-11-16 14:08:32	2018-11-16	13
6528	1	749	2018-11-16 14:08:34	2018-11-16	13
6529	3	749	2018-11-16 14:08:34	2018-11-16	13
6530	5	749	2018-11-16 14:08:34	2018-11-16	13
6531	6	749	2018-11-16 14:08:35	2018-11-16	13
6532	21	749	2018-11-16 14:08:36	2018-11-16	13
6533	0	750	2018-11-16 12:04:44	2018-11-16	11
6534	1	750	2018-11-16 12:04:46	2018-11-16	11
6535	3	750	2018-11-16 12:04:46	2018-11-16	11
6536	5	750	2018-11-16 12:04:46	2018-11-16	11
6537	6	750	2018-11-16 12:04:48	2018-11-16	11
6538	21	750	2018-11-16 12:04:48	2018-11-16	11
6539	0	751	2018-11-16 11:55:15	2018-11-16	10
6540	1	751	2018-11-16 11:55:18	2018-11-16	10
6541	2	751	2018-11-16 11:55:18	2018-11-16	10
6542	5	751	2018-11-16 11:55:19	2018-11-16	10
6543	6	751	2018-11-16 11:55:20	2018-11-16	10
6544	7	751	2018-11-16 11:55:25	2018-11-16	10
6545	11	751	2018-11-16 11:55:25	2018-11-16	10
6546	12	751	2018-11-16 11:55:29	2018-11-16	10
6547	8	751	2018-11-16 11:55:30	2018-11-16	10
6548	9	751	2018-11-16 11:55:30	2018-11-16	10
6549	13	751	2018-11-20 10:20:03	2018-11-20	9
6550	9	751	2018-11-20 10:20:27	2018-11-20	9
6551	14	751	2018-11-20 10:20:32	2018-11-20	9
6552	21	751	2018-11-20 10:20:32	2018-11-20	9
6553	0	752	2018-11-16 11:35:34	2018-11-16	10
6554	1	752	2018-11-16 11:35:36	2018-11-16	10
6555	3	752	2018-11-16 11:35:36	2018-11-16	10
6556	5	752	2018-11-16 11:35:36	2018-11-16	10
6557	6	752	2018-11-16 11:35:37	2018-11-16	10
6558	21	752	2018-11-16 11:35:37	2018-11-16	10
6559	0	753	2018-11-16 11:32:40	2018-11-16	10
6560	1	753	2018-11-16 11:32:42	2018-11-16	10
6561	3	753	2018-11-16 11:32:42	2018-11-16	10
6562	5	753	2018-11-16 11:32:42	2018-11-16	10
6563	6	753	2018-11-16 11:32:44	2018-11-16	10
6564	21	753	2018-11-16 11:32:44	2018-11-16	10
6565	0	754	2018-11-16 11:30:07	2018-11-16	10
6566	1	754	2018-11-16 11:30:10	2018-11-16	10
6567	2	754	2018-11-16 11:30:10	2018-11-16	10
6568	5	754	2018-11-16 11:30:11	2018-11-16	10
6569	6	754	2018-11-16 11:30:12	2018-11-16	10
6570	21	754	2018-11-16 11:30:13	2018-11-16	10
6571	0	755	2018-11-16 11:26:10	2018-11-16	10
6572	1	755	2018-11-16 11:26:12	2018-11-16	10
6573	3	755	2018-11-16 11:26:12	2018-11-16	10
6574	5	755	2018-11-16 11:26:12	2018-11-16	10
6575	6	755	2018-11-16 11:26:14	2018-11-16	10
6576	21	755	2018-11-16 11:26:14	2018-11-16	10
6577	0	756	2018-11-16 11:09:23	2018-11-16	10
6578	1	756	2018-11-16 11:09:25	2018-11-16	10
6579	3	756	2018-11-16 11:09:25	2018-11-16	10
6580	5	756	2018-11-16 11:09:25	2018-11-16	10
6581	6	756	2018-11-16 11:09:26	2018-11-16	10
6582	21	756	2018-11-16 11:09:26	2018-11-16	10
6583	0	757	2018-11-16 11:07:59	2018-11-16	10
6584	1	757	2018-11-16 11:08:01	2018-11-16	10
6585	3	757	2018-11-16 11:08:01	2018-11-16	10
6586	5	757	2018-11-16 11:08:01	2018-11-16	10
6587	6	757	2018-11-16 11:08:02	2018-11-16	10
6588	21	757	2018-11-16 11:08:03	2018-11-16	10
6589	0	758	2018-11-16 11:03:47	2018-11-16	10
6590	1	758	2018-11-16 11:03:49	2018-11-16	10
6591	3	758	2018-11-16 11:03:49	2018-11-16	10
6592	5	758	2018-11-16 11:03:49	2018-11-16	10
6593	6	758	2018-11-16 11:03:51	2018-11-16	10
6594	21	758	2018-11-16 11:03:51	2018-11-16	10
6595	0	759	2018-11-16 11:01:21	2018-11-16	10
6596	1	759	2018-11-16 11:01:23	2018-11-16	10
6597	3	759	2018-11-16 11:01:23	2018-11-16	10
6598	5	759	2018-11-16 11:01:23	2018-11-16	10
6599	6	759	2018-11-16 11:01:24	2018-11-16	10
6600	21	759	2018-11-16 11:01:24	2018-11-16	10
6601	0	760	2018-11-16 11:00:36	2018-11-16	10
6602	1	760	2018-11-16 11:00:38	2018-11-16	10
6603	3	760	2018-11-16 11:00:38	2018-11-16	10
6604	5	760	2018-11-16 11:00:38	2018-11-16	10
6605	6	760	2018-11-16 11:00:40	2018-11-16	10
6606	21	760	2018-11-16 11:00:40	2018-11-16	10
6607	0	761	2018-11-16 10:57:52	2018-11-16	9
6608	1	761	2018-11-16 10:57:54	2018-11-16	9
6609	3	761	2018-11-16 10:57:55	2018-11-16	9
6610	5	761	2018-11-16 10:57:55	2018-11-16	9
6611	6	761	2018-11-16 10:57:56	2018-11-16	9
6612	21	761	2018-11-16 10:57:56	2018-11-16	9
6613	0	762	2018-11-16 10:55:34	2018-11-16	9
6614	1	762	2018-11-16 10:55:36	2018-11-16	9
6615	3	762	2018-11-16 10:55:36	2018-11-16	9
6616	5	762	2018-11-16 10:55:36	2018-11-16	9
6617	6	762	2018-11-16 10:55:37	2018-11-16	9
6618	21	762	2018-11-16 10:55:38	2018-11-16	9
6619	0	763	2018-11-16 10:52:06	2018-11-16	9
6620	1	763	2018-11-16 10:52:08	2018-11-16	9
6621	3	763	2018-11-16 10:52:08	2018-11-16	9
6622	5	763	2018-11-16 10:52:08	2018-11-16	9
6623	6	763	2018-11-16 10:52:09	2018-11-16	9
6624	21	763	2018-11-16 10:52:09	2018-11-16	9
6625	0	764	2018-11-16 10:58:28	2018-11-16	9
6626	1	764	2018-11-16 10:58:31	2018-11-16	9
6627	2	764	2018-11-16 10:58:32	2018-11-16	9
6628	5	764	2018-11-16 10:58:32	2018-11-16	9
6629	6	764	2018-11-16 10:58:34	2018-11-16	9
6630	7	764	2018-11-16 11:43:50	2018-11-16	10
6631	8	764	2018-11-16 11:43:50	2018-11-16	10
6632	9	764	2018-11-16 11:43:50	2018-11-16	10
6633	13	764	2018-11-21 16:52:32	2018-11-21	15
6634	9	764	2018-11-21 16:52:37	2018-11-21	15
6635	10	764	2018-11-21 16:52:40	2018-11-21	15
6636	9	764	2018-11-21 16:52:47	2018-11-21	15
6637	14	764	2018-11-21 16:52:51	2018-11-21	15
6638	15	764	2018-11-21 16:52:57	2018-11-21	15
6639	16	764	2018-11-21 16:52:57	2018-11-21	15
6640	21	764	2018-11-21 16:52:57	2018-11-21	15
6641	0	765	2018-11-16 10:50:16	2018-11-16	9
6642	1	765	2018-11-16 10:50:18	2018-11-16	9
6643	3	765	2018-11-16 10:50:18	2018-11-16	9
6644	5	765	2018-11-16 10:50:19	2018-11-16	9
6645	6	765	2018-11-16 10:50:20	2018-11-16	9
6646	21	765	2018-11-16 10:50:21	2018-11-16	9
6647	0	766	2018-11-16 10:49:10	2018-11-16	9
6648	1	766	2018-11-16 10:49:12	2018-11-16	9
6649	3	766	2018-11-16 10:49:12	2018-11-16	9
6650	5	766	2018-11-16 10:49:12	2018-11-16	9
6651	6	766	2018-11-16 10:49:13	2018-11-16	9
6652	21	766	2018-11-16 10:49:14	2018-11-16	9
6653	0	767	2018-11-16 10:46:34	2018-11-16	9
6654	1	767	2018-11-16 10:46:35	2018-11-16	9
6655	3	767	2018-11-16 10:46:36	2018-11-16	9
6656	5	767	2018-11-16 10:46:36	2018-11-16	9
6657	6	767	2018-11-16 10:46:37	2018-11-16	9
6658	21	767	2018-11-16 10:46:37	2018-11-16	9
6659	0	768	2018-11-16 10:36:15	2018-11-16	9
6660	1	768	2018-11-16 10:36:17	2018-11-16	9
6661	3	768	2018-11-16 10:36:17	2018-11-16	9
6662	5	768	2018-11-16 10:36:17	2018-11-16	9
6663	6	768	2018-11-16 10:36:18	2018-11-16	9
6664	21	768	2018-11-16 10:36:19	2018-11-16	9
6665	0	769	2018-11-16 10:33:38	2018-11-16	9
6666	1	769	2018-11-16 10:33:40	2018-11-16	9
6667	3	769	2018-11-16 10:33:40	2018-11-16	9
6668	5	769	2018-11-16 10:33:40	2018-11-16	9
6669	6	769	2018-11-16 10:33:42	2018-11-16	9
6670	21	769	2018-11-16 10:33:42	2018-11-16	9
6671	0	770	2018-11-16 10:25:42	2018-11-16	9
6672	1	770	2018-11-16 10:25:44	2018-11-16	9
6673	3	770	2018-11-16 10:25:44	2018-11-16	9
6674	5	770	2018-11-16 10:25:45	2018-11-16	9
6675	6	770	2018-11-16 10:25:46	2018-11-16	9
6676	13	770	2018-11-16 10:25:49	2018-11-16	9
6677	6	770	2018-11-16 10:27:41	2018-11-16	9
6678	14	770	2018-11-16 10:27:45	2018-11-16	9
6679	15	770	2018-11-16 10:27:48	2018-11-16	9
6680	16	770	2018-11-16 10:27:48	2018-11-16	9
6681	21	770	2018-11-16 10:27:48	2018-11-16	9
6682	0	771	2018-11-16 10:15:33	2018-11-16	9
6683	1	771	2018-11-16 10:15:35	2018-11-16	9
6684	3	771	2018-11-16 10:15:35	2018-11-16	9
6685	5	771	2018-11-16 10:15:35	2018-11-16	9
6686	6	771	2018-11-16 10:15:37	2018-11-16	9
6687	7	771	2018-11-16 10:15:42	2018-11-16	9
6688	11	771	2018-11-16 10:15:42	2018-11-16	9
6689	12	771	2018-11-16 10:15:47	2018-11-16	9
6690	8	771	2018-11-16 10:15:47	2018-11-16	9
6691	9	771	2018-11-16 10:15:47	2018-11-16	9
6692	14	771	2018-11-16 10:49:17	2018-11-16	9
6693	21	771	2018-11-16 10:49:17	2018-11-16	9
6694	0	772	2018-11-16 10:00:30	2018-11-16	9
6695	1	772	2018-11-16 10:00:31	2018-11-16	9
6696	3	772	2018-11-16 10:00:31	2018-11-16	9
6697	5	772	2018-11-16 10:00:31	2018-11-16	9
6698	6	772	2018-11-16 10:00:33	2018-11-16	9
6699	21	772	2018-11-16 10:00:33	2018-11-16	9
6700	0	773	2018-11-16 09:57:37	2018-11-16	8
6701	1	773	2018-11-16 09:57:39	2018-11-16	8
6702	3	773	2018-11-16 09:57:39	2018-11-16	8
6703	5	773	2018-11-16 09:57:39	2018-11-16	8
6704	6	773	2018-11-16 09:57:40	2018-11-16	8
6705	21	773	2018-11-16 09:57:40	2018-11-16	8
6706	0	774	2018-11-16 09:56:38	2018-11-16	8
6707	1	774	2018-11-16 09:56:40	2018-11-16	8
6708	3	774	2018-11-16 09:56:40	2018-11-16	8
6709	5	774	2018-11-16 09:56:40	2018-11-16	8
6710	6	774	2018-11-16 09:56:41	2018-11-16	8
6711	7	774	2018-11-16 09:56:45	2018-11-16	8
6712	11	774	2018-11-16 09:56:45	2018-11-16	8
6713	12	774	2018-11-16 09:56:51	2018-11-16	8
6714	8	774	2018-11-16 09:56:52	2018-11-16	8
6715	9	774	2018-11-16 09:56:52	2018-11-16	8
6716	14	774	2018-11-16 10:25:45	2018-11-16	9
6717	15	774	2018-11-16 10:25:49	2018-11-16	9
6718	17	774	2018-11-16 10:25:49	2018-11-16	9
6719	18	774	2018-11-16 10:26:02	2018-11-16	9
6720	21	774	2018-11-16 10:26:02	2018-11-16	9
6721	0	775	2018-11-16 09:56:16	2018-11-16	8
6722	1	775	2018-11-16 09:56:18	2018-11-16	8
6723	3	775	2018-11-16 09:56:18	2018-11-16	8
6724	5	775	2018-11-16 09:56:18	2018-11-16	8
6725	6	775	2018-11-16 09:56:19	2018-11-16	8
6726	7	775	2018-11-16 09:56:36	2018-11-16	8
6727	11	775	2018-11-16 09:56:36	2018-11-16	8
6728	12	775	2018-11-16 09:56:46	2018-11-16	8
6729	8	775	2018-11-16 09:56:46	2018-11-16	8
6730	9	775	2018-11-16 09:56:46	2018-11-16	8
6731	14	775	2018-11-16 10:02:35	2018-11-16	9
6732	15	775	2018-11-16 10:02:42	2018-11-16	9
6733	17	775	2018-11-16 10:02:42	2018-11-16	9
6734	18	775	2018-11-16 10:03:35	2018-11-16	9
6735	21	775	2018-11-16 10:03:35	2018-11-16	9
6736	0	776	2018-11-16 09:51:52	2018-11-16	8
6737	1	776	2018-11-16 09:51:53	2018-11-16	8
6738	3	776	2018-11-16 09:51:54	2018-11-16	8
6739	5	776	2018-11-16 09:51:54	2018-11-16	8
6740	6	776	2018-11-16 09:51:55	2018-11-16	8
6741	21	776	2018-11-16 09:51:56	2018-11-16	8
6742	0	777	2018-11-16 09:42:44	2018-11-16	8
6743	1	777	2018-11-16 09:42:47	2018-11-16	8
6744	3	777	2018-11-16 09:42:47	2018-11-16	8
6745	5	777	2018-11-16 09:42:47	2018-11-16	8
6746	6	777	2018-11-16 09:42:48	2018-11-16	8
6747	13	777	2018-11-16 09:43:24	2018-11-16	8
6748	6	777	2018-11-16 09:51:44	2018-11-16	8
6749	14	777	2018-11-16 09:51:53	2018-11-16	8
6750	15	777	2018-11-16 09:51:58	2018-11-16	8
6751	16	777	2018-11-16 09:51:58	2018-11-16	8
6752	21	777	2018-11-16 09:51:58	2018-11-16	8
6753	0	778	2018-11-16 09:42:03	2018-11-16	8
6754	1	778	2018-11-16 09:42:06	2018-11-16	8
6755	3	778	2018-11-16 09:42:06	2018-11-16	8
6756	5	778	2018-11-16 09:42:06	2018-11-16	8
6757	6	778	2018-11-16 09:42:07	2018-11-16	8
6758	7	778	2018-11-16 09:42:12	2018-11-16	8
6759	11	778	2018-11-16 09:42:12	2018-11-16	8
6760	12	778	2018-11-16 09:42:23	2018-11-16	8
6761	8	778	2018-11-16 09:42:23	2018-11-16	8
6762	9	778	2018-11-16 09:42:23	2018-11-16	8
6763	13	778	2018-11-19 08:06:37	2018-11-19	7
6764	9	778	2018-11-19 08:07:19	2018-11-19	7
6765	14	778	2018-11-19 08:07:25	2018-11-19	7
6766	15	778	2018-11-19 08:07:31	2018-11-19	7
6767	17	778	2018-11-19 08:07:31	2018-11-19	7
6768	18	778	2018-11-19 08:07:33	2018-11-19	7
6769	21	778	2018-11-19 08:07:33	2018-11-19	7
6770	0	779	2018-11-16 09:37:54	2018-11-16	8
6771	1	779	2018-11-16 09:37:56	2018-11-16	8
6772	3	779	2018-11-16 09:37:57	2018-11-16	8
6773	5	779	2018-11-16 09:37:57	2018-11-16	8
6774	6	779	2018-11-16 09:37:58	2018-11-16	8
6775	21	779	2018-11-16 09:37:58	2018-11-16	8
6776	0	780	2018-11-16 09:34:22	2018-11-16	8
6777	1	780	2018-11-16 09:34:24	2018-11-16	8
6778	3	780	2018-11-16 09:34:24	2018-11-16	8
6779	5	780	2018-11-16 09:34:24	2018-11-16	8
6780	6	780	2018-11-16 09:34:25	2018-11-16	8
6781	21	780	2018-11-16 09:34:26	2018-11-16	8
6782	0	781	2018-11-16 09:28:14	2018-11-16	8
6783	1	781	2018-11-16 09:28:16	2018-11-16	8
6784	3	781	2018-11-16 09:28:16	2018-11-16	8
6785	5	781	2018-11-16 09:28:16	2018-11-16	8
6786	6	781	2018-11-16 09:28:17	2018-11-16	8
6787	21	781	2018-11-16 09:28:18	2018-11-16	8
6788	0	782	2018-11-16 09:23:33	2018-11-16	8
6789	1	782	2018-11-16 09:23:35	2018-11-16	8
6790	3	782	2018-11-16 09:23:35	2018-11-16	8
6791	5	782	2018-11-16 09:23:36	2018-11-16	8
6792	6	782	2018-11-16 09:23:37	2018-11-16	8
6793	21	782	2018-11-16 09:23:37	2018-11-16	8
6794	0	783	2018-11-16 09:29:44	2018-11-16	8
6795	1	783	2018-11-16 09:29:46	2018-11-16	8
6796	3	783	2018-11-16 09:29:46	2018-11-16	8
6797	5	783	2018-11-16 09:29:46	2018-11-16	8
6798	6	783	2018-11-16 09:29:48	2018-11-16	8
6799	7	783	2018-11-16 09:31:27	2018-11-16	8
6800	8	783	2018-11-16 09:31:27	2018-11-16	8
6801	9	783	2018-11-16 09:31:27	2018-11-16	8
6802	0	784	2018-11-16 09:19:01	2018-11-16	8
6803	1	784	2018-11-16 09:19:03	2018-11-16	8
6804	3	784	2018-11-16 09:19:03	2018-11-16	8
6805	5	784	2018-11-16 09:19:03	2018-11-16	8
6806	6	784	2018-11-16 09:19:05	2018-11-16	8
6807	21	784	2018-11-16 09:19:05	2018-11-16	8
6808	0	785	2018-11-16 09:21:01	2018-11-16	8
6809	1	785	2018-11-16 09:21:04	2018-11-16	8
6810	2	785	2018-11-16 09:21:04	2018-11-16	8
6811	5	785	2018-11-16 09:21:05	2018-11-16	8
6812	6	785	2018-11-16 09:21:06	2018-11-16	8
6813	21	785	2018-11-16 09:21:06	2018-11-16	8
6814	0	786	2018-11-16 09:15:32	2018-11-16	8
6815	1	786	2018-11-16 09:15:33	2018-11-16	8
6816	3	786	2018-11-16 09:15:33	2018-11-16	8
6817	5	786	2018-11-16 09:15:34	2018-11-16	8
6818	6	786	2018-11-16 09:15:35	2018-11-16	8
6819	21	786	2018-11-16 09:15:35	2018-11-16	8
6820	0	787	2018-11-16 09:13:33	2018-11-16	8
6821	1	787	2018-11-16 09:13:35	2018-11-16	8
6822	3	787	2018-11-16 09:13:35	2018-11-16	8
6823	5	787	2018-11-16 09:13:35	2018-11-16	8
6824	6	787	2018-11-16 09:13:37	2018-11-16	8
6825	21	787	2018-11-16 09:13:37	2018-11-16	8
6826	0	788	2018-11-16 09:07:10	2018-11-16	8
6827	1	788	2018-11-16 09:07:12	2018-11-16	8
6828	3	788	2018-11-16 09:07:12	2018-11-16	8
6829	5	788	2018-11-16 09:07:12	2018-11-16	8
6830	6	788	2018-11-16 09:07:13	2018-11-16	8
6831	21	788	2018-11-16 09:07:13	2018-11-16	8
6832	0	789	2018-11-16 09:06:29	2018-11-16	8
6833	1	789	2018-11-16 09:06:31	2018-11-16	8
6834	3	789	2018-11-16 09:06:31	2018-11-16	8
6835	5	789	2018-11-16 09:06:31	2018-11-16	8
6836	6	789	2018-11-16 09:06:32	2018-11-16	8
6837	21	789	2018-11-16 09:06:33	2018-11-16	8
6838	0	790	2018-11-16 09:05:18	2018-11-16	8
6839	1	790	2018-11-16 09:05:20	2018-11-16	8
6840	3	790	2018-11-16 09:05:20	2018-11-16	8
6841	5	790	2018-11-16 09:05:20	2018-11-16	8
6842	6	790	2018-11-16 09:05:21	2018-11-16	8
6843	21	790	2018-11-16 09:05:22	2018-11-16	8
6844	0	791	2018-11-16 09:03:29	2018-11-16	8
6845	1	791	2018-11-16 09:03:30	2018-11-16	8
6846	3	791	2018-11-16 09:03:31	2018-11-16	8
6847	5	791	2018-11-16 09:03:31	2018-11-16	8
6848	6	791	2018-11-16 09:03:32	2018-11-16	8
6849	21	791	2018-11-16 09:03:33	2018-11-16	8
6850	0	792	2018-11-16 09:02:18	2018-11-16	8
6851	1	792	2018-11-16 09:02:20	2018-11-16	8
6852	3	792	2018-11-16 09:02:20	2018-11-16	8
6853	5	792	2018-11-16 09:02:20	2018-11-16	8
6854	6	792	2018-11-16 09:02:22	2018-11-16	8
6855	21	792	2018-11-16 09:02:22	2018-11-16	8
6856	0	793	2018-11-16 08:58:02	2018-11-16	7
6857	1	793	2018-11-16 08:58:04	2018-11-16	7
6858	3	793	2018-11-16 08:58:04	2018-11-16	7
6859	5	793	2018-11-16 08:58:05	2018-11-16	7
6860	6	793	2018-11-16 08:58:06	2018-11-16	7
6861	7	793	2018-11-16 08:58:13	2018-11-16	7
6862	11	793	2018-11-16 08:58:13	2018-11-16	7
6863	12	793	2018-11-16 08:58:27	2018-11-16	7
6864	8	793	2018-11-16 08:58:27	2018-11-16	7
6865	9	793	2018-11-16 08:58:28	2018-11-16	7
6866	14	793	2018-11-16 09:30:11	2018-11-16	8
6867	15	793	2018-11-16 09:30:15	2018-11-16	8
6868	17	793	2018-11-16 09:30:15	2018-11-16	8
6869	18	793	2018-11-16 09:30:24	2018-11-16	8
6870	21	793	2018-11-16 09:30:24	2018-11-16	8
6871	0	794	2018-11-16 08:52:50	2018-11-16	7
6872	1	794	2018-11-16 08:52:52	2018-11-16	7
6873	3	794	2018-11-16 08:52:52	2018-11-16	7
6874	5	794	2018-11-16 08:52:52	2018-11-16	7
6875	6	794	2018-11-16 08:52:53	2018-11-16	7
6876	21	794	2018-11-16 08:52:54	2018-11-16	7
6877	0	795	2018-11-16 08:49:22	2018-11-16	7
6878	1	795	2018-11-16 08:49:24	2018-11-16	7
6879	3	795	2018-11-16 08:49:24	2018-11-16	7
6880	5	795	2018-11-16 08:49:24	2018-11-16	7
6881	6	795	2018-11-16 08:49:26	2018-11-16	7
6882	21	795	2018-11-16 08:49:26	2018-11-16	7
6883	0	796	2018-11-15 17:08:55	2018-11-15	16
6884	1	796	2018-11-15 17:08:58	2018-11-15	16
6885	2	796	2018-11-15 17:08:58	2018-11-15	16
6886	5	796	2018-11-15 17:08:58	2018-11-15	16
6887	6	796	2018-11-15 17:09:00	2018-11-15	16
6888	13	796	2018-11-16 07:36:18	2018-11-16	6
6889	6	796	2018-11-16 07:38:29	2018-11-16	6
6890	14	796	2018-11-16 07:38:44	2018-11-16	6
6891	15	796	2018-11-16 07:38:46	2018-11-16	6
6892	16	796	2018-11-16 07:38:46	2018-11-16	6
6893	21	796	2018-11-16 07:38:46	2018-11-16	6
6894	0	797	2018-11-15 16:31:42	2018-11-15	15
6895	1	797	2018-11-15 16:31:44	2018-11-15	15
6896	3	797	2018-11-15 16:31:44	2018-11-15	15
6897	5	797	2018-11-15 16:31:44	2018-11-15	15
6898	6	797	2018-11-15 16:31:45	2018-11-15	15
6899	21	797	2018-11-15 16:31:46	2018-11-15	15
6900	0	798	2018-11-15 16:29:28	2018-11-15	15
6901	1	798	2018-11-15 16:29:31	2018-11-15	15
6902	2	798	2018-11-15 16:29:31	2018-11-15	15
6903	5	798	2018-11-15 16:29:32	2018-11-15	15
6904	6	798	2018-11-15 16:29:33	2018-11-15	15
6905	21	798	2018-11-15 16:29:33	2018-11-15	15
6906	0	799	2018-11-15 16:24:32	2018-11-15	15
6907	1	799	2018-11-15 16:24:34	2018-11-15	15
6908	3	799	2018-11-15 16:24:35	2018-11-15	15
6909	5	799	2018-11-15 16:24:35	2018-11-15	15
6910	6	799	2018-11-15 16:24:36	2018-11-15	15
6911	21	799	2018-11-15 16:24:36	2018-11-15	15
6912	0	800	2018-11-15 16:24:17	2018-11-15	15
6913	1	800	2018-11-15 16:24:19	2018-11-15	15
6914	3	800	2018-11-15 16:24:19	2018-11-15	15
6915	5	800	2018-11-15 16:24:19	2018-11-15	15
6916	6	800	2018-11-15 16:24:21	2018-11-15	15
6917	7	800	2018-11-15 16:24:27	2018-11-15	15
6918	11	800	2018-11-15 16:24:27	2018-11-15	15
6919	12	800	2018-11-15 16:24:30	2018-11-15	15
6920	8	800	2018-11-15 16:24:31	2018-11-15	15
6921	9	800	2018-11-15 16:24:31	2018-11-15	15
6922	14	800	2018-11-16 09:43:20	2018-11-16	8
6923	15	800	2018-11-16 09:43:24	2018-11-16	8
6924	16	800	2018-11-16 09:43:24	2018-11-16	8
6925	21	800	2018-11-16 09:43:24	2018-11-16	8
6926	0	801	2018-11-15 16:23:57	2018-11-15	15
6927	1	801	2018-11-15 16:23:59	2018-11-15	15
6928	3	801	2018-11-15 16:23:59	2018-11-15	15
6929	5	801	2018-11-15 16:23:59	2018-11-15	15
6930	6	801	2018-11-15 16:24:00	2018-11-15	15
6931	7	801	2018-11-15 16:24:37	2018-11-15	15
6932	11	801	2018-11-15 16:24:37	2018-11-15	15
6933	12	801	2018-11-15 16:24:42	2018-11-15	15
6934	8	801	2018-11-15 16:24:43	2018-11-15	15
6935	9	801	2018-11-15 16:24:43	2018-11-15	15
6936	13	801	2018-11-16 09:41:54	2018-11-16	8
6937	9	801	2018-11-16 09:42:28	2018-11-16	8
6938	14	801	2018-11-16 09:42:35	2018-11-16	8
6939	21	801	2018-11-16 09:42:35	2018-11-16	8
6940	0	802	2018-11-15 16:17:28	2018-11-15	15
6941	1	802	2018-11-15 16:17:30	2018-11-15	15
6942	3	802	2018-11-15 16:17:30	2018-11-15	15
6943	5	802	2018-11-15 16:17:30	2018-11-15	15
6944	6	802	2018-11-15 16:17:31	2018-11-15	15
6945	21	802	2018-11-15 16:17:32	2018-11-15	15
6946	0	803	2018-11-15 16:04:44	2018-11-15	15
6947	1	803	2018-11-15 16:04:46	2018-11-15	15
6948	3	803	2018-11-15 16:04:46	2018-11-15	15
6949	5	803	2018-11-15 16:04:46	2018-11-15	15
6950	6	803	2018-11-15 16:04:48	2018-11-15	15
6951	7	803	2018-11-15 16:04:51	2018-11-15	15
6952	11	803	2018-11-15 16:04:51	2018-11-15	15
6953	12	803	2018-11-15 16:04:54	2018-11-15	15
6954	8	803	2018-11-15 16:04:55	2018-11-15	15
6955	9	803	2018-11-15 16:04:55	2018-11-15	15
6956	14	803	2018-11-16 08:40:29	2018-11-16	7
6957	15	803	2018-11-16 08:40:33	2018-11-16	7
6958	17	803	2018-11-16 08:40:33	2018-11-16	7
6959	18	803	2018-11-16 08:40:43	2018-11-16	7
6960	21	803	2018-11-16 08:40:43	2018-11-16	7
6961	0	804	2018-11-15 15:53:27	2018-11-15	14
6962	1	804	2018-11-15 15:53:29	2018-11-15	14
6963	3	804	2018-11-15 15:53:29	2018-11-15	14
6964	5	804	2018-11-15 15:53:29	2018-11-15	14
6965	6	804	2018-11-15 15:53:30	2018-11-15	14
6966	21	804	2018-11-15 15:53:31	2018-11-15	14
6967	0	805	2018-11-15 15:48:19	2018-11-15	14
6968	1	805	2018-11-15 15:48:21	2018-11-15	14
6969	3	805	2018-11-15 15:48:21	2018-11-15	14
6970	5	805	2018-11-15 15:48:21	2018-11-15	14
6971	6	805	2018-11-15 15:48:22	2018-11-15	14
6972	21	805	2018-11-15 15:48:23	2018-11-15	14
6973	0	806	2018-11-15 15:37:38	2018-11-15	14
6974	1	806	2018-11-15 15:37:40	2018-11-15	14
6975	3	806	2018-11-15 15:37:40	2018-11-15	14
6976	5	806	2018-11-15 15:37:40	2018-11-15	14
6977	6	806	2018-11-15 15:37:42	2018-11-15	14
6978	21	806	2018-11-15 15:37:42	2018-11-15	14
6979	0	807	2018-11-15 15:32:32	2018-11-15	14
6980	1	807	2018-11-15 15:32:34	2018-11-15	14
6981	3	807	2018-11-15 15:32:34	2018-11-15	14
6982	5	807	2018-11-15 15:32:35	2018-11-15	14
6983	6	807	2018-11-15 15:32:36	2018-11-15	14
6984	7	807	2018-11-15 15:32:41	2018-11-15	14
6985	11	807	2018-11-15 15:32:41	2018-11-15	14
6986	12	807	2018-11-15 15:34:22	2018-11-15	14
6987	8	807	2018-11-15 15:34:23	2018-11-15	14
6988	9	807	2018-11-15 15:34:23	2018-11-15	14
6989	10	807	2018-11-15 16:00:49	2018-11-15	15
6990	9	807	2018-11-15 16:00:59	2018-11-15	15
6991	14	807	2018-11-15 16:01:05	2018-11-15	15
6992	15	807	2018-11-15 16:01:08	2018-11-15	15
6993	17	807	2018-11-15 16:01:08	2018-11-15	15
6994	18	807	2018-11-15 16:01:13	2018-11-15	15
6995	21	807	2018-11-15 16:01:13	2018-11-15	15
6996	0	808	2018-11-15 15:14:42	2018-11-15	14
6997	1	808	2018-11-15 15:14:44	2018-11-15	14
6998	3	808	2018-11-15 15:14:44	2018-11-15	14
6999	5	808	2018-11-15 15:14:44	2018-11-15	14
7000	6	808	2018-11-15 15:14:46	2018-11-15	14
7001	21	808	2018-11-15 15:14:46	2018-11-15	14
7002	0	809	2018-11-15 15:13:17	2018-11-15	14
7003	1	809	2018-11-15 15:13:19	2018-11-15	14
7004	3	809	2018-11-15 15:13:19	2018-11-15	14
7005	5	809	2018-11-15 15:13:19	2018-11-15	14
7006	6	809	2018-11-15 15:13:21	2018-11-15	14
7007	21	809	2018-11-15 15:13:21	2018-11-15	14
7008	0	810	2018-11-15 15:12:19	2018-11-15	14
7009	1	810	2018-11-15 15:12:21	2018-11-15	14
7010	3	810	2018-11-15 15:12:21	2018-11-15	14
7011	5	810	2018-11-15 15:12:21	2018-11-15	14
7012	6	810	2018-11-15 15:12:22	2018-11-15	14
7013	7	810	2018-11-15 15:12:27	2018-11-15	14
7014	11	810	2018-11-15 15:12:27	2018-11-15	14
7015	12	810	2018-11-15 15:12:30	2018-11-15	14
7016	8	810	2018-11-15 15:12:30	2018-11-15	14
7017	9	810	2018-11-15 15:12:30	2018-11-15	14
7018	13	810	2018-11-21 17:02:27	2018-11-21	16
7019	9	810	2018-11-21 17:02:33	2018-11-21	16
7020	14	810	2018-11-21 17:02:37	2018-11-21	16
7021	15	810	2018-11-21 17:02:41	2018-11-21	16
7022	16	810	2018-11-21 17:02:41	2018-11-21	16
7023	21	810	2018-11-21 17:02:41	2018-11-21	16
7024	0	811	2018-11-15 15:09:34	2018-11-15	14
7025	1	811	2018-11-15 15:09:36	2018-11-15	14
7026	3	811	2018-11-15 15:09:36	2018-11-15	14
7027	5	811	2018-11-15 15:09:36	2018-11-15	14
7028	6	811	2018-11-15 15:09:38	2018-11-15	14
7029	21	811	2018-11-15 15:09:38	2018-11-15	14
7030	0	812	2018-11-15 15:07:28	2018-11-15	14
7031	1	812	2018-11-15 15:07:30	2018-11-15	14
7032	3	812	2018-11-15 15:07:30	2018-11-15	14
7033	5	812	2018-11-15 15:07:30	2018-11-15	14
7034	6	812	2018-11-15 15:07:31	2018-11-15	14
7035	21	812	2018-11-15 15:07:32	2018-11-15	14
7036	0	813	2018-11-15 14:56:30	2018-11-15	13
7037	1	813	2018-11-15 14:56:31	2018-11-15	13
7038	3	813	2018-11-15 14:56:31	2018-11-15	13
7039	5	813	2018-11-15 14:56:32	2018-11-15	13
7040	6	813	2018-11-15 14:56:33	2018-11-15	13
7041	21	813	2018-11-15 14:56:33	2018-11-15	13
7042	0	814	2018-11-15 14:55:24	2018-11-15	13
7043	1	814	2018-11-15 14:55:27	2018-11-15	13
7044	2	814	2018-11-15 14:55:27	2018-11-15	13
7045	5	814	2018-11-15 14:55:28	2018-11-15	13
7046	6	814	2018-11-15 14:55:29	2018-11-15	13
7047	21	814	2018-11-15 14:55:29	2018-11-15	13
7048	0	815	2018-11-15 14:52:41	2018-11-15	13
7049	1	815	2018-11-15 14:52:43	2018-11-15	13
7050	3	815	2018-11-15 14:52:43	2018-11-15	13
7051	5	815	2018-11-15 14:52:43	2018-11-15	13
7052	6	815	2018-11-15 14:52:45	2018-11-15	13
7053	7	815	2018-11-15 14:52:55	2018-11-15	13
7054	8	815	2018-11-15 14:52:55	2018-11-15	13
7055	9	815	2018-11-15 14:52:55	2018-11-15	13
7056	13	815	2018-11-15 14:59:08	2018-11-15	13
7057	9	815	2018-11-15 14:59:20	2018-11-15	13
7058	10	815	2018-11-15 14:59:25	2018-11-15	13
7059	9	815	2018-11-15 14:59:36	2018-11-15	13
7060	14	815	2018-11-15 14:59:41	2018-11-15	13
7061	15	815	2018-11-15 14:59:46	2018-11-15	13
7062	17	815	2018-11-15 14:59:46	2018-11-15	13
7063	18	815	2018-11-15 14:59:50	2018-11-15	13
7064	21	815	2018-11-15 14:59:50	2018-11-15	13
7065	0	816	2018-11-15 14:41:10	2018-11-15	13
7066	1	816	2018-11-15 14:41:12	2018-11-15	13
7067	3	816	2018-11-15 14:41:12	2018-11-15	13
7068	5	816	2018-11-15 14:41:12	2018-11-15	13
7069	6	816	2018-11-15 14:41:14	2018-11-15	13
7070	21	816	2018-11-15 14:41:14	2018-11-15	13
7071	0	817	2018-11-15 14:23:38	2018-11-15	13
7072	1	817	2018-11-15 14:23:40	2018-11-15	13
7073	3	817	2018-11-15 14:23:40	2018-11-15	13
7074	5	817	2018-11-15 14:23:40	2018-11-15	13
7075	6	817	2018-11-15 14:23:41	2018-11-15	13
7076	21	817	2018-11-15 14:23:42	2018-11-15	13
7077	0	818	2018-11-15 14:18:57	2018-11-15	13
7078	1	818	2018-11-15 14:18:58	2018-11-15	13
7079	3	818	2018-11-15 14:18:59	2018-11-15	13
7080	5	818	2018-11-15 14:18:59	2018-11-15	13
7081	6	818	2018-11-15 14:19:01	2018-11-15	13
7082	21	818	2018-11-15 14:19:01	2018-11-15	13
7083	0	819	2018-11-15 14:23:11	2018-11-15	13
7084	1	819	2018-11-15 14:23:14	2018-11-15	13
7085	3	819	2018-11-15 14:23:14	2018-11-15	13
7086	5	819	2018-11-15 14:23:14	2018-11-15	13
7087	6	819	2018-11-15 14:23:16	2018-11-15	13
7088	7	819	2018-11-15 14:23:31	2018-11-15	13
7089	8	819	2018-11-15 14:23:31	2018-11-15	13
7090	9	819	2018-11-15 14:23:31	2018-11-15	13
7091	13	819	2018-12-05 13:55:24	2018-12-05	12
7092	9	819	2018-12-05 13:56:31	2018-12-05	12
7093	14	819	2018-12-05 13:56:36	2018-12-05	12
7094	15	819	2018-12-05 13:56:41	2018-12-05	12
7095	16	819	2018-12-05 13:56:41	2018-12-05	12
7096	21	819	2018-12-05 13:56:42	2018-12-05	12
7097	0	820	2018-11-15 14:16:26	2018-11-15	13
7098	1	820	2018-11-15 14:16:29	2018-11-15	13
7099	2	820	2018-11-15 14:16:30	2018-11-15	13
7100	5	820	2018-11-15 14:16:30	2018-11-15	13
7101	6	820	2018-11-15 14:16:32	2018-11-15	13
7102	7	820	2018-11-15 15:58:52	2018-11-15	14
7103	11	820	2018-11-15 15:58:52	2018-11-15	14
7104	12	820	2018-11-15 15:58:59	2018-11-15	14
7105	8	820	2018-11-15 15:59:00	2018-11-15	14
7106	9	820	2018-11-15 15:59:00	2018-11-15	14
7107	13	820	2018-11-21 16:54:48	2018-11-21	15
7108	9	820	2018-11-21 16:54:54	2018-11-21	15
7109	14	820	2018-11-21 16:55:03	2018-11-21	15
7110	15	820	2018-11-21 16:55:06	2018-11-21	15
7111	19	820	2018-11-21 16:55:06	2018-11-21	15
7112	20	820	2018-11-21 16:55:09	2018-11-21	15
7113	21	820	2018-11-21 16:55:09	2018-11-21	15
7114	0	821	2018-11-15 14:12:14	2018-11-15	13
7115	1	821	2018-11-15 14:12:17	2018-11-15	13
7116	2	821	2018-11-15 14:12:18	2018-11-15	13
7117	5	821	2018-11-15 14:12:18	2018-11-15	13
7118	6	821	2018-11-15 14:12:19	2018-11-15	13
7119	21	821	2018-11-15 14:12:20	2018-11-15	13
7120	0	822	2018-11-15 14:11:16	2018-11-15	13
7121	1	822	2018-11-15 14:11:18	2018-11-15	13
7122	3	822	2018-11-15 14:11:18	2018-11-15	13
7123	5	822	2018-11-15 14:11:18	2018-11-15	13
7124	6	822	2018-11-15 14:11:20	2018-11-15	13
7125	21	822	2018-11-15 14:11:20	2018-11-15	13
7126	0	823	2018-11-15 11:58:13	2018-11-15	10
7127	1	823	2018-11-15 11:58:15	2018-11-15	10
7128	3	823	2018-11-15 11:58:15	2018-11-15	10
7129	5	823	2018-11-15 11:58:15	2018-11-15	10
7130	6	823	2018-11-15 11:58:17	2018-11-15	10
7131	21	823	2018-11-15 11:58:17	2018-11-15	10
7132	0	824	2018-11-15 11:53:44	2018-11-15	10
7133	1	824	2018-11-15 11:53:45	2018-11-15	10
7134	3	824	2018-11-15 11:53:46	2018-11-15	10
7135	5	824	2018-11-15 11:53:46	2018-11-15	10
7136	6	824	2018-11-15 11:53:47	2018-11-15	10
7137	21	824	2018-11-15 11:53:47	2018-11-15	10
7138	0	825	2018-11-15 11:51:26	2018-11-15	10
7139	1	825	2018-11-15 11:51:28	2018-11-15	10
7140	3	825	2018-11-15 11:51:28	2018-11-15	10
7141	5	825	2018-11-15 11:51:28	2018-11-15	10
7142	6	825	2018-11-15 11:51:29	2018-11-15	10
7143	21	825	2018-11-15 11:51:30	2018-11-15	10
7144	0	826	2018-11-15 11:47:10	2018-11-15	10
7145	1	826	2018-11-15 11:47:11	2018-11-15	10
7146	3	826	2018-11-15 11:47:11	2018-11-15	10
7147	5	826	2018-11-15 11:47:11	2018-11-15	10
7148	6	826	2018-11-15 11:47:13	2018-11-15	10
7149	21	826	2018-11-15 11:47:13	2018-11-15	10
7150	0	827	2018-11-15 11:35:50	2018-11-15	10
7151	1	827	2018-11-15 11:35:52	2018-11-15	10
7152	3	827	2018-11-15 11:35:52	2018-11-15	10
7153	5	827	2018-11-15 11:35:53	2018-11-15	10
7154	6	827	2018-11-15 11:35:54	2018-11-15	10
7155	21	827	2018-11-15 11:35:54	2018-11-15	10
7156	0	828	2018-11-15 11:24:01	2018-11-15	10
7157	1	828	2018-11-15 11:24:03	2018-11-15	10
7158	3	828	2018-11-15 11:24:03	2018-11-15	10
7159	5	828	2018-11-15 11:24:03	2018-11-15	10
7160	6	828	2018-11-15 11:24:05	2018-11-15	10
7161	21	828	2018-11-15 11:24:06	2018-11-15	10
7162	0	829	2018-11-15 11:17:05	2018-11-15	10
7163	1	829	2018-11-15 11:17:07	2018-11-15	10
7164	3	829	2018-11-15 11:17:07	2018-11-15	10
7165	5	829	2018-11-15 11:17:07	2018-11-15	10
7166	6	829	2018-11-15 11:17:08	2018-11-15	10
7167	21	829	2018-11-15 11:17:09	2018-11-15	10
7168	0	830	2018-11-15 11:10:47	2018-11-15	10
7169	1	830	2018-11-15 11:10:49	2018-11-15	10
7170	3	830	2018-11-15 11:10:49	2018-11-15	10
7171	5	830	2018-11-15 11:10:50	2018-11-15	10
7172	6	830	2018-11-15 11:10:51	2018-11-15	10
7173	21	830	2018-11-15 11:10:51	2018-11-15	10
7174	0	831	2018-11-15 11:04:25	2018-11-15	10
7175	1	831	2018-11-15 11:04:27	2018-11-15	10
7176	3	831	2018-11-15 11:04:27	2018-11-15	10
7177	5	831	2018-11-15 11:04:27	2018-11-15	10
7178	6	831	2018-11-15 11:04:28	2018-11-15	10
7179	21	831	2018-11-15 11:04:28	2018-11-15	10
7180	0	832	2018-11-15 11:04:00	2018-11-15	10
7181	1	832	2018-11-15 11:04:02	2018-11-15	10
7182	3	832	2018-11-15 11:04:02	2018-11-15	10
7183	5	832	2018-11-15 11:04:02	2018-11-15	10
7184	6	832	2018-11-15 11:04:04	2018-11-15	10
7185	21	832	2018-11-15 11:04:04	2018-11-15	10
7186	0	833	2018-11-15 11:01:24	2018-11-15	10
7187	1	833	2018-11-15 11:01:26	2018-11-15	10
7188	3	833	2018-11-15 11:01:26	2018-11-15	10
7189	5	833	2018-11-15 11:01:26	2018-11-15	10
7190	6	833	2018-11-15 11:01:28	2018-11-15	10
7191	21	833	2018-11-15 11:01:28	2018-11-15	10
7192	0	834	2018-11-15 10:55:31	2018-11-15	9
7193	1	834	2018-11-15 10:55:33	2018-11-15	9
7194	3	834	2018-11-15 10:55:33	2018-11-15	9
7195	5	834	2018-11-15 10:55:33	2018-11-15	9
7196	6	834	2018-11-15 10:55:35	2018-11-15	9
7197	21	834	2018-11-15 10:55:35	2018-11-15	9
7198	0	835	2018-11-15 10:55:15	2018-11-15	9
7199	1	835	2018-11-15 10:55:17	2018-11-15	9
7200	3	835	2018-11-15 10:55:17	2018-11-15	9
7201	5	835	2018-11-15 10:55:17	2018-11-15	9
7202	6	835	2018-11-15 10:55:19	2018-11-15	9
7203	21	835	2018-11-15 10:55:19	2018-11-15	9
7204	0	836	2018-11-15 10:41:06	2018-11-15	9
7205	1	836	2018-11-15 10:41:07	2018-11-15	9
7206	3	836	2018-11-15 10:41:08	2018-11-15	9
7207	5	836	2018-11-15 10:41:08	2018-11-15	9
7208	6	836	2018-11-15 10:41:09	2018-11-15	9
7209	21	836	2018-11-15 10:41:09	2018-11-15	9
7210	0	837	2018-11-15 10:34:00	2018-11-15	9
7211	1	837	2018-11-15 10:34:03	2018-11-15	9
7212	3	837	2018-11-15 10:34:03	2018-11-15	9
7213	5	837	2018-11-15 10:34:03	2018-11-15	9
7214	6	837	2018-11-15 10:34:04	2018-11-15	9
7215	7	837	2018-11-15 10:34:11	2018-11-15	9
7216	11	837	2018-11-15 10:34:11	2018-11-15	9
7217	12	837	2018-11-15 10:34:26	2018-11-15	9
7218	8	837	2018-11-15 10:34:26	2018-11-15	9
7219	9	837	2018-11-15 10:34:26	2018-11-15	9
7220	14	837	2018-11-15 10:54:35	2018-11-15	9
7221	15	837	2018-11-15 10:54:50	2018-11-15	9
7222	17	837	2018-11-15 10:54:50	2018-11-15	9
7223	18	837	2018-11-15 10:54:54	2018-11-15	9
7224	21	837	2018-11-15 10:54:54	2018-11-15	9
7225	0	838	2018-11-15 10:32:36	2018-11-15	9
7226	1	838	2018-11-15 10:32:41	2018-11-15	9
7227	3	838	2018-11-15 10:32:42	2018-11-15	9
7228	5	838	2018-11-15 10:32:42	2018-11-15	9
7229	6	838	2018-11-15 10:32:44	2018-11-15	9
7230	7	838	2018-11-15 10:32:50	2018-11-15	9
7231	11	838	2018-11-15 10:32:50	2018-11-15	9
7232	12	838	2018-11-15 10:32:59	2018-11-15	9
7233	8	838	2018-11-15 10:33:03	2018-11-15	9
7234	9	838	2018-11-15 10:33:04	2018-11-15	9
7235	14	838	2018-11-15 10:51:35	2018-11-15	9
7236	15	838	2018-11-15 10:51:41	2018-11-15	9
7237	17	838	2018-11-15 10:51:41	2018-11-15	9
7238	18	838	2018-11-15 10:52:08	2018-11-15	9
7239	21	838	2018-11-15 10:52:08	2018-11-15	9
7240	0	839	2018-11-15 10:28:20	2018-11-15	9
7241	1	839	2018-11-15 10:28:23	2018-11-15	9
7242	3	839	2018-11-15 10:28:23	2018-11-15	9
7243	5	839	2018-11-15 10:28:23	2018-11-15	9
7244	6	839	2018-11-15 10:28:25	2018-11-15	9
7245	21	839	2018-11-15 10:28:26	2018-11-15	9
7246	0	840	2018-11-15 10:22:12	2018-11-15	9
7247	1	840	2018-11-15 10:22:13	2018-11-15	9
7248	3	840	2018-11-15 10:22:13	2018-11-15	9
7249	5	840	2018-11-15 10:22:14	2018-11-15	9
7250	6	840	2018-11-15 10:22:15	2018-11-15	9
7251	21	840	2018-11-15 10:22:15	2018-11-15	9
7252	0	841	2018-11-15 10:21:04	2018-11-15	9
7253	1	841	2018-11-15 10:21:06	2018-11-15	9
7254	3	841	2018-11-15 10:21:06	2018-11-15	9
7255	5	841	2018-11-15 10:21:06	2018-11-15	9
7256	6	841	2018-11-15 10:21:08	2018-11-15	9
7257	21	841	2018-11-15 10:21:08	2018-11-15	9
7258	0	842	2018-11-15 10:18:54	2018-11-15	9
7259	1	842	2018-11-15 10:18:56	2018-11-15	9
7260	3	842	2018-11-15 10:18:56	2018-11-15	9
7261	5	842	2018-11-15 10:18:56	2018-11-15	9
7262	6	842	2018-11-15 10:18:57	2018-11-15	9
7263	21	842	2018-11-15 10:18:58	2018-11-15	9
7264	0	843	2018-11-15 10:10:04	2018-11-15	9
7265	1	843	2018-11-15 10:10:06	2018-11-15	9
7266	3	843	2018-11-15 10:10:06	2018-11-15	9
7267	5	843	2018-11-15 10:10:06	2018-11-15	9
7268	6	843	2018-11-15 10:10:08	2018-11-15	9
7269	21	843	2018-11-15 10:10:08	2018-11-15	9
7270	0	844	2018-11-15 10:03:14	2018-11-15	9
7271	1	844	2018-11-15 10:03:16	2018-11-15	9
7272	3	844	2018-11-15 10:03:16	2018-11-15	9
7273	5	844	2018-11-15 10:03:16	2018-11-15	9
7274	6	844	2018-11-15 10:03:17	2018-11-15	9
7275	21	844	2018-11-15 10:03:18	2018-11-15	9
7276	0	845	2018-11-15 09:59:30	2018-11-15	8
7277	1	845	2018-11-15 09:59:31	2018-11-15	8
7278	3	845	2018-11-15 09:59:31	2018-11-15	8
7279	5	845	2018-11-15 09:59:32	2018-11-15	8
7280	6	845	2018-11-15 09:59:33	2018-11-15	8
7281	21	845	2018-11-15 09:59:33	2018-11-15	8
7282	0	846	2018-11-15 10:01:19	2018-11-15	9
7283	4	846	2018-11-15 10:01:20	2018-11-15	9
7284	5	846	2018-11-15 10:05:30	2018-11-15	9
7285	6	846	2018-11-15 10:05:31	2018-11-15	9
7286	7	846	2018-11-15 10:05:42	2018-11-15	9
7287	8	846	2018-11-15 10:05:42	2018-11-15	9
7288	9	846	2018-11-15 10:05:42	2018-11-15	9
7289	14	846	2018-11-22 16:37:20	2018-11-22	15
7290	13	846	2018-11-22 16:37:29	2018-11-22	15
7291	14	846	2018-11-22 16:38:29	2018-11-22	15
7292	15	846	2018-11-22 16:38:34	2018-11-22	15
7293	16	846	2018-11-22 16:38:34	2018-11-22	15
7294	21	846	2018-11-22 16:38:34	2018-11-22	15
7295	0	847	2018-11-15 09:45:19	2018-11-15	8
7296	1	847	2018-11-15 09:45:21	2018-11-15	8
7297	3	847	2018-11-15 09:45:21	2018-11-15	8
7298	5	847	2018-11-15 09:45:21	2018-11-15	8
7299	6	847	2018-11-15 09:45:23	2018-11-15	8
7300	21	847	2018-11-15 09:45:23	2018-11-15	8
7301	0	848	2018-11-15 09:43:22	2018-11-15	8
7302	1	848	2018-11-15 09:43:26	2018-11-15	8
7303	2	848	2018-11-15 09:43:26	2018-11-15	8
7304	5	848	2018-11-15 09:43:27	2018-11-15	8
7305	6	848	2018-11-15 09:43:28	2018-11-15	8
7306	21	848	2018-11-15 09:43:28	2018-11-15	8
7307	0	849	2018-11-15 09:35:32	2018-11-15	8
7308	1	849	2018-11-15 09:35:34	2018-11-15	8
7309	3	849	2018-11-15 09:35:34	2018-11-15	8
7310	5	849	2018-11-15 09:35:35	2018-11-15	8
7311	6	849	2018-11-15 09:35:36	2018-11-15	8
7312	7	849	2018-11-15 09:35:42	2018-11-15	8
7313	11	849	2018-11-15 09:35:42	2018-11-15	8
7314	12	849	2018-11-15 09:35:46	2018-11-15	8
7315	8	849	2018-11-15 09:35:47	2018-11-15	8
7316	9	849	2018-11-15 09:35:47	2018-11-15	8
7317	11	849	2018-11-15 09:37:38	2018-11-15	8
7318	12	849	2018-11-15 09:37:53	2018-11-15	8
7319	8	849	2018-11-15 09:37:54	2018-11-15	8
7320	9	849	2018-11-15 09:37:54	2018-11-15	8
7321	13	849	2018-11-22 09:09:04	2018-11-22	8
7322	9	849	2018-11-22 09:09:23	2018-11-22	8
7323	14	849	2018-11-22 09:09:28	2018-11-22	8
7324	15	849	2018-11-22 09:09:31	2018-11-22	8
7325	16	849	2018-11-22 09:09:31	2018-11-22	8
7326	21	849	2018-11-22 09:09:31	2018-11-22	8
7327	0	850	2018-11-15 09:33:59	2018-11-15	8
7328	1	850	2018-11-15 09:34:00	2018-11-15	8
7329	3	850	2018-11-15 09:34:00	2018-11-15	8
7330	5	850	2018-11-15 09:34:01	2018-11-15	8
7331	6	850	2018-11-15 09:34:02	2018-11-15	8
7332	21	850	2018-11-15 09:34:02	2018-11-15	8
7333	0	851	2018-11-15 09:32:55	2018-11-15	8
7334	1	851	2018-11-15 09:32:57	2018-11-15	8
7335	3	851	2018-11-15 09:32:57	2018-11-15	8
7336	5	851	2018-11-15 09:32:57	2018-11-15	8
7337	6	851	2018-11-15 09:32:59	2018-11-15	8
7338	21	851	2018-11-15 09:32:59	2018-11-15	8
7339	0	852	2018-11-15 09:31:52	2018-11-15	8
7340	1	852	2018-11-15 09:31:54	2018-11-15	8
7341	3	852	2018-11-15 09:31:54	2018-11-15	8
7342	5	852	2018-11-15 09:31:55	2018-11-15	8
7343	6	852	2018-11-15 09:31:56	2018-11-15	8
7344	7	852	2018-11-15 09:32:13	2018-11-15	8
7345	11	852	2018-11-15 09:32:13	2018-11-15	8
7346	12	852	2018-11-15 09:32:17	2018-11-15	8
7347	8	852	2018-11-15 09:32:17	2018-11-15	8
7348	9	852	2018-11-15 09:32:17	2018-11-15	8
7349	14	852	2018-11-15 09:39:42	2018-11-15	8
7350	15	852	2018-11-15 09:39:47	2018-11-15	8
7351	17	852	2018-11-15 09:39:47	2018-11-15	8
7352	18	852	2018-11-15 09:39:55	2018-11-15	8
7353	21	852	2018-11-15 09:39:55	2018-11-15	8
7354	0	853	2018-11-15 09:21:29	2018-11-15	8
7355	1	853	2018-11-15 09:21:32	2018-11-15	8
7356	2	853	2018-11-15 09:21:32	2018-11-15	8
7357	5	853	2018-11-15 09:21:33	2018-11-15	8
7358	6	853	2018-11-15 09:21:34	2018-11-15	8
7359	21	853	2018-11-15 09:21:34	2018-11-15	8
7360	0	854	2018-11-15 09:12:22	2018-11-15	8
7361	1	854	2018-11-15 09:12:24	2018-11-15	8
7362	3	854	2018-11-15 09:12:24	2018-11-15	8
7363	5	854	2018-11-15 09:12:24	2018-11-15	8
7364	6	854	2018-11-15 09:12:25	2018-11-15	8
7365	21	854	2018-11-15 09:12:26	2018-11-15	8
7366	0	855	2018-11-15 09:10:13	2018-11-15	8
7367	1	855	2018-11-15 09:10:16	2018-11-15	8
7368	3	855	2018-11-15 09:10:16	2018-11-15	8
7369	5	855	2018-11-15 09:10:16	2018-11-15	8
7370	6	855	2018-11-15 09:10:17	2018-11-15	8
7371	21	855	2018-11-15 09:10:18	2018-11-15	8
7372	0	856	2018-11-15 09:08:08	2018-11-15	8
7373	1	856	2018-11-15 09:08:10	2018-11-15	8
7374	3	856	2018-11-15 09:08:10	2018-11-15	8
7375	5	856	2018-11-15 09:08:10	2018-11-15	8
7376	6	856	2018-11-15 09:08:11	2018-11-15	8
7377	21	856	2018-11-15 09:08:12	2018-11-15	8
7378	0	857	2018-11-15 08:58:39	2018-11-15	7
7379	1	857	2018-11-15 08:58:41	2018-11-15	7
7380	3	857	2018-11-15 08:58:41	2018-11-15	7
7381	5	857	2018-11-15 08:58:41	2018-11-15	7
7382	6	857	2018-11-15 08:58:42	2018-11-15	7
7383	7	857	2018-11-15 08:58:50	2018-11-15	7
7384	11	857	2018-11-15 08:58:50	2018-11-15	7
7385	12	857	2018-11-15 08:58:57	2018-11-15	7
7386	8	857	2018-11-15 08:58:57	2018-11-15	7
7387	9	857	2018-11-15 08:58:57	2018-11-15	7
7388	10	857	2018-11-15 09:12:40	2018-11-15	8
7389	9	857	2018-11-15 09:14:14	2018-11-15	8
7390	14	857	2018-11-15 09:14:25	2018-11-15	8
7391	15	857	2018-11-15 09:14:29	2018-11-15	8
7392	17	857	2018-11-15 09:14:29	2018-11-15	8
7393	18	857	2018-11-15 09:14:33	2018-11-15	8
7394	21	857	2018-11-15 09:14:33	2018-11-15	8
7395	0	858	2018-11-15 08:42:53	2018-11-15	7
7396	1	858	2018-11-15 08:42:54	2018-11-15	7
7397	3	858	2018-11-15 08:42:54	2018-11-15	7
7398	5	858	2018-11-15 08:42:55	2018-11-15	7
7399	6	858	2018-11-15 08:42:56	2018-11-15	7
7400	7	858	2018-11-15 08:43:02	2018-11-15	7
7401	11	858	2018-11-15 08:43:02	2018-11-15	7
7402	12	858	2018-11-15 08:43:09	2018-11-15	7
7403	8	858	2018-11-15 08:43:09	2018-11-15	7
7404	9	858	2018-11-15 08:43:10	2018-11-15	7
7405	14	858	2018-11-15 09:09:51	2018-11-15	8
7406	15	858	2018-11-15 09:09:55	2018-11-15	8
7407	17	858	2018-11-15 09:09:55	2018-11-15	8
7408	18	858	2018-11-15 09:10:04	2018-11-15	8
7409	21	858	2018-11-15 09:10:05	2018-11-15	8
7410	0	859	2018-11-15 08:39:55	2018-11-15	7
7411	1	859	2018-11-15 08:39:56	2018-11-15	7
7412	3	859	2018-11-15 08:39:57	2018-11-15	7
7413	5	859	2018-11-15 08:39:57	2018-11-15	7
7414	6	859	2018-11-15 08:39:58	2018-11-15	7
7415	21	859	2018-11-15 08:39:58	2018-11-15	7
7416	0	860	2018-11-15 08:37:39	2018-11-15	7
7417	1	860	2018-11-15 08:37:41	2018-11-15	7
7418	3	860	2018-11-15 08:37:41	2018-11-15	7
7419	5	860	2018-11-15 08:37:41	2018-11-15	7
7420	6	860	2018-11-15 08:37:43	2018-11-15	7
7421	21	860	2018-11-15 08:37:43	2018-11-15	7
7422	0	861	2018-11-15 08:35:29	2018-11-15	7
7423	1	861	2018-11-15 08:35:31	2018-11-15	7
7424	3	861	2018-11-15 08:35:31	2018-11-15	7
7425	5	861	2018-11-15 08:35:31	2018-11-15	7
7426	6	861	2018-11-15 08:35:33	2018-11-15	7
7427	21	861	2018-11-15 08:35:33	2018-11-15	7
7428	0	862	2018-11-15 07:36:12	2018-11-15	6
7429	1	862	2018-11-15 07:36:14	2018-11-15	6
7430	3	862	2018-11-15 07:36:14	2018-11-15	6
7431	5	862	2018-11-15 07:36:15	2018-11-15	6
7432	6	862	2018-11-15 07:36:16	2018-11-15	6
7433	7	862	2018-11-15 08:44:26	2018-11-15	7
7434	11	862	2018-11-15 08:44:27	2018-11-15	7
7435	12	862	2018-11-15 08:44:30	2018-11-15	7
7436	8	862	2018-11-15 08:44:31	2018-11-15	7
7437	9	862	2018-11-15 08:44:31	2018-11-15	7
7438	13	862	2018-11-15 09:01:36	2018-11-15	8
7439	9	862	2018-11-15 09:02:06	2018-11-15	8
7440	14	862	2018-11-15 09:02:12	2018-11-15	8
7441	15	862	2018-11-15 09:02:18	2018-11-15	8
7442	16	862	2018-11-15 09:02:18	2018-11-15	8
7443	21	862	2018-11-15 09:02:18	2018-11-15	8
7444	0	863	2018-11-14 17:01:44	2018-11-14	16
7445	1	863	2018-11-14 17:01:46	2018-11-14	16
7446	3	863	2018-11-14 17:01:46	2018-11-14	16
7447	5	863	2018-11-14 17:01:46	2018-11-14	16
7448	6	863	2018-11-14 17:01:47	2018-11-14	16
7449	7	863	2018-11-14 17:01:57	2018-11-14	16
7450	11	863	2018-11-14 17:01:57	2018-11-14	16
7451	12	863	2018-11-14 17:02:01	2018-11-14	16
7452	8	863	2018-11-14 17:02:02	2018-11-14	16
7453	9	863	2018-11-14 17:02:02	2018-11-14	16
7454	13	863	2018-11-15 09:38:31	2018-11-15	8
7455	9	863	2018-11-15 09:40:36	2018-11-15	8
7456	14	863	2018-11-15 09:40:46	2018-11-15	8
7457	15	863	2018-11-15 09:40:54	2018-11-15	8
7458	16	863	2018-11-15 09:40:54	2018-11-15	8
7459	21	863	2018-11-15 09:40:54	2018-11-15	8
7460	0	864	2018-11-14 16:57:54	2018-11-14	15
7461	1	864	2018-11-14 16:57:56	2018-11-14	15
7462	3	864	2018-11-14 16:57:57	2018-11-14	15
7463	5	864	2018-11-14 16:57:57	2018-11-14	15
7464	6	864	2018-11-14 16:57:58	2018-11-14	15
7465	21	864	2018-11-14 16:57:58	2018-11-14	15
7466	0	865	2018-11-14 16:41:45	2018-11-14	15
7467	1	865	2018-11-14 16:41:47	2018-11-14	15
7468	3	865	2018-11-14 16:41:47	2018-11-14	15
7469	5	865	2018-11-14 16:41:48	2018-11-14	15
7470	6	865	2018-11-14 16:41:49	2018-11-14	15
7471	21	865	2018-11-14 16:41:49	2018-11-14	15
7472	0	866	2018-11-14 16:26:36	2018-11-14	15
7473	1	866	2018-11-14 16:26:38	2018-11-14	15
7474	3	866	2018-11-14 16:26:38	2018-11-14	15
7475	5	866	2018-11-14 16:26:38	2018-11-14	15
7476	6	866	2018-11-14 16:26:39	2018-11-14	15
7477	21	866	2018-11-14 16:26:39	2018-11-14	15
7478	0	867	2018-11-14 16:19:28	2018-11-14	15
7479	1	867	2018-11-14 16:19:30	2018-11-14	15
7480	3	867	2018-11-14 16:19:30	2018-11-14	15
7481	5	867	2018-11-14 16:19:30	2018-11-14	15
7482	6	867	2018-11-14 16:19:32	2018-11-14	15
7483	21	867	2018-11-14 16:19:32	2018-11-14	15
7484	0	868	2018-11-14 16:15:28	2018-11-14	15
7485	1	868	2018-11-14 16:15:30	2018-11-14	15
7486	3	868	2018-11-14 16:15:30	2018-11-14	15
7487	5	868	2018-11-14 16:15:30	2018-11-14	15
7488	6	868	2018-11-14 16:15:31	2018-11-14	15
7489	21	868	2018-11-14 16:15:31	2018-11-14	15
7490	0	869	2018-11-14 16:07:03	2018-11-14	15
7491	1	869	2018-11-14 16:07:06	2018-11-14	15
7492	2	869	2018-11-14 16:07:06	2018-11-14	15
7493	5	869	2018-11-14 16:07:07	2018-11-14	15
7494	6	869	2018-11-14 16:07:08	2018-11-14	15
7495	7	869	2018-11-14 16:07:13	2018-11-14	15
7496	11	869	2018-11-14 16:07:13	2018-11-14	15
7497	12	869	2018-11-14 16:07:23	2018-11-14	15
7498	8	869	2018-11-14 16:07:23	2018-11-14	15
7499	9	869	2018-11-14 16:07:23	2018-11-14	15
7500	13	869	2018-11-22 09:11:24	2018-11-22	8
7501	9	869	2018-11-22 09:11:29	2018-11-22	8
7502	14	869	2018-11-22 09:11:34	2018-11-22	8
7503	15	869	2018-11-22 09:11:41	2018-11-22	8
7504	19	869	2018-11-22 09:11:41	2018-11-22	8
7505	20	869	2018-11-22 09:11:45	2018-11-22	8
7506	21	869	2018-11-22 09:11:45	2018-11-22	8
7507	0	870	2018-11-14 16:00:57	2018-11-14	15
7508	1	870	2018-11-14 16:00:59	2018-11-14	15
7509	3	870	2018-11-14 16:00:59	2018-11-14	15
7510	5	870	2018-11-14 16:00:59	2018-11-14	15
7511	6	870	2018-11-14 16:01:00	2018-11-14	15
7512	13	870	2018-11-14 16:01:03	2018-11-14	15
7513	6	870	2018-11-14 16:02:15	2018-11-14	15
7514	14	870	2018-11-14 16:02:23	2018-11-14	15
7515	15	870	2018-11-14 16:02:25	2018-11-14	15
7516	16	870	2018-11-14 16:02:26	2018-11-14	15
7517	21	870	2018-11-14 16:02:26	2018-11-14	15
7518	0	871	2018-11-14 15:56:41	2018-11-14	14
7519	1	871	2018-11-14 15:56:43	2018-11-14	14
7520	3	871	2018-11-14 15:56:43	2018-11-14	14
7521	5	871	2018-11-14 15:56:43	2018-11-14	14
7522	6	871	2018-11-14 15:56:44	2018-11-14	14
7523	7	871	2018-11-14 15:57:46	2018-11-14	14
7524	11	871	2018-11-14 15:57:46	2018-11-14	14
7525	12	871	2018-11-14 15:58:33	2018-11-14	14
7526	8	871	2018-11-14 15:58:34	2018-11-14	14
7527	9	871	2018-11-14 15:58:34	2018-11-14	14
7528	13	871	2018-11-28 12:29:22	2018-11-28	11
7529	9	871	2018-11-28 12:29:49	2018-11-28	11
7530	10	871	2018-11-28 12:29:55	2018-11-28	11
7531	9	871	2018-11-28 12:30:32	2018-11-28	11
7532	14	871	2018-11-28 12:30:44	2018-11-28	11
7533	15	871	2018-11-28 12:30:48	2018-11-28	11
7534	17	871	2018-11-28 12:30:48	2018-11-28	11
7535	18	871	2018-11-28 12:30:54	2018-11-28	11
7536	21	871	2018-11-28 12:30:54	2018-11-28	11
7537	0	872	2018-11-14 15:52:20	2018-11-14	14
7538	1	872	2018-11-14 15:52:22	2018-11-14	14
7539	3	872	2018-11-14 15:52:22	2018-11-14	14
7540	5	872	2018-11-14 15:52:22	2018-11-14	14
7541	6	872	2018-11-14 15:52:23	2018-11-14	14
7542	21	872	2018-11-14 15:52:23	2018-11-14	14
7543	0	873	2018-11-14 15:47:57	2018-11-14	14
7544	1	873	2018-11-14 15:47:59	2018-11-14	14
7545	3	873	2018-11-14 15:47:59	2018-11-14	14
7546	5	873	2018-11-14 15:47:59	2018-11-14	14
7547	6	873	2018-11-14 15:48:00	2018-11-14	14
7548	7	873	2018-11-14 15:48:08	2018-11-14	14
7549	11	873	2018-11-14 15:48:09	2018-11-14	14
7550	12	873	2018-11-14 15:48:14	2018-11-14	14
7551	8	873	2018-11-14 15:48:15	2018-11-14	14
7552	9	873	2018-11-14 15:48:15	2018-11-14	14
7553	13	873	2018-11-14 15:56:55	2018-11-14	14
7554	9	873	2018-11-14 15:57:42	2018-11-14	14
7555	14	873	2018-11-14 15:57:46	2018-11-14	14
7556	21	873	2018-11-14 15:57:47	2018-11-14	14
7557	0	874	2018-11-14 15:16:05	2018-11-14	14
7558	1	874	2018-11-14 15:16:07	2018-11-14	14
7559	3	874	2018-11-14 15:16:07	2018-11-14	14
7560	5	874	2018-11-14 15:16:07	2018-11-14	14
7561	6	874	2018-11-14 15:16:09	2018-11-14	14
7562	21	874	2018-11-14 15:16:09	2018-11-14	14
7563	0	875	2018-11-14 15:15:20	2018-11-14	14
7564	1	875	2018-11-14 15:15:22	2018-11-14	14
7565	3	875	2018-11-14 15:15:22	2018-11-14	14
7566	5	875	2018-11-14 15:15:22	2018-11-14	14
7567	6	875	2018-11-14 15:15:24	2018-11-14	14
7568	21	875	2018-11-14 15:15:24	2018-11-14	14
7569	0	876	2018-11-14 15:14:37	2018-11-14	14
7570	1	876	2018-11-14 15:14:39	2018-11-14	14
7571	3	876	2018-11-14 15:14:39	2018-11-14	14
7572	5	876	2018-11-14 15:14:39	2018-11-14	14
7573	6	876	2018-11-14 15:14:40	2018-11-14	14
7574	21	876	2018-11-14 15:14:40	2018-11-14	14
7575	0	877	2018-11-14 15:08:26	2018-11-14	14
7576	1	877	2018-11-14 15:08:28	2018-11-14	14
7577	3	877	2018-11-14 15:08:28	2018-11-14	14
7578	5	877	2018-11-14 15:08:28	2018-11-14	14
7579	6	877	2018-11-14 15:08:29	2018-11-14	14
7580	21	877	2018-11-14 15:08:29	2018-11-14	14
7581	0	878	2018-11-14 14:29:48	2018-11-14	13
7582	1	878	2018-11-14 14:29:52	2018-11-14	13
7583	2	878	2018-11-14 14:29:52	2018-11-14	13
7584	5	878	2018-11-14 14:29:53	2018-11-14	13
7585	6	878	2018-11-14 14:29:54	2018-11-14	13
7586	21	878	2018-11-14 14:29:54	2018-11-14	13
7587	0	879	2018-11-14 14:27:56	2018-11-14	13
7588	1	879	2018-11-14 14:27:58	2018-11-14	13
7589	3	879	2018-11-14 14:27:58	2018-11-14	13
7590	5	879	2018-11-14 14:27:59	2018-11-14	13
7591	6	879	2018-11-14 14:28:00	2018-11-14	13
7592	21	879	2018-11-14 14:28:00	2018-11-14	13
7593	0	880	2018-11-14 14:24:42	2018-11-14	13
7594	1	880	2018-11-14 14:24:44	2018-11-14	13
7595	3	880	2018-11-14 14:24:44	2018-11-14	13
7596	5	880	2018-11-14 14:24:44	2018-11-14	13
7597	6	880	2018-11-14 14:24:46	2018-11-14	13
7598	21	880	2018-11-14 14:24:47	2018-11-14	13
7599	0	881	2018-11-14 14:20:36	2018-11-14	13
7600	1	881	2018-11-14 14:20:38	2018-11-14	13
7601	3	881	2018-11-14 14:20:38	2018-11-14	13
7602	5	881	2018-11-14 14:20:39	2018-11-14	13
7603	6	881	2018-11-14 14:20:40	2018-11-14	13
7604	7	881	2018-11-14 14:20:44	2018-11-14	13
7605	11	881	2018-11-14 14:20:44	2018-11-14	13
7606	12	881	2018-11-14 14:20:57	2018-11-14	13
7607	8	881	2018-11-14 14:20:57	2018-11-14	13
7608	9	881	2018-11-14 14:20:57	2018-11-14	13
7609	14	881	2018-11-14 14:49:09	2018-11-14	13
7610	15	881	2018-11-14 14:49:13	2018-11-14	13
7611	17	881	2018-11-14 14:49:14	2018-11-14	13
7612	18	881	2018-11-14 14:50:07	2018-11-14	13
7613	21	881	2018-11-14 14:50:07	2018-11-14	13
7614	0	882	2018-11-14 14:16:39	2018-11-14	13
7615	1	882	2018-11-14 14:16:43	2018-11-14	13
7616	2	882	2018-11-14 14:16:43	2018-11-14	13
7617	5	882	2018-11-14 14:16:44	2018-11-14	13
7618	6	882	2018-11-14 14:16:45	2018-11-14	13
7619	21	882	2018-11-14 14:16:45	2018-11-14	13
7620	0	883	2018-11-14 14:11:19	2018-11-14	13
7621	1	883	2018-11-14 14:11:21	2018-11-14	13
7622	3	883	2018-11-14 14:11:21	2018-11-14	13
7623	5	883	2018-11-14 14:11:21	2018-11-14	13
7624	6	883	2018-11-14 14:11:22	2018-11-14	13
7625	21	883	2018-11-14 14:11:22	2018-11-14	13
7626	0	884	2018-11-14 11:46:39	2018-11-14	10
7627	1	884	2018-11-14 11:46:41	2018-11-14	10
7628	3	884	2018-11-14 11:46:41	2018-11-14	10
7629	5	884	2018-11-14 11:46:41	2018-11-14	10
7630	6	884	2018-11-14 11:46:42	2018-11-14	10
7631	21	884	2018-11-14 11:46:43	2018-11-14	10
7632	0	885	2018-11-14 11:43:03	2018-11-14	10
7633	1	885	2018-11-14 11:43:05	2018-11-14	10
7634	3	885	2018-11-14 11:43:05	2018-11-14	10
7635	5	885	2018-11-14 11:43:06	2018-11-14	10
7636	6	885	2018-11-14 11:43:07	2018-11-14	10
7637	7	885	2018-11-14 11:43:21	2018-11-14	10
7638	11	885	2018-11-14 11:43:21	2018-11-14	10
7639	12	885	2018-11-14 11:43:25	2018-11-14	10
7640	8	885	2018-11-14 11:43:26	2018-11-14	10
7641	9	885	2018-11-14 11:43:26	2018-11-14	10
7642	14	885	2018-11-14 13:27:34	2018-11-14	12
7643	21	885	2018-11-14 13:27:35	2018-11-14	12
7644	0	886	2018-11-14 11:40:27	2018-11-14	10
7645	1	886	2018-11-14 11:40:29	2018-11-14	10
7646	3	886	2018-11-14 11:40:29	2018-11-14	10
7647	5	886	2018-11-14 11:40:29	2018-11-14	10
7648	6	886	2018-11-14 11:40:31	2018-11-14	10
7649	13	886	2018-11-14 11:40:35	2018-11-14	10
7650	6	886	2018-11-14 11:42:46	2018-11-14	10
7651	14	886	2018-11-14 11:42:51	2018-11-14	10
7652	15	886	2018-11-14 11:42:56	2018-11-14	10
7653	16	886	2018-11-14 11:42:56	2018-11-14	10
7654	21	886	2018-11-14 11:42:56	2018-11-14	10
7655	0	887	2018-11-14 11:40:19	2018-11-14	10
7656	1	887	2018-11-14 11:40:21	2018-11-14	10
7657	3	887	2018-11-14 11:40:21	2018-11-14	10
7658	5	887	2018-11-14 11:40:22	2018-11-14	10
7659	6	887	2018-11-14 11:40:23	2018-11-14	10
7660	21	887	2018-11-14 11:40:23	2018-11-14	10
7661	0	888	2018-11-14 11:38:32	2018-11-14	10
7662	1	888	2018-11-14 11:38:34	2018-11-14	10
7663	3	888	2018-11-14 11:38:34	2018-11-14	10
7664	5	888	2018-11-14 11:38:34	2018-11-14	10
7665	6	888	2018-11-14 11:38:35	2018-11-14	10
7666	7	888	2018-11-14 11:38:48	2018-11-14	10
7667	11	888	2018-11-14 11:38:48	2018-11-14	10
7668	12	888	2018-11-14 11:38:54	2018-11-14	10
7669	8	888	2018-11-14 11:38:54	2018-11-14	10
7670	9	888	2018-11-14 11:38:54	2018-11-14	10
7671	14	888	2018-11-14 11:43:32	2018-11-14	10
7672	15	888	2018-11-14 11:43:37	2018-11-14	10
7673	17	888	2018-11-14 11:43:37	2018-11-14	10
7674	18	888	2018-11-14 11:44:47	2018-11-14	10
7675	21	888	2018-11-14 11:44:47	2018-11-14	10
7676	0	889	2018-11-14 11:32:37	2018-11-14	10
7677	1	889	2018-11-14 11:32:39	2018-11-14	10
7678	3	889	2018-11-14 11:32:40	2018-11-14	10
7679	5	889	2018-11-14 11:32:40	2018-11-14	10
7680	6	889	2018-11-14 11:32:41	2018-11-14	10
7681	21	889	2018-11-14 11:32:41	2018-11-14	10
7682	0	890	2018-11-14 11:30:42	2018-11-14	10
7683	1	890	2018-11-14 11:30:43	2018-11-14	10
7684	3	890	2018-11-14 11:30:43	2018-11-14	10
7685	5	890	2018-11-14 11:30:44	2018-11-14	10
7686	6	890	2018-11-14 11:30:45	2018-11-14	10
7687	21	890	2018-11-14 11:30:45	2018-11-14	10
7688	0	891	2018-11-14 11:26:57	2018-11-14	10
7689	1	891	2018-11-14 11:27:00	2018-11-14	10
7690	2	891	2018-11-14 11:27:00	2018-11-14	10
7691	5	891	2018-11-14 11:27:01	2018-11-14	10
7692	6	891	2018-11-14 11:27:03	2018-11-14	10
7693	7	891	2018-11-14 11:27:12	2018-11-14	10
7694	11	891	2018-11-14 11:27:12	2018-11-14	10
7695	12	891	2018-11-14 11:27:45	2018-11-14	10
7696	8	891	2018-11-14 11:27:45	2018-11-14	10
7697	9	891	2018-11-14 11:27:45	2018-11-14	10
7698	13	891	2018-11-22 09:27:44	2018-11-22	8
7699	9	891	2018-11-22 09:28:01	2018-11-22	8
7700	10	891	2018-11-22 09:28:06	2018-11-22	8
7701	9	891	2018-11-22 09:28:12	2018-11-22	8
7702	14	891	2018-11-22 09:28:20	2018-11-22	8
7703	15	891	2018-11-22 09:28:24	2018-11-22	8
7704	16	891	2018-11-22 09:28:24	2018-11-22	8
7705	21	891	2018-11-22 09:28:24	2018-11-22	8
7706	0	892	2018-11-14 11:21:42	2018-11-14	10
7707	1	892	2018-11-14 11:21:44	2018-11-14	10
7708	3	892	2018-11-14 11:21:44	2018-11-14	10
7709	5	892	2018-11-14 11:21:44	2018-11-14	10
7710	6	892	2018-11-14 11:21:45	2018-11-14	10
7711	21	892	2018-11-14 11:21:46	2018-11-14	10
7712	0	893	2018-11-14 11:18:44	2018-11-14	10
7713	1	893	2018-11-14 11:18:45	2018-11-14	10
7714	3	893	2018-11-14 11:18:45	2018-11-14	10
7715	5	893	2018-11-14 11:18:46	2018-11-14	10
7716	6	893	2018-11-14 11:18:47	2018-11-14	10
7717	21	893	2018-11-14 11:18:47	2018-11-14	10
7718	0	894	2018-11-14 11:15:02	2018-11-14	10
7719	1	894	2018-11-14 11:15:04	2018-11-14	10
7720	3	894	2018-11-14 11:15:04	2018-11-14	10
7721	5	894	2018-11-14 11:15:05	2018-11-14	10
7722	6	894	2018-11-14 11:15:06	2018-11-14	10
7723	21	894	2018-11-14 11:15:06	2018-11-14	10
7724	0	895	2018-11-14 11:09:02	2018-11-14	10
7725	1	895	2018-11-14 11:09:04	2018-11-14	10
7726	3	895	2018-11-14 11:09:04	2018-11-14	10
7727	5	895	2018-11-14 11:09:04	2018-11-14	10
7728	6	895	2018-11-14 11:09:06	2018-11-14	10
7729	21	895	2018-11-14 11:09:06	2018-11-14	10
7730	0	896	2018-11-14 11:13:18	2018-11-14	10
7731	1	896	2018-11-14 11:13:20	2018-11-14	10
7732	3	896	2018-11-14 11:13:20	2018-11-14	10
7733	5	896	2018-11-14 11:13:20	2018-11-14	10
7734	6	896	2018-11-14 11:13:21	2018-11-14	10
7735	7	896	2018-11-14 11:37:33	2018-11-14	10
7736	11	896	2018-11-14 11:37:33	2018-11-14	10
7737	12	896	2018-11-14 11:37:40	2018-11-14	10
7738	8	896	2018-11-14 11:37:40	2018-11-14	10
7739	9	896	2018-11-14 11:37:40	2018-11-14	10
7740	13	896	2018-12-05 16:37:35	2018-12-05	15
7741	9	896	2018-12-05 16:56:23	2018-12-05	15
7742	14	896	2018-12-05 16:56:29	2018-12-05	15
7743	15	896	2018-12-05 16:56:36	2018-12-05	15
7744	17	896	2018-12-05 16:56:36	2018-12-05	15
7745	18	896	2018-12-05 16:56:41	2018-12-05	15
7746	21	896	2018-12-05 16:56:41	2018-12-05	15
7747	0	897	2018-11-14 11:02:18	2018-11-14	10
7748	1	897	2018-11-14 11:02:20	2018-11-14	10
7749	3	897	2018-11-14 11:02:20	2018-11-14	10
7750	5	897	2018-11-14 11:02:20	2018-11-14	10
7751	6	897	2018-11-14 11:02:21	2018-11-14	10
7752	21	897	2018-11-14 11:02:22	2018-11-14	10
7753	0	898	2018-11-14 10:59:50	2018-11-14	9
7754	1	898	2018-11-14 10:59:51	2018-11-14	9
7755	3	898	2018-11-14 10:59:51	2018-11-14	9
7756	5	898	2018-11-14 10:59:51	2018-11-14	9
7757	6	898	2018-11-14 10:59:53	2018-11-14	9
7758	21	898	2018-11-14 10:59:53	2018-11-14	9
7759	0	899	2018-11-14 10:58:11	2018-11-14	9
7760	1	899	2018-11-14 10:58:12	2018-11-14	9
7761	3	899	2018-11-14 10:58:12	2018-11-14	9
7762	5	899	2018-11-14 10:58:13	2018-11-14	9
7763	6	899	2018-11-14 10:58:14	2018-11-14	9
7764	21	899	2018-11-14 10:58:14	2018-11-14	9
7765	0	900	2018-11-14 10:51:43	2018-11-14	9
7766	1	900	2018-11-14 10:51:46	2018-11-14	9
7767	2	900	2018-11-14 10:51:46	2018-11-14	9
7768	5	900	2018-11-14 10:51:47	2018-11-14	9
7769	6	900	2018-11-14 10:51:48	2018-11-14	9
7770	7	900	2018-11-14 10:51:57	2018-11-14	9
7771	11	900	2018-11-14 10:51:57	2018-11-14	9
7772	12	900	2018-11-14 10:52:00	2018-11-14	9
7773	8	900	2018-11-14 10:52:01	2018-11-14	9
7774	9	900	2018-11-14 10:52:01	2018-11-14	9
7775	13	900	2018-11-22 09:31:23	2018-11-22	8
7776	9	900	2018-11-22 09:31:30	2018-11-22	8
7777	10	900	2018-11-22 09:31:35	2018-11-22	8
7778	9	900	2018-11-22 09:31:53	2018-11-22	8
7779	14	900	2018-11-22 09:31:59	2018-11-22	8
7780	15	900	2018-11-22 09:32:03	2018-11-22	8
7781	16	900	2018-11-22 09:32:03	2018-11-22	8
7782	21	900	2018-11-22 09:32:03	2018-11-22	8
7783	0	901	2018-11-14 10:49:56	2018-11-14	9
7784	1	901	2018-11-14 10:49:57	2018-11-14	9
7785	3	901	2018-11-14 10:49:57	2018-11-14	9
7786	5	901	2018-11-14 10:49:58	2018-11-14	9
7787	6	901	2018-11-14 10:49:59	2018-11-14	9
7788	21	901	2018-11-14 10:49:59	2018-11-14	9
7789	0	902	2018-11-14 10:46:22	2018-11-14	9
7790	1	902	2018-11-14 10:46:24	2018-11-14	9
7791	3	902	2018-11-14 10:46:24	2018-11-14	9
7792	5	902	2018-11-14 10:46:25	2018-11-14	9
7793	6	902	2018-11-14 10:46:26	2018-11-14	9
7794	21	902	2018-11-14 10:46:26	2018-11-14	9
7795	0	903	2018-11-14 10:43:35	2018-11-14	9
7796	1	903	2018-11-14 10:43:37	2018-11-14	9
7797	3	903	2018-11-14 10:43:37	2018-11-14	9
7798	5	903	2018-11-14 10:43:37	2018-11-14	9
7799	6	903	2018-11-14 10:43:38	2018-11-14	9
7800	21	903	2018-11-14 10:43:39	2018-11-14	9
7801	0	904	2018-11-14 10:44:09	2018-11-14	9
7802	1	904	2018-11-14 10:44:11	2018-11-14	9
7803	3	904	2018-11-14 10:44:11	2018-11-14	9
7804	5	904	2018-11-14 10:44:11	2018-11-14	9
7805	6	904	2018-11-14 10:44:12	2018-11-14	9
7806	7	904	2018-11-14 10:44:17	2018-11-14	9
7807	8	904	2018-11-14 10:44:18	2018-11-14	9
7808	9	904	2018-11-14 10:44:18	2018-11-14	9
7809	13	904	2018-11-22 10:04:21	2018-11-22	9
7810	9	904	2018-11-22 10:04:29	2018-11-22	9
7811	10	904	2018-11-22 10:04:33	2018-11-22	9
7812	9	904	2018-11-22 10:04:42	2018-11-22	9
7813	14	904	2018-11-22 10:04:58	2018-11-22	9
7814	15	904	2018-11-22 10:05:01	2018-11-22	9
7815	17	904	2018-11-22 10:05:01	2018-11-22	9
7816	18	904	2018-11-22 10:05:05	2018-11-22	9
7817	21	904	2018-11-22 10:05:05	2018-11-22	9
7818	0	905	2018-11-14 10:36:20	2018-11-14	9
7819	1	905	2018-11-14 10:36:22	2018-11-14	9
7820	3	905	2018-11-14 10:36:22	2018-11-14	9
7821	5	905	2018-11-14 10:36:22	2018-11-14	9
7822	6	905	2018-11-14 10:36:23	2018-11-14	9
7823	21	905	2018-11-14 10:36:24	2018-11-14	9
7824	0	906	2018-11-14 10:34:09	2018-11-14	9
7825	1	906	2018-11-14 10:34:12	2018-11-14	9
7826	2	906	2018-11-14 10:34:12	2018-11-14	9
7827	5	906	2018-11-14 10:34:13	2018-11-14	9
7828	6	906	2018-11-14 10:34:14	2018-11-14	9
7829	7	906	2018-11-14 10:34:23	2018-11-14	9
7830	11	906	2018-11-14 10:34:23	2018-11-14	9
7831	12	906	2018-11-14 10:34:38	2018-11-14	9
7832	8	906	2018-11-14 10:34:39	2018-11-14	9
7833	9	906	2018-11-14 10:34:39	2018-11-14	9
7834	13	906	2018-11-21 14:41:07	2018-11-21	13
7835	9	906	2018-11-21 14:41:11	2018-11-21	13
7836	14	906	2018-11-21 14:41:17	2018-11-21	13
7837	15	906	2018-11-21 14:41:32	2018-11-21	13
7838	17	906	2018-11-21 14:41:32	2018-11-21	13
7839	18	906	2018-11-21 14:41:36	2018-11-21	13
7840	21	906	2018-11-21 14:41:36	2018-11-21	13
7841	0	907	2018-11-14 10:29:57	2018-11-14	9
7842	1	907	2018-11-14 10:29:59	2018-11-14	9
7843	3	907	2018-11-14 10:29:59	2018-11-14	9
7844	5	907	2018-11-14 10:29:59	2018-11-14	9
7845	6	907	2018-11-14 10:30:01	2018-11-14	9
7846	13	907	2018-11-14 10:30:05	2018-11-14	9
7847	6	907	2018-11-14 10:32:58	2018-11-14	9
7848	14	907	2018-11-14 10:33:05	2018-11-14	9
7849	15	907	2018-11-14 10:33:08	2018-11-14	9
7850	16	907	2018-11-14 10:33:08	2018-11-14	9
7851	21	907	2018-11-14 10:33:08	2018-11-14	9
7852	0	908	2018-11-14 10:27:52	2018-11-14	9
7853	1	908	2018-11-14 10:27:54	2018-11-14	9
7854	3	908	2018-11-14 10:27:54	2018-11-14	9
7855	5	908	2018-11-14 10:27:54	2018-11-14	9
7856	6	908	2018-11-14 10:27:55	2018-11-14	9
7857	7	908	2018-11-14 10:28:01	2018-11-14	9
7858	8	908	2018-11-14 10:28:01	2018-11-14	9
7859	9	908	2018-11-14 10:28:01	2018-11-14	9
7860	13	908	2018-11-22 10:07:05	2018-11-22	9
7861	9	908	2018-11-22 10:07:09	2018-11-22	9
7862	14	908	2018-11-22 10:07:12	2018-11-22	9
7863	15	908	2018-11-22 10:07:15	2018-11-22	9
7864	19	908	2018-11-22 10:07:16	2018-11-22	9
7865	20	908	2018-11-22 10:07:19	2018-11-22	9
7866	21	908	2018-11-22 10:07:19	2018-11-22	9
7867	0	909	2018-11-14 10:25:44	2018-11-14	9
7868	1	909	2018-11-14 10:25:45	2018-11-14	9
7869	3	909	2018-11-14 10:25:45	2018-11-14	9
7870	5	909	2018-11-14 10:25:46	2018-11-14	9
7871	6	909	2018-11-14 10:25:47	2018-11-14	9
7872	21	909	2018-11-14 10:25:47	2018-11-14	9
7873	0	910	2018-11-14 10:08:44	2018-11-14	9
7874	1	910	2018-11-14 10:08:46	2018-11-14	9
7875	3	910	2018-11-14 10:08:46	2018-11-14	9
7876	5	910	2018-11-14 10:08:46	2018-11-14	9
7877	6	910	2018-11-14 10:08:47	2018-11-14	9
7878	21	910	2018-11-14 10:08:48	2018-11-14	9
7879	0	911	2018-11-14 10:08:12	2018-11-14	9
7880	1	911	2018-11-14 10:08:14	2018-11-14	9
7881	3	911	2018-11-14 10:08:14	2018-11-14	9
7882	5	911	2018-11-14 10:08:14	2018-11-14	9
7883	6	911	2018-11-14 10:08:15	2018-11-14	9
7884	14	911	2018-11-14 10:08:19	2018-11-14	9
7885	21	911	2018-11-14 10:08:19	2018-11-14	9
7886	0	912	2018-11-14 10:06:59	2018-11-14	9
7887	1	912	2018-11-14 10:07:02	2018-11-14	9
7888	2	912	2018-11-14 10:07:03	2018-11-14	9
7889	5	912	2018-11-14 10:07:03	2018-11-14	9
7890	6	912	2018-11-14 10:07:05	2018-11-14	9
7891	7	912	2018-11-14 10:07:14	2018-11-14	9
7892	11	912	2018-11-14 10:07:14	2018-11-14	9
7893	12	912	2018-11-14 10:07:18	2018-11-14	9
7894	8	912	2018-11-14 10:07:19	2018-11-14	9
7895	9	912	2018-11-14 10:07:19	2018-11-14	9
7896	13	912	2018-11-14 10:55:04	2018-11-14	9
7897	9	912	2018-11-14 10:55:45	2018-11-14	9
7898	14	912	2018-11-14 10:55:51	2018-11-14	9
7899	15	912	2018-11-14 10:55:57	2018-11-14	9
7900	17	912	2018-11-14 10:55:57	2018-11-14	9
7901	18	912	2018-11-14 10:56:00	2018-11-14	9
7902	21	912	2018-11-14 10:56:00	2018-11-14	9
7903	0	913	2018-11-14 10:02:03	2018-11-14	9
7904	1	913	2018-11-14 10:02:05	2018-11-14	9
7905	3	913	2018-11-14 10:02:06	2018-11-14	9
7906	5	913	2018-11-14 10:02:06	2018-11-14	9
7907	6	913	2018-11-14 10:02:07	2018-11-14	9
7908	21	913	2018-11-14 10:02:07	2018-11-14	9
7909	0	914	2018-11-14 10:01:09	2018-11-14	9
7910	1	914	2018-11-14 10:01:10	2018-11-14	9
7911	3	914	2018-11-14 10:01:10	2018-11-14	9
7912	5	914	2018-11-14 10:01:11	2018-11-14	9
7913	6	914	2018-11-14 10:01:12	2018-11-14	9
7914	21	914	2018-11-14 10:01:12	2018-11-14	9
7915	0	915	2018-11-14 10:00:57	2018-11-14	9
7916	1	915	2018-11-14 10:00:59	2018-11-14	9
7917	3	915	2018-11-14 10:00:59	2018-11-14	9
7918	5	915	2018-11-14 10:00:59	2018-11-14	9
7919	6	915	2018-11-14 10:01:00	2018-11-14	9
7920	21	915	2018-11-14 10:01:01	2018-11-14	9
7921	0	916	2018-11-14 09:57:35	2018-11-14	8
7922	1	916	2018-11-14 09:57:38	2018-11-14	8
7923	2	916	2018-11-14 09:57:38	2018-11-14	8
7924	5	916	2018-11-14 09:57:39	2018-11-14	8
7925	6	916	2018-11-14 09:57:40	2018-11-14	8
7926	21	916	2018-11-14 09:57:40	2018-11-14	8
7927	0	917	2018-11-14 09:54:34	2018-11-14	8
7928	1	917	2018-11-14 09:54:36	2018-11-14	8
7929	3	917	2018-11-14 09:54:36	2018-11-14	8
7930	5	917	2018-11-14 09:54:36	2018-11-14	8
7931	6	917	2018-11-14 09:54:37	2018-11-14	8
7932	21	917	2018-11-14 09:54:38	2018-11-14	8
7933	0	918	2018-11-14 09:50:33	2018-11-14	8
7934	1	918	2018-11-14 09:50:35	2018-11-14	8
7935	3	918	2018-11-14 09:50:35	2018-11-14	8
7936	5	918	2018-11-14 09:50:35	2018-11-14	8
7937	6	918	2018-11-14 09:50:36	2018-11-14	8
7938	21	918	2018-11-14 09:50:37	2018-11-14	8
7939	0	919	2018-11-14 09:46:42	2018-11-14	8
7940	1	919	2018-11-14 09:46:44	2018-11-14	8
7941	3	919	2018-11-14 09:46:44	2018-11-14	8
7942	5	919	2018-11-14 09:46:44	2018-11-14	8
7943	6	919	2018-11-14 09:46:45	2018-11-14	8
7944	21	919	2018-11-14 09:46:45	2018-11-14	8
7945	0	920	2018-11-14 09:43:47	2018-11-14	8
7946	1	920	2018-11-14 09:43:50	2018-11-14	8
7947	2	920	2018-11-14 09:43:50	2018-11-14	8
7948	4	920	2018-11-14 09:44:15	2018-11-14	8
7949	5	920	2018-11-14 09:49:18	2018-11-14	8
7950	6	920	2018-11-14 09:49:19	2018-11-14	8
7951	21	920	2018-11-14 09:49:19	2018-11-14	8
7952	0	921	2018-11-14 09:39:03	2018-11-14	8
7953	1	921	2018-11-14 09:39:05	2018-11-14	8
7954	3	921	2018-11-14 09:39:05	2018-11-14	8
7955	5	921	2018-11-14 09:39:05	2018-11-14	8
7956	6	921	2018-11-14 09:39:06	2018-11-14	8
7957	21	921	2018-11-14 09:39:06	2018-11-14	8
7958	0	922	2018-11-14 09:35:50	2018-11-14	8
7959	1	922	2018-11-14 09:35:52	2018-11-14	8
7960	3	922	2018-11-14 09:35:52	2018-11-14	8
7961	5	922	2018-11-14 09:35:52	2018-11-14	8
7962	6	922	2018-11-14 09:35:54	2018-11-14	8
7963	21	922	2018-11-14 09:35:54	2018-11-14	8
7964	0	923	2018-11-14 09:28:14	2018-11-14	8
7965	1	923	2018-11-14 09:28:16	2018-11-14	8
7966	3	923	2018-11-14 09:28:16	2018-11-14	8
7967	5	923	2018-11-14 09:28:16	2018-11-14	8
7968	6	923	2018-11-14 09:28:18	2018-11-14	8
7969	21	923	2018-11-14 09:28:18	2018-11-14	8
7970	0	924	2018-11-14 09:27:30	2018-11-14	8
7971	1	924	2018-11-14 09:27:32	2018-11-14	8
7972	3	924	2018-11-14 09:27:32	2018-11-14	8
7973	5	924	2018-11-14 09:27:32	2018-11-14	8
7974	6	924	2018-11-14 09:27:34	2018-11-14	8
7975	21	924	2018-11-14 09:27:34	2018-11-14	8
7976	0	925	2018-11-14 09:22:56	2018-11-14	8
7977	1	925	2018-11-14 09:22:57	2018-11-14	8
7978	3	925	2018-11-14 09:22:57	2018-11-14	8
7979	5	925	2018-11-14 09:22:58	2018-11-14	8
7980	6	925	2018-11-14 09:22:59	2018-11-14	8
7981	21	925	2018-11-14 09:23:00	2018-11-14	8
7982	0	926	2018-11-14 09:12:53	2018-11-14	8
7983	1	926	2018-11-14 09:12:55	2018-11-14	8
7984	3	926	2018-11-14 09:12:55	2018-11-14	8
7985	5	926	2018-11-14 09:12:55	2018-11-14	8
7986	6	926	2018-11-14 09:12:56	2018-11-14	8
7987	21	926	2018-11-14 09:12:57	2018-11-14	8
7988	0	927	2018-11-14 09:10:23	2018-11-14	8
7989	1	927	2018-11-14 09:10:25	2018-11-14	8
7990	3	927	2018-11-14 09:10:25	2018-11-14	8
7991	5	927	2018-11-14 09:10:25	2018-11-14	8
7992	6	927	2018-11-14 09:10:27	2018-11-14	8
7993	21	927	2018-11-14 09:10:27	2018-11-14	8
7994	0	928	2018-11-14 09:12:08	2018-11-14	8
7995	1	928	2018-11-14 09:12:10	2018-11-14	8
7996	3	928	2018-11-14 09:12:10	2018-11-14	8
7997	5	928	2018-11-14 09:12:10	2018-11-14	8
7998	6	928	2018-11-14 09:12:11	2018-11-14	8
7999	7	928	2018-11-14 10:45:34	2018-11-14	9
8000	11	928	2018-11-14 10:45:35	2018-11-14	9
8001	12	928	2018-11-14 10:45:41	2018-11-14	9
8002	8	928	2018-11-14 10:45:42	2018-11-14	9
8003	9	928	2018-11-14 10:45:42	2018-11-14	9
8004	13	928	2018-11-14 10:58:23	2018-11-14	9
8005	9	928	2018-11-14 10:58:53	2018-11-14	9
8006	14	928	2018-11-14 10:58:57	2018-11-14	9
8007	15	928	2018-11-14 10:59:02	2018-11-14	9
8008	17	928	2018-11-14 10:59:02	2018-11-14	9
8009	18	928	2018-11-14 10:59:05	2018-11-14	9
8010	21	928	2018-11-14 10:59:05	2018-11-14	9
8011	0	929	2018-11-14 09:00:55	2018-11-14	8
8012	1	929	2018-11-14 09:00:57	2018-11-14	8
8013	3	929	2018-11-14 09:00:57	2018-11-14	8
8014	5	929	2018-11-14 09:00:57	2018-11-14	8
8015	6	929	2018-11-14 09:00:58	2018-11-14	8
8016	21	929	2018-11-14 09:00:59	2018-11-14	8
8017	0	930	2018-11-14 08:55:36	2018-11-14	7
8018	1	930	2018-11-14 08:55:38	2018-11-14	7
8019	3	930	2018-11-14 08:55:38	2018-11-14	7
8020	5	930	2018-11-14 08:55:38	2018-11-14	7
8021	6	930	2018-11-14 08:55:39	2018-11-14	7
8022	21	930	2018-11-14 08:55:39	2018-11-14	7
8023	0	931	2018-11-13 21:42:48	2018-11-13	20
8024	1	931	2018-11-13 21:42:51	2018-11-13	20
8025	2	931	2018-11-13 21:42:51	2018-11-13	20
8026	5	931	2018-11-13 21:42:52	2018-11-13	20
8027	6	931	2018-11-13 21:42:53	2018-11-13	20
8028	7	931	2018-11-14 10:51:09	2018-11-14	9
8029	11	931	2018-11-14 10:51:09	2018-11-14	9
8030	12	931	2018-11-14 10:51:16	2018-11-14	9
8031	8	931	2018-11-14 10:51:17	2018-11-14	9
8032	9	931	2018-11-14 10:51:17	2018-11-14	9
8033	13	931	2018-11-28 13:15:32	2018-11-28	12
8034	9	931	2018-11-28 13:15:39	2018-11-28	12
8035	14	931	2018-11-28 13:15:45	2018-11-28	12
8036	15	931	2018-11-28 13:15:49	2018-11-28	12
8037	16	931	2018-11-28 13:15:49	2018-11-28	12
8038	21	931	2018-11-28 13:15:50	2018-11-28	12
8039	0	932	2018-11-13 16:49:29	2018-11-13	15
8040	1	932	2018-11-13 16:49:31	2018-11-13	15
8041	3	932	2018-11-13 16:49:31	2018-11-13	15
8042	5	932	2018-11-13 16:49:31	2018-11-13	15
8043	6	932	2018-11-13 16:49:32	2018-11-13	15
8044	21	932	2018-11-13 16:49:33	2018-11-13	15
8045	0	933	2018-11-13 16:46:39	2018-11-13	15
8046	1	933	2018-11-13 16:46:41	2018-11-13	15
8047	3	933	2018-11-13 16:46:41	2018-11-13	15
8048	5	933	2018-11-13 16:46:41	2018-11-13	15
8049	6	933	2018-11-13 16:46:42	2018-11-13	15
8050	21	933	2018-11-13 16:46:43	2018-11-13	15
8051	0	934	2018-11-13 16:23:17	2018-11-13	15
8052	1	934	2018-11-13 16:23:18	2018-11-13	15
8053	3	934	2018-11-13 16:23:19	2018-11-13	15
8054	5	934	2018-11-13 16:23:19	2018-11-13	15
8055	6	934	2018-11-13 16:23:20	2018-11-13	15
8056	21	934	2018-11-13 16:23:21	2018-11-13	15
8057	0	935	2018-11-13 16:23:17	2018-11-13	15
8058	1	935	2018-11-13 16:23:18	2018-11-13	15
8059	3	935	2018-11-13 16:23:18	2018-11-13	15
8060	5	935	2018-11-13 16:23:19	2018-11-13	15
8061	6	935	2018-11-13 16:23:20	2018-11-13	15
8062	21	935	2018-11-13 16:23:20	2018-11-13	15
8063	0	936	2018-11-13 16:14:51	2018-11-13	15
8064	1	936	2018-11-13 16:14:53	2018-11-13	15
8065	3	936	2018-11-13 16:14:53	2018-11-13	15
8066	5	936	2018-11-13 16:14:53	2018-11-13	15
8067	6	936	2018-11-13 16:14:55	2018-11-13	15
8068	21	936	2018-11-13 16:14:55	2018-11-13	15
8069	0	937	2018-11-13 16:08:33	2018-11-13	15
8070	1	937	2018-11-13 16:08:35	2018-11-13	15
8071	3	937	2018-11-13 16:08:35	2018-11-13	15
8072	5	937	2018-11-13 16:08:36	2018-11-13	15
8073	8	937	2018-11-13 16:08:37	2018-11-13	15
8074	9	937	2018-11-13 16:08:37	2018-11-13	15
8075	14	937	2018-11-13 16:39:14	2018-11-13	15
8076	21	937	2018-11-13 16:39:14	2018-11-13	15
8077	0	938	2018-11-13 15:42:09	2018-11-13	14
8078	1	938	2018-11-13 15:42:11	2018-11-13	14
8079	3	938	2018-11-13 15:42:11	2018-11-13	14
8080	5	938	2018-11-13 15:42:12	2018-11-13	14
8081	6	938	2018-11-13 15:42:13	2018-11-13	14
8082	21	938	2018-11-13 15:42:13	2018-11-13	14
8083	0	939	2018-11-13 15:32:25	2018-11-13	14
8084	1	939	2018-11-13 15:32:27	2018-11-13	14
8085	3	939	2018-11-13 15:32:27	2018-11-13	14
8086	5	939	2018-11-13 15:32:27	2018-11-13	14
8087	6	939	2018-11-13 15:32:28	2018-11-13	14
8088	21	939	2018-11-13 15:32:28	2018-11-13	14
8089	0	940	2018-11-13 15:30:50	2018-11-13	14
8090	1	940	2018-11-13 15:30:52	2018-11-13	14
8091	3	940	2018-11-13 15:30:52	2018-11-13	14
8092	5	940	2018-11-13 15:30:53	2018-11-13	14
8093	6	940	2018-11-13 15:30:54	2018-11-13	14
8094	7	940	2018-11-13 15:43:21	2018-11-13	14
8095	11	940	2018-11-13 15:43:21	2018-11-13	14
8096	12	940	2018-11-13 15:43:24	2018-11-13	14
8097	8	940	2018-11-13 15:43:25	2018-11-13	14
8098	9	940	2018-11-13 15:43:25	2018-11-13	14
8099	14	940	2018-11-14 10:56:36	2018-11-14	9
8100	15	940	2018-11-14 10:56:43	2018-11-14	9
8101	16	940	2018-11-14 10:56:43	2018-11-14	9
8102	21	940	2018-11-14 10:56:43	2018-11-14	9
8103	0	941	2018-11-13 15:23:21	2018-11-13	14
8104	1	941	2018-11-13 15:23:23	2018-11-13	14
8105	3	941	2018-11-13 15:23:23	2018-11-13	14
8106	5	941	2018-11-13 15:23:24	2018-11-13	14
8107	6	941	2018-11-13 15:23:25	2018-11-13	14
8108	21	941	2018-11-13 15:23:25	2018-11-13	14
8109	0	942	2018-11-13 15:23:08	2018-11-13	14
8110	1	942	2018-11-13 15:23:10	2018-11-13	14
8111	3	942	2018-11-13 15:23:10	2018-11-13	14
8112	5	942	2018-11-13 15:23:11	2018-11-13	14
8113	6	942	2018-11-13 15:23:12	2018-11-13	14
8114	21	942	2018-11-13 15:23:12	2018-11-13	14
8115	0	943	2018-11-13 15:15:18	2018-11-13	14
8116	1	943	2018-11-13 15:15:20	2018-11-13	14
8117	3	943	2018-11-13 15:15:20	2018-11-13	14
8118	5	943	2018-11-13 15:15:20	2018-11-13	14
8119	6	943	2018-11-13 15:15:21	2018-11-13	14
8120	21	943	2018-11-13 15:15:22	2018-11-13	14
8121	0	944	2018-11-13 15:03:55	2018-11-13	14
8122	1	944	2018-11-13 15:03:57	2018-11-13	14
8123	3	944	2018-11-13 15:03:57	2018-11-13	14
8124	5	944	2018-11-13 15:03:57	2018-11-13	14
8125	6	944	2018-11-13 15:03:58	2018-11-13	14
8126	21	944	2018-11-13 15:03:59	2018-11-13	14
8127	0	945	2018-11-13 15:09:16	2018-11-13	14
8128	1	945	2018-11-13 15:09:19	2018-11-13	14
8129	3	945	2018-11-13 15:09:19	2018-11-13	14
8130	5	945	2018-11-13 15:09:20	2018-11-13	14
8131	6	945	2018-11-13 15:09:22	2018-11-13	14
8132	7	945	2018-11-13 15:09:34	2018-11-13	14
8133	11	945	2018-11-13 15:09:34	2018-11-13	14
8134	12	945	2018-11-13 15:09:41	2018-11-13	14
8135	8	945	2018-11-13 15:09:41	2018-11-13	14
8136	9	945	2018-11-13 15:09:41	2018-11-13	14
8137	13	945	2018-11-14 08:17:40	2018-11-14	7
8138	9	945	2018-11-14 08:25:05	2018-11-14	7
8139	14	945	2018-11-14 08:25:28	2018-11-14	7
8140	15	945	2018-11-14 08:25:33	2018-11-14	7
8141	16	945	2018-11-14 08:25:33	2018-11-14	7
8142	21	945	2018-11-14 08:25:33	2018-11-14	7
8143	0	946	2018-11-13 14:23:58	2018-11-13	13
8144	1	946	2018-11-13 14:24:00	2018-11-13	13
8145	3	946	2018-11-13 14:24:00	2018-11-13	13
8146	5	946	2018-11-13 14:24:01	2018-11-13	13
8147	6	946	2018-11-13 14:24:02	2018-11-13	13
8148	7	946	2018-11-13 14:24:09	2018-11-13	13
8149	11	946	2018-11-13 14:24:09	2018-11-13	13
8150	12	946	2018-11-13 14:24:12	2018-11-13	13
8151	8	946	2018-11-13 14:24:13	2018-11-13	13
8152	9	946	2018-11-13 14:24:13	2018-11-13	13
8153	14	946	2018-11-13 14:36:43	2018-11-13	13
8154	15	946	2018-11-13 14:36:54	2018-11-13	13
8155	17	946	2018-11-13 14:36:54	2018-11-13	13
8156	18	946	2018-11-13 14:37:30	2018-11-13	13
8157	21	946	2018-11-13 14:37:30	2018-11-13	13
8158	0	947	2018-11-13 14:24:05	2018-11-13	13
8159	1	947	2018-11-13 14:24:08	2018-11-13	13
8160	2	947	2018-11-13 14:24:08	2018-11-13	13
8161	5	947	2018-11-13 14:24:09	2018-11-13	13
8162	6	947	2018-11-13 14:24:11	2018-11-13	13
8163	7	947	2018-11-13 14:24:16	2018-11-13	13
8164	11	947	2018-11-13 14:24:16	2018-11-13	13
8165	12	947	2018-11-13 14:24:21	2018-11-13	13
8166	8	947	2018-11-13 14:24:22	2018-11-13	13
8167	9	947	2018-11-13 14:24:22	2018-11-13	13
8168	13	947	2018-11-21 13:37:59	2018-11-21	12
8169	9	947	2018-11-21 13:38:37	2018-11-21	12
8170	14	947	2018-11-21 13:38:41	2018-11-21	12
8171	15	947	2018-11-21 13:38:46	2018-11-21	12
8172	16	947	2018-11-21 13:38:46	2018-11-21	12
8173	21	947	2018-11-21 13:38:47	2018-11-21	12
8174	0	948	2018-11-13 14:24:07	2018-11-13	13
8175	1	948	2018-11-13 14:24:10	2018-11-13	13
8176	2	948	2018-11-13 14:24:10	2018-11-13	13
8177	5	948	2018-11-13 14:24:11	2018-11-13	13
8178	6	948	2018-11-13 14:24:12	2018-11-13	13
8179	21	948	2018-11-13 14:24:13	2018-11-13	13
8180	0	949	2018-11-13 14:11:00	2018-11-13	13
8181	1	949	2018-11-13 14:11:02	2018-11-13	13
8182	3	949	2018-11-13 14:11:02	2018-11-13	13
8183	5	949	2018-11-13 14:11:02	2018-11-13	13
8184	6	949	2018-11-13 14:11:04	2018-11-13	13
8185	21	949	2018-11-13 14:11:04	2018-11-13	13
8186	0	950	2018-11-13 14:10:13	2018-11-13	13
8187	1	950	2018-11-13 14:10:15	2018-11-13	13
8188	3	950	2018-11-13 14:10:16	2018-11-13	13
8189	5	950	2018-11-13 14:10:16	2018-11-13	13
8190	6	950	2018-11-13 14:10:17	2018-11-13	13
8191	21	950	2018-11-13 14:10:18	2018-11-13	13
8192	0	951	2018-11-13 12:11:39	2018-11-13	11
8193	1	951	2018-11-13 12:11:42	2018-11-13	11
8194	2	951	2018-11-13 12:11:42	2018-11-13	11
8195	5	951	2018-11-13 12:11:43	2018-11-13	11
8196	6	951	2018-11-13 12:11:44	2018-11-13	11
8197	7	951	2018-11-13 12:15:36	2018-11-13	11
8198	11	951	2018-11-13 12:15:36	2018-11-13	11
8199	12	951	2018-11-13 12:15:43	2018-11-13	11
8200	8	951	2018-11-13 12:15:44	2018-11-13	11
8201	9	951	2018-11-13 12:15:44	2018-11-13	11
8202	13	951	2018-11-22 10:10:03	2018-11-22	9
8203	9	951	2018-11-22 10:10:11	2018-11-22	9
8204	10	951	2018-11-22 10:14:50	2018-11-22	9
8205	9	951	2018-11-22 10:15:00	2018-11-22	9
8206	14	951	2018-11-22 10:15:21	2018-11-22	9
8207	15	951	2018-11-22 10:15:25	2018-11-22	9
8208	16	951	2018-11-22 10:15:25	2018-11-22	9
8209	21	951	2018-11-22 10:15:25	2018-11-22	9
8210	0	952	2018-11-13 12:13:33	2018-11-13	11
8211	1	952	2018-11-13 12:13:37	2018-11-13	11
8212	2	952	2018-11-13 12:13:37	2018-11-13	11
8213	5	952	2018-11-13 12:13:37	2018-11-13	11
8214	6	952	2018-11-13 12:13:39	2018-11-13	11
8215	7	952	2018-11-13 12:20:37	2018-11-13	11
8216	8	952	2018-11-13 12:20:37	2018-11-13	11
8217	9	952	2018-11-13 12:20:37	2018-11-13	11
8218	14	952	2018-11-13 13:27:07	2018-11-13	12
8219	13	952	2018-11-13 13:27:12	2018-11-13	12
8220	14	952	2018-11-13 13:28:03	2018-11-13	12
8221	15	952	2018-11-13 13:28:13	2018-11-13	12
8222	16	952	2018-11-13 13:28:13	2018-11-13	12
8223	21	952	2018-11-13 13:28:13	2018-11-13	12
8224	0	953	2018-11-13 12:02:26	2018-11-13	11
8225	1	953	2018-11-13 12:02:28	2018-11-13	11
8226	3	953	2018-11-13 12:02:28	2018-11-13	11
8227	5	953	2018-11-13 12:02:28	2018-11-13	11
8228	6	953	2018-11-13 12:02:29	2018-11-13	11
8229	21	953	2018-11-13 12:02:29	2018-11-13	11
8230	0	954	2018-11-13 11:53:48	2018-11-13	10
8231	1	954	2018-11-13 11:53:50	2018-11-13	10
8232	3	954	2018-11-13 11:53:50	2018-11-13	10
8233	5	954	2018-11-13 11:53:50	2018-11-13	10
8234	6	954	2018-11-13 11:53:51	2018-11-13	10
8235	21	954	2018-11-13 11:53:52	2018-11-13	10
8236	0	955	2018-11-13 11:53:08	2018-11-13	10
8237	1	955	2018-11-13 11:53:10	2018-11-13	10
8238	3	955	2018-11-13 11:53:10	2018-11-13	10
8239	5	955	2018-11-13 11:53:11	2018-11-13	10
8240	6	955	2018-11-13 11:53:12	2018-11-13	10
8241	21	955	2018-11-13 11:53:12	2018-11-13	10
8242	0	956	2018-11-13 11:48:16	2018-11-13	10
8243	1	956	2018-11-13 11:48:17	2018-11-13	10
8244	3	956	2018-11-13 11:48:17	2018-11-13	10
8245	5	956	2018-11-13 11:48:18	2018-11-13	10
8246	6	956	2018-11-13 11:48:19	2018-11-13	10
8247	21	956	2018-11-13 11:48:19	2018-11-13	10
8248	0	957	2018-11-13 11:35:40	2018-11-13	10
8249	1	957	2018-11-13 11:35:42	2018-11-13	10
8250	3	957	2018-11-13 11:35:42	2018-11-13	10
8251	5	957	2018-11-13 11:35:42	2018-11-13	10
8252	6	957	2018-11-13 11:35:43	2018-11-13	10
8253	21	957	2018-11-13 11:35:44	2018-11-13	10
8254	0	958	2018-11-13 11:32:21	2018-11-13	10
8255	1	958	2018-11-13 11:32:23	2018-11-13	10
8256	3	958	2018-11-13 11:32:23	2018-11-13	10
8257	5	958	2018-11-13 11:32:23	2018-11-13	10
8258	6	958	2018-11-13 11:32:25	2018-11-13	10
8259	21	958	2018-11-13 11:32:25	2018-11-13	10
8260	0	959	2018-11-13 11:22:19	2018-11-13	10
8261	1	959	2018-11-13 11:22:20	2018-11-13	10
8262	3	959	2018-11-13 11:22:20	2018-11-13	10
8263	5	959	2018-11-13 11:22:21	2018-11-13	10
8264	6	959	2018-11-13 11:22:22	2018-11-13	10
8265	21	959	2018-11-13 11:22:22	2018-11-13	10
8266	0	960	2018-11-13 11:22:20	2018-11-13	10
8267	1	960	2018-11-13 11:22:22	2018-11-13	10
8268	3	960	2018-11-13 11:22:22	2018-11-13	10
8269	5	960	2018-11-13 11:22:22	2018-11-13	10
8270	6	960	2018-11-13 11:22:23	2018-11-13	10
8271	21	960	2018-11-13 11:22:23	2018-11-13	10
8272	0	961	2018-11-13 11:13:07	2018-11-13	10
8273	1	961	2018-11-13 11:13:10	2018-11-13	10
8274	2	961	2018-11-13 11:13:10	2018-11-13	10
8275	5	961	2018-11-13 11:13:11	2018-11-13	10
8276	6	961	2018-11-13 11:13:13	2018-11-13	10
8277	7	961	2018-11-13 11:13:19	2018-11-13	10
8278	8	961	2018-11-13 11:13:19	2018-11-13	10
8279	9	961	2018-11-13 11:13:19	2018-11-13	10
8280	13	961	2018-11-21 14:12:11	2018-11-21	13
8281	9	961	2018-11-21 14:12:16	2018-11-21	13
8282	10	961	2018-11-21 14:12:21	2018-11-21	13
8283	9	961	2018-11-21 14:12:30	2018-11-21	13
8284	14	961	2018-11-21 14:12:35	2018-11-21	13
8285	21	961	2018-11-21 14:12:35	2018-11-21	13
8286	0	962	2018-11-13 11:07:31	2018-11-13	10
8287	1	962	2018-11-13 11:07:34	2018-11-13	10
8288	2	962	2018-11-13 11:07:34	2018-11-13	10
8289	5	962	2018-11-13 11:07:35	2018-11-13	10
8290	6	962	2018-11-13 11:07:36	2018-11-13	10
8291	21	962	2018-11-13 11:07:37	2018-11-13	10
8292	0	963	2018-11-13 11:04:28	2018-11-13	10
8293	1	963	2018-11-13 11:04:31	2018-11-13	10
8294	2	963	2018-11-13 11:04:31	2018-11-13	10
8295	5	963	2018-11-13 11:04:32	2018-11-13	10
8296	6	963	2018-11-13 11:04:33	2018-11-13	10
8297	21	963	2018-11-13 11:04:34	2018-11-13	10
8298	0	964	2018-11-13 10:58:26	2018-11-13	9
8299	1	964	2018-11-13 10:58:28	2018-11-13	9
8300	3	964	2018-11-13 10:58:28	2018-11-13	9
8301	5	964	2018-11-13 10:58:28	2018-11-13	9
8302	6	964	2018-11-13 10:58:30	2018-11-13	9
8303	21	964	2018-11-13 10:58:30	2018-11-13	9
8304	0	965	2018-11-13 10:56:14	2018-11-13	9
8305	1	965	2018-11-13 10:56:16	2018-11-13	9
8306	3	965	2018-11-13 10:56:16	2018-11-13	9
8307	5	965	2018-11-13 10:56:16	2018-11-13	9
8308	6	965	2018-11-13 10:56:18	2018-11-13	9
8309	21	965	2018-11-13 10:56:18	2018-11-13	9
8310	0	966	2018-11-13 10:54:01	2018-11-13	9
8311	1	966	2018-11-13 10:54:03	2018-11-13	9
8312	3	966	2018-11-13 10:54:03	2018-11-13	9
8313	5	966	2018-11-13 10:54:03	2018-11-13	9
8314	6	966	2018-11-13 10:54:05	2018-11-13	9
8315	7	966	2018-11-13 10:54:21	2018-11-13	9
8316	11	966	2018-11-13 10:54:21	2018-11-13	9
8317	12	966	2018-11-13 10:55:02	2018-11-13	9
8318	8	966	2018-11-13 10:55:03	2018-11-13	9
8319	9	966	2018-11-13 10:55:03	2018-11-13	9
8320	14	966	2018-11-13 11:55:42	2018-11-13	10
8321	15	966	2018-11-13 11:55:46	2018-11-13	10
8322	17	966	2018-11-13 11:55:46	2018-11-13	10
8323	18	966	2018-11-13 11:56:17	2018-11-13	10
8324	21	966	2018-11-13 11:56:17	2018-11-13	10
8325	0	967	2018-11-13 10:41:18	2018-11-13	9
8326	1	967	2018-11-13 10:41:20	2018-11-13	9
8327	3	967	2018-11-13 10:41:20	2018-11-13	9
8328	5	967	2018-11-13 10:41:20	2018-11-13	9
8329	6	967	2018-11-13 10:41:22	2018-11-13	9
8330	21	967	2018-11-13 10:41:22	2018-11-13	9
8331	0	968	2018-11-13 10:28:15	2018-11-13	9
8332	1	968	2018-11-13 10:28:17	2018-11-13	9
8333	3	968	2018-11-13 10:28:17	2018-11-13	9
8334	5	968	2018-11-13 10:28:17	2018-11-13	9
8335	6	968	2018-11-13 10:28:19	2018-11-13	9
8336	21	968	2018-11-13 10:28:19	2018-11-13	9
8337	0	969	2018-11-13 10:09:49	2018-11-13	9
8338	1	969	2018-11-13 10:09:51	2018-11-13	9
8339	3	969	2018-11-13 10:09:51	2018-11-13	9
8340	5	969	2018-11-13 10:09:52	2018-11-13	9
8341	6	969	2018-11-13 10:09:53	2018-11-13	9
8342	21	969	2018-11-13 10:09:53	2018-11-13	9
8343	0	970	2018-11-13 10:05:27	2018-11-13	9
8344	1	970	2018-11-13 10:05:29	2018-11-13	9
8345	3	970	2018-11-13 10:05:29	2018-11-13	9
8346	5	970	2018-11-13 10:05:29	2018-11-13	9
8347	6	970	2018-11-13 10:05:30	2018-11-13	9
8348	21	970	2018-11-13 10:05:30	2018-11-13	9
8349	0	971	2018-11-13 10:04:06	2018-11-13	9
8350	1	971	2018-11-13 10:04:08	2018-11-13	9
8351	3	971	2018-11-13 10:04:08	2018-11-13	9
8352	5	971	2018-11-13 10:04:08	2018-11-13	9
8353	6	971	2018-11-13 10:04:09	2018-11-13	9
8354	21	971	2018-11-13 10:04:09	2018-11-13	9
8355	0	972	2018-11-13 10:01:05	2018-11-13	9
8356	1	972	2018-11-13 10:01:07	2018-11-13	9
8357	3	972	2018-11-13 10:01:07	2018-11-13	9
8358	5	972	2018-11-13 10:01:07	2018-11-13	9
8359	6	972	2018-11-13 10:01:09	2018-11-13	9
8360	21	972	2018-11-13 10:01:10	2018-11-13	9
8361	0	973	2018-11-13 09:58:40	2018-11-13	8
8362	1	973	2018-11-13 09:58:41	2018-11-13	8
8363	3	973	2018-11-13 09:58:41	2018-11-13	8
8364	5	973	2018-11-13 09:58:42	2018-11-13	8
8365	6	973	2018-11-13 09:58:43	2018-11-13	8
8366	21	973	2018-11-13 09:58:43	2018-11-13	8
8367	0	974	2018-11-13 10:00:00	2018-11-13	9
8368	1	974	2018-11-13 10:00:02	2018-11-13	9
8369	3	974	2018-11-13 10:00:02	2018-11-13	9
8370	5	974	2018-11-13 10:00:03	2018-11-13	9
8371	6	974	2018-11-13 10:00:04	2018-11-13	9
8372	7	974	2018-11-13 10:06:50	2018-11-13	9
8373	11	974	2018-11-13 10:06:50	2018-11-13	9
8374	12	974	2018-11-13 10:06:54	2018-11-13	9
8375	8	974	2018-11-13 10:06:54	2018-11-13	9
8376	9	974	2018-11-13 10:06:55	2018-11-13	9
8377	13	974	2018-11-13 10:18:05	2018-11-13	9
8378	9	974	2018-11-13 10:27:45	2018-11-13	9
8379	14	974	2018-11-13 10:27:51	2018-11-13	9
8380	15	974	2018-11-13 10:28:13	2018-11-13	9
8381	16	974	2018-11-13 10:28:13	2018-11-13	9
8382	21	974	2018-11-13 10:28:13	2018-11-13	9
8383	0	975	2018-11-13 09:52:16	2018-11-13	8
8384	1	975	2018-11-13 09:52:17	2018-11-13	8
8385	3	975	2018-11-13 09:52:17	2018-11-13	8
8386	5	975	2018-11-13 09:52:18	2018-11-13	8
8387	6	975	2018-11-13 09:52:19	2018-11-13	8
8388	21	975	2018-11-13 09:52:19	2018-11-13	8
8389	0	976	2018-11-13 09:52:33	2018-11-13	8
8390	1	976	2018-11-13 09:52:34	2018-11-13	8
8391	3	976	2018-11-13 09:52:34	2018-11-13	8
8392	5	976	2018-11-13 09:52:35	2018-11-13	8
8393	6	976	2018-11-13 09:52:36	2018-11-13	8
8394	21	976	2018-11-13 09:52:36	2018-11-13	8
8395	0	977	2018-11-13 09:48:37	2018-11-13	8
8396	1	977	2018-11-13 09:48:39	2018-11-13	8
8397	3	977	2018-11-13 09:48:39	2018-11-13	8
8398	5	977	2018-11-13 09:48:39	2018-11-13	8
8399	6	977	2018-11-13 09:48:40	2018-11-13	8
8400	21	977	2018-11-13 09:48:40	2018-11-13	8
8401	0	978	2018-11-13 09:42:41	2018-11-13	8
8402	1	978	2018-11-13 09:42:43	2018-11-13	8
8403	3	978	2018-11-13 09:42:43	2018-11-13	8
8404	5	978	2018-11-13 09:42:43	2018-11-13	8
8405	6	978	2018-11-13 09:42:45	2018-11-13	8
8406	21	978	2018-11-13 09:42:45	2018-11-13	8
8407	0	979	2018-11-13 09:38:06	2018-11-13	8
8408	1	979	2018-11-13 09:38:08	2018-11-13	8
8409	3	979	2018-11-13 09:38:08	2018-11-13	8
8410	5	979	2018-11-13 09:38:08	2018-11-13	8
8411	6	979	2018-11-13 09:38:10	2018-11-13	8
8412	21	979	2018-11-13 09:38:10	2018-11-13	8
8413	0	980	2018-11-13 09:32:35	2018-11-13	8
8414	1	980	2018-11-13 09:32:37	2018-11-13	8
8415	3	980	2018-11-13 09:32:37	2018-11-13	8
8416	5	980	2018-11-13 09:32:37	2018-11-13	8
8417	6	980	2018-11-13 09:32:38	2018-11-13	8
8418	7	980	2018-11-13 09:32:50	2018-11-13	8
8419	11	980	2018-11-13 09:32:50	2018-11-13	8
8420	12	980	2018-11-13 09:44:02	2018-11-13	8
8421	8	980	2018-11-13 09:44:02	2018-11-13	8
8422	9	980	2018-11-13 09:44:03	2018-11-13	8
8423	14	980	2018-11-13 10:13:00	2018-11-13	9
8424	15	980	2018-11-13 10:13:05	2018-11-13	9
8425	17	980	2018-11-13 10:13:05	2018-11-13	9
8426	18	980	2018-11-13 10:13:37	2018-11-13	9
8427	21	980	2018-11-13 10:13:37	2018-11-13	9
8428	0	981	2018-11-13 09:30:07	2018-11-13	8
8429	1	981	2018-11-13 09:30:09	2018-11-13	8
8430	3	981	2018-11-13 09:30:09	2018-11-13	8
8431	5	981	2018-11-13 09:30:09	2018-11-13	8
8432	6	981	2018-11-13 09:30:10	2018-11-13	8
8433	21	981	2018-11-13 09:30:10	2018-11-13	8
8434	0	982	2018-11-13 09:19:13	2018-11-13	8
8435	1	982	2018-11-13 09:19:14	2018-11-13	8
8436	3	982	2018-11-13 09:19:14	2018-11-13	8
8437	5	982	2018-11-13 09:19:15	2018-11-13	8
8438	6	982	2018-11-13 09:19:16	2018-11-13	8
8439	21	982	2018-11-13 09:19:17	2018-11-13	8
8440	0	983	2018-11-13 09:19:26	2018-11-13	8
8441	1	983	2018-11-13 09:19:28	2018-11-13	8
8442	3	983	2018-11-13 09:19:28	2018-11-13	8
8443	5	983	2018-11-13 09:19:28	2018-11-13	8
8444	6	983	2018-11-13 09:19:29	2018-11-13	8
8445	13	983	2018-11-13 09:19:33	2018-11-13	8
8446	6	983	2018-11-13 09:21:16	2018-11-13	8
8447	14	983	2018-11-13 09:21:25	2018-11-13	8
8448	15	983	2018-11-13 09:21:30	2018-11-13	8
8449	16	983	2018-11-13 09:21:30	2018-11-13	8
8450	21	983	2018-11-13 09:21:30	2018-11-13	8
8451	0	984	2018-11-13 09:13:14	2018-11-13	8
8452	1	984	2018-11-13 09:13:16	2018-11-13	8
8453	3	984	2018-11-13 09:13:16	2018-11-13	8
8454	5	984	2018-11-13 09:13:16	2018-11-13	8
8455	6	984	2018-11-13 09:13:17	2018-11-13	8
8456	21	984	2018-11-13 09:13:18	2018-11-13	8
8457	0	985	2018-11-13 09:12:40	2018-11-13	8
8458	1	985	2018-11-13 09:12:41	2018-11-13	8
8459	3	985	2018-11-13 09:12:42	2018-11-13	8
8460	5	985	2018-11-13 09:12:42	2018-11-13	8
8461	6	985	2018-11-13 09:12:43	2018-11-13	8
8462	21	985	2018-11-13 09:12:44	2018-11-13	8
8463	0	986	2018-11-13 09:13:56	2018-11-13	8
8464	1	986	2018-11-13 09:13:58	2018-11-13	8
8465	3	986	2018-11-13 09:13:58	2018-11-13	8
8466	5	986	2018-11-13 09:13:59	2018-11-13	8
8467	6	986	2018-11-13 09:14:00	2018-11-13	8
8468	13	986	2018-11-13 09:14:04	2018-11-13	8
8469	6	986	2018-11-13 09:15:26	2018-11-13	8
8470	14	986	2018-11-13 09:15:41	2018-11-13	8
8471	15	986	2018-11-13 09:15:51	2018-11-13	8
8472	16	986	2018-11-13 09:15:51	2018-11-13	8
8473	21	986	2018-11-13 09:15:52	2018-11-13	8
8474	0	987	2018-11-13 09:08:30	2018-11-13	8
8475	1	987	2018-11-13 09:08:31	2018-11-13	8
8476	3	987	2018-11-13 09:08:31	2018-11-13	8
8477	5	987	2018-11-13 09:08:32	2018-11-13	8
8478	6	987	2018-11-13 09:08:33	2018-11-13	8
8479	21	987	2018-11-13 09:08:33	2018-11-13	8
8480	0	988	2018-11-13 09:07:08	2018-11-13	8
8481	1	988	2018-11-13 09:07:10	2018-11-13	8
8482	3	988	2018-11-13 09:07:10	2018-11-13	8
8483	5	988	2018-11-13 09:07:10	2018-11-13	8
8484	6	988	2018-11-13 09:07:11	2018-11-13	8
8485	21	988	2018-11-13 09:07:12	2018-11-13	8
8486	0	989	2018-11-13 09:01:41	2018-11-13	8
8487	1	989	2018-11-13 09:01:43	2018-11-13	8
8488	3	989	2018-11-13 09:01:43	2018-11-13	8
8489	5	989	2018-11-13 09:01:44	2018-11-13	8
8490	6	989	2018-11-13 09:01:45	2018-11-13	8
8491	21	989	2018-11-13 09:01:45	2018-11-13	8
8492	0	990	2018-11-13 08:53:59	2018-11-13	7
8493	1	990	2018-11-13 08:54:00	2018-11-13	7
8494	3	990	2018-11-13 08:54:00	2018-11-13	7
8495	5	990	2018-11-13 08:54:01	2018-11-13	7
8496	6	990	2018-11-13 08:54:02	2018-11-13	7
8497	21	990	2018-11-13 08:54:02	2018-11-13	7
8498	0	991	2018-11-13 08:49:20	2018-11-13	7
8499	1	991	2018-11-13 08:49:22	2018-11-13	7
8500	3	991	2018-11-13 08:49:22	2018-11-13	7
8501	5	991	2018-11-13 08:49:22	2018-11-13	7
8502	6	991	2018-11-13 08:49:23	2018-11-13	7
8503	21	991	2018-11-13 08:49:24	2018-11-13	7
8504	0	992	2018-11-13 08:38:16	2018-11-13	7
8505	1	992	2018-11-13 08:38:17	2018-11-13	7
8506	3	992	2018-11-13 08:38:17	2018-11-13	7
8507	5	992	2018-11-13 08:38:18	2018-11-13	7
8508	6	992	2018-11-13 08:38:19	2018-11-13	7
8509	21	992	2018-11-13 08:38:19	2018-11-13	7
8510	0	993	2018-11-13 08:37:20	2018-11-13	7
8511	1	993	2018-11-13 08:37:22	2018-11-13	7
8512	3	993	2018-11-13 08:37:22	2018-11-13	7
8513	5	993	2018-11-13 08:37:22	2018-11-13	7
8514	6	993	2018-11-13 08:37:24	2018-11-13	7
8515	21	993	2018-11-13 08:37:24	2018-11-13	7
8516	0	994	2018-11-13 08:37:24	2018-11-13	7
8517	1	994	2018-11-13 08:37:26	2018-11-13	7
8518	3	994	2018-11-13 08:37:26	2018-11-13	7
8519	5	994	2018-11-13 08:37:26	2018-11-13	7
8520	6	994	2018-11-13 08:37:27	2018-11-13	7
8521	21	994	2018-11-13 08:37:27	2018-11-13	7
8522	0	995	2018-11-13 08:36:21	2018-11-13	7
8523	1	995	2018-11-13 08:36:23	2018-11-13	7
8524	3	995	2018-11-13 08:36:23	2018-11-13	7
8525	5	995	2018-11-13 08:36:23	2018-11-13	7
8526	6	995	2018-11-13 08:36:25	2018-11-13	7
8527	21	995	2018-11-13 08:36:25	2018-11-13	7
8528	0	996	2018-11-13 08:36:44	2018-11-13	7
8529	1	996	2018-11-13 08:36:46	2018-11-13	7
8530	3	996	2018-11-13 08:36:46	2018-11-13	7
8531	5	996	2018-11-13 08:36:46	2018-11-13	7
8532	6	996	2018-11-13 08:36:48	2018-11-13	7
8533	7	996	2018-11-13 08:36:59	2018-11-13	7
8534	8	996	2018-11-13 08:36:59	2018-11-13	7
8535	9	996	2018-11-13 08:36:59	2018-11-13	7
8536	13	996	2018-11-14 12:12:07	2018-11-14	11
8537	9	996	2018-11-14 12:12:12	2018-11-14	11
8538	10	996	2018-11-14 12:12:19	2018-11-14	11
8539	9	996	2018-11-14 12:12:34	2018-11-14	11
8540	10	996	2018-11-14 12:12:39	2018-11-14	11
8541	9	996	2018-11-14 12:12:42	2018-11-14	11
8542	14	996	2018-11-14 12:12:46	2018-11-14	11
8543	15	996	2018-11-14 12:12:50	2018-11-14	11
8544	17	996	2018-11-14 12:12:50	2018-11-14	11
8545	18	996	2018-11-14 12:12:55	2018-11-14	11
8546	21	996	2018-11-14 12:12:55	2018-11-14	11
8547	0	997	2018-11-13 08:34:57	2018-11-13	7
8548	1	997	2018-11-13 08:35:00	2018-11-13	7
8549	2	997	2018-11-13 08:35:00	2018-11-13	7
8550	5	997	2018-11-13 08:35:01	2018-11-13	7
8551	6	997	2018-11-13 08:35:02	2018-11-13	7
8552	21	997	2018-11-13 08:35:03	2018-11-13	7
8553	0	998	2018-11-12 18:57:15	2018-11-12	17
8554	1	998	2018-11-12 18:57:16	2018-11-12	17
8555	3	998	2018-11-12 18:57:17	2018-11-12	17
8556	5	998	2018-11-12 18:57:17	2018-11-12	17
8557	6	998	2018-11-12 18:57:18	2018-11-12	17
8558	13	998	2018-11-13 07:53:56	2018-11-13	6
8559	6	998	2018-11-13 07:56:22	2018-11-13	6
8560	14	998	2018-11-13 07:56:43	2018-11-13	6
8561	15	998	2018-11-13 07:56:46	2018-11-13	6
8562	16	998	2018-11-13 07:56:46	2018-11-13	6
8563	21	998	2018-11-13 07:56:47	2018-11-13	6
8564	0	999	2018-11-12 17:29:45	2018-11-12	16
8565	1	999	2018-11-12 17:29:47	2018-11-12	16
8566	3	999	2018-11-12 17:29:47	2018-11-12	16
8567	5	999	2018-11-12 17:29:47	2018-11-12	16
8568	6	999	2018-11-12 17:29:49	2018-11-12	16
8569	7	999	2018-11-13 07:49:28	2018-11-13	6
8570	8	999	2018-11-13 07:49:28	2018-11-13	6
8571	9	999	2018-11-13 07:49:28	2018-11-13	6
8572	13	999	2018-11-22 10:17:13	2018-11-22	9
8573	9	999	2018-11-22 10:17:17	2018-11-22	9
8574	10	999	2018-11-22 10:17:24	2018-11-22	9
8575	9	999	2018-11-22 10:17:31	2018-11-22	9
8576	14	999	2018-11-22 10:17:36	2018-11-22	9
8577	15	999	2018-11-22 10:17:39	2018-11-22	9
8578	16	999	2018-11-22 10:17:39	2018-11-22	9
8579	21	999	2018-11-22 10:17:40	2018-11-22	9
8580	0	1000	2018-11-12 16:51:19	2018-11-12	15
8581	1	1000	2018-11-12 16:51:20	2018-11-12	15
8582	3	1000	2018-11-12 16:51:20	2018-11-12	15
8583	5	1000	2018-11-12 16:51:20	2018-11-12	15
8584	6	1000	2018-11-12 16:51:22	2018-11-12	15
8585	21	1000	2018-11-12 16:51:22	2018-11-12	15
8586	0	1001	2018-11-12 16:38:50	2018-11-12	15
8587	1	1001	2018-11-12 16:38:52	2018-11-12	15
8588	3	1001	2018-11-12 16:38:52	2018-11-12	15
8589	5	1001	2018-11-12 16:38:52	2018-11-12	15
8590	6	1001	2018-11-12 16:38:54	2018-11-12	15
8591	21	1001	2018-11-12 16:38:54	2018-11-12	15
8592	0	1002	2018-11-12 16:38:29	2018-11-12	15
8593	1	1002	2018-11-12 16:38:31	2018-11-12	15
8594	3	1002	2018-11-12 16:38:31	2018-11-12	15
8595	5	1002	2018-11-12 16:38:31	2018-11-12	15
8596	6	1002	2018-11-12 16:38:33	2018-11-12	15
8597	21	1002	2018-11-12 16:38:33	2018-11-12	15
8598	0	1003	2018-11-12 16:30:14	2018-11-12	15
8599	1	1003	2018-11-12 16:30:16	2018-11-12	15
8600	3	1003	2018-11-12 16:30:16	2018-11-12	15
8601	5	1003	2018-11-12 16:30:16	2018-11-12	15
8602	6	1003	2018-11-12 16:30:17	2018-11-12	15
8603	21	1003	2018-11-12 16:30:18	2018-11-12	15
8604	0	1004	2018-11-12 16:18:43	2018-11-12	15
8605	1	1004	2018-11-12 16:18:45	2018-11-12	15
8606	3	1004	2018-11-12 16:18:45	2018-11-12	15
8607	5	1004	2018-11-12 16:18:45	2018-11-12	15
8608	6	1004	2018-11-12 16:18:46	2018-11-12	15
8609	21	1004	2018-11-12 16:18:47	2018-11-12	15
8610	0	1005	2018-11-12 16:05:38	2018-11-12	15
8611	1	1005	2018-11-12 16:05:40	2018-11-12	15
8612	3	1005	2018-11-12 16:05:40	2018-11-12	15
8613	5	1005	2018-11-12 16:05:40	2018-11-12	15
8614	6	1005	2018-11-12 16:05:41	2018-11-12	15
8615	21	1005	2018-11-12 16:05:41	2018-11-12	15
8616	0	1006	2018-11-12 15:32:54	2018-11-12	14
8617	1	1006	2018-11-12 15:32:56	2018-11-12	14
8618	3	1006	2018-11-12 15:32:56	2018-11-12	14
8619	5	1006	2018-11-12 15:32:57	2018-11-12	14
8620	6	1006	2018-11-12 15:32:58	2018-11-12	14
8621	21	1006	2018-11-12 15:32:58	2018-11-12	14
8622	0	1007	2018-11-12 15:30:51	2018-11-12	14
8623	1	1007	2018-11-12 15:30:53	2018-11-12	14
8624	3	1007	2018-11-12 15:30:53	2018-11-12	14
8625	5	1007	2018-11-12 15:30:53	2018-11-12	14
8626	6	1007	2018-11-12 15:30:54	2018-11-12	14
8627	21	1007	2018-11-12 15:30:54	2018-11-12	14
8628	0	1008	2018-11-12 15:29:43	2018-11-12	14
8629	1	1008	2018-11-12 15:29:45	2018-11-12	14
8630	3	1008	2018-11-12 15:29:45	2018-11-12	14
8631	5	1008	2018-11-12 15:29:46	2018-11-12	14
8632	6	1008	2018-11-12 15:29:47	2018-11-12	14
8633	21	1008	2018-11-12 15:29:47	2018-11-12	14
8634	0	1009	2018-11-12 15:16:04	2018-11-12	14
8635	1	1009	2018-11-12 15:16:06	2018-11-12	14
8636	3	1009	2018-11-12 15:16:06	2018-11-12	14
8637	5	1009	2018-11-12 15:16:06	2018-11-12	14
8638	6	1009	2018-11-12 15:16:07	2018-11-12	14
8639	21	1009	2018-11-12 15:16:08	2018-11-12	14
8640	0	1010	2018-11-12 15:08:25	2018-11-12	14
8641	1	1010	2018-11-12 15:08:27	2018-11-12	14
8642	3	1010	2018-11-12 15:08:27	2018-11-12	14
8643	5	1010	2018-11-12 15:08:27	2018-11-12	14
8644	6	1010	2018-11-12 15:08:28	2018-11-12	14
8645	21	1010	2018-11-12 15:08:29	2018-11-12	14
8646	0	1011	2018-11-12 15:01:17	2018-11-12	14
8647	1	1011	2018-11-12 15:01:20	2018-11-12	14
8648	2	1011	2018-11-12 15:01:20	2018-11-12	14
8649	5	1011	2018-11-12 15:01:21	2018-11-12	14
8650	6	1011	2018-11-12 15:01:23	2018-11-12	14
8651	21	1011	2018-11-12 15:01:23	2018-11-12	14
8652	0	1012	2018-11-12 15:00:52	2018-11-12	14
8653	1	1012	2018-11-12 15:00:55	2018-11-12	14
8654	2	1012	2018-11-12 15:00:55	2018-11-12	14
8655	5	1012	2018-11-12 15:00:56	2018-11-12	14
8656	6	1012	2018-11-12 15:00:57	2018-11-12	14
8657	7	1012	2018-11-12 15:11:33	2018-11-12	14
8658	8	1012	2018-11-12 15:11:33	2018-11-12	14
8659	9	1012	2018-11-12 15:11:33	2018-11-12	14
8660	14	1012	2018-11-12 16:45:56	2018-11-12	15
8661	13	1012	2018-11-12 16:45:59	2018-11-12	15
8662	14	1012	2018-11-12 16:46:41	2018-11-12	15
8663	15	1012	2018-11-12 16:46:47	2018-11-12	15
8664	16	1012	2018-11-12 16:46:47	2018-11-12	15
8665	21	1012	2018-11-12 16:46:47	2018-11-12	15
8666	0	1013	2018-11-12 14:46:25	2018-11-12	13
8667	1	1013	2018-11-12 14:46:28	2018-11-12	13
8668	2	1013	2018-11-12 14:46:28	2018-11-12	13
8669	5	1013	2018-11-12 14:46:28	2018-11-12	13
8670	6	1013	2018-11-12 14:46:30	2018-11-12	13
8671	7	1013	2018-11-12 15:11:06	2018-11-12	14
8672	11	1013	2018-11-12 15:11:06	2018-11-12	14
8673	12	1013	2018-11-12 15:11:10	2018-11-12	14
8674	8	1013	2018-11-12 15:11:11	2018-11-12	14
8675	9	1013	2018-11-12 15:11:11	2018-11-12	14
8676	13	1013	2018-11-28 13:34:20	2018-11-28	12
8677	9	1013	2018-11-28 13:35:12	2018-11-28	12
8678	10	1013	2018-11-28 13:35:16	2018-11-28	12
8679	9	1013	2018-11-28 13:35:34	2018-11-28	12
8680	14	1013	2018-11-28 13:35:38	2018-11-28	12
8681	15	1013	2018-11-28 13:35:41	2018-11-28	12
8682	16	1013	2018-11-28 13:35:42	2018-11-28	12
8683	21	1013	2018-11-28 13:35:42	2018-11-28	12
8684	0	1014	2018-11-12 14:42:39	2018-11-12	13
8685	1	1014	2018-11-12 14:42:40	2018-11-12	13
8686	3	1014	2018-11-12 14:42:41	2018-11-12	13
8687	5	1014	2018-11-12 14:42:41	2018-11-12	13
8688	6	1014	2018-11-12 14:42:42	2018-11-12	13
8689	7	1014	2018-11-12 14:43:50	2018-11-12	13
8690	11	1014	2018-11-12 14:43:50	2018-11-12	13
8691	12	1014	2018-11-12 15:00:00	2018-11-12	14
8692	8	1014	2018-11-12 15:00:01	2018-11-12	14
8693	9	1014	2018-11-12 15:00:01	2018-11-12	14
8694	13	1014	2018-11-12 15:45:53	2018-11-12	14
8695	9	1014	2018-11-12 15:46:06	2018-11-12	14
8696	14	1014	2018-11-12 15:46:14	2018-11-12	14
8697	15	1014	2018-11-12 15:46:19	2018-11-12	14
8698	17	1014	2018-11-12 15:46:19	2018-11-12	14
8699	18	1014	2018-11-12 15:46:23	2018-11-12	14
8700	21	1014	2018-11-12 15:46:24	2018-11-12	14
8701	0	1015	2018-11-12 14:51:02	2018-11-12	13
8702	1	1015	2018-11-12 14:51:04	2018-11-12	13
8703	3	1015	2018-11-12 14:51:04	2018-11-12	13
8704	5	1015	2018-11-12 14:51:05	2018-11-12	13
8705	6	1015	2018-11-12 14:51:06	2018-11-12	13
8706	21	1015	2018-11-12 14:51:06	2018-11-12	13
8707	0	1016	2018-11-12 14:36:25	2018-11-12	13
8708	1	1016	2018-11-12 14:36:27	2018-11-12	13
8709	3	1016	2018-11-12 14:36:27	2018-11-12	13
8710	5	1016	2018-11-12 14:36:27	2018-11-12	13
8711	6	1016	2018-11-12 14:36:28	2018-11-12	13
8712	21	1016	2018-11-12 14:36:28	2018-11-12	13
8713	0	1017	2018-11-12 14:33:30	2018-11-12	13
8714	1	1017	2018-11-12 14:33:32	2018-11-12	13
8715	3	1017	2018-11-12 14:33:32	2018-11-12	13
8716	5	1017	2018-11-12 14:33:32	2018-11-12	13
8717	6	1017	2018-11-12 14:33:34	2018-11-12	13
8718	21	1017	2018-11-12 14:33:34	2018-11-12	13
8719	0	1018	2018-11-12 14:29:39	2018-11-12	13
8720	1	1018	2018-11-12 14:29:41	2018-11-12	13
8721	3	1018	2018-11-12 14:29:41	2018-11-12	13
8722	5	1018	2018-11-12 14:29:41	2018-11-12	13
8723	6	1018	2018-11-12 14:29:42	2018-11-12	13
8724	21	1018	2018-11-12 14:29:43	2018-11-12	13
8725	0	1019	2018-11-12 14:25:56	2018-11-12	13
8726	1	1019	2018-11-12 14:25:58	2018-11-12	13
8727	3	1019	2018-11-12 14:25:58	2018-11-12	13
8728	5	1019	2018-11-12 14:25:58	2018-11-12	13
8729	6	1019	2018-11-12 14:25:59	2018-11-12	13
8730	7	1019	2018-11-12 14:26:32	2018-11-12	13
8731	11	1019	2018-11-12 14:26:32	2018-11-12	13
8732	12	1019	2018-11-12 14:26:44	2018-11-12	13
8733	8	1019	2018-11-12 14:26:45	2018-11-12	13
8734	9	1019	2018-11-12 14:26:45	2018-11-12	13
8735	14	1019	2018-11-13 08:49:08	2018-11-13	7
8736	15	1019	2018-11-13 08:49:12	2018-11-13	7
8737	17	1019	2018-11-13 08:49:12	2018-11-13	7
8738	18	1019	2018-11-13 08:49:23	2018-11-13	7
8739	21	1019	2018-11-13 08:49:23	2018-11-13	7
8740	0	1020	2018-11-12 14:21:04	2018-11-12	13
8741	1	1020	2018-11-12 14:21:06	2018-11-12	13
8742	3	1020	2018-11-12 14:21:06	2018-11-12	13
8743	5	1020	2018-11-12 14:21:06	2018-11-12	13
8744	6	1020	2018-11-12 14:21:08	2018-11-12	13
8745	21	1020	2018-11-12 14:21:08	2018-11-12	13
8746	0	1021	2018-11-12 14:11:30	2018-11-12	13
8747	1	1021	2018-11-12 14:11:32	2018-11-12	13
8748	3	1021	2018-11-12 14:11:32	2018-11-12	13
8749	5	1021	2018-11-12 14:11:32	2018-11-12	13
8750	6	1021	2018-11-12 14:11:34	2018-11-12	13
8751	21	1021	2018-11-12 14:11:34	2018-11-12	13
8752	0	1022	2018-11-12 12:05:00	2018-11-12	11
8753	1	1022	2018-11-12 12:05:02	2018-11-12	11
8754	3	1022	2018-11-12 12:05:02	2018-11-12	11
8755	5	1022	2018-11-12 12:05:02	2018-11-12	11
8756	6	1022	2018-11-12 12:05:04	2018-11-12	11
8757	21	1022	2018-11-12 12:05:04	2018-11-12	11
8758	0	1023	2018-11-12 12:05:56	2018-11-12	11
8759	1	1023	2018-11-12 12:05:59	2018-11-12	11
8760	2	1023	2018-11-12 12:05:59	2018-11-12	11
8761	5	1023	2018-11-12 12:06:00	2018-11-12	11
8762	6	1023	2018-11-12 12:06:01	2018-11-12	11
8763	7	1023	2018-11-12 12:06:08	2018-11-12	11
8764	11	1023	2018-11-12 12:06:08	2018-11-12	11
8765	12	1023	2018-11-12 12:06:18	2018-11-12	11
8766	8	1023	2018-11-12 12:06:19	2018-11-12	11
8767	9	1023	2018-11-12 12:06:19	2018-11-12	11
8768	13	1023	2018-11-22 10:23:10	2018-11-22	9
8769	9	1023	2018-11-22 10:27:56	2018-11-22	9
8770	14	1023	2018-11-22 10:28:05	2018-11-22	9
8771	15	1023	2018-11-22 10:31:52	2018-11-22	9
8772	16	1023	2018-11-22 10:31:52	2018-11-22	9
8773	21	1023	2018-11-22 10:31:52	2018-11-22	9
8774	0	1024	2018-11-12 12:03:13	2018-11-12	11
8775	1	1024	2018-11-12 12:03:15	2018-11-12	11
8776	3	1024	2018-11-12 12:03:15	2018-11-12	11
8777	5	1024	2018-11-12 12:03:16	2018-11-12	11
8778	6	1024	2018-11-12 12:03:17	2018-11-12	11
8779	13	1024	2018-11-13 09:06:11	2018-11-13	8
8780	6	1024	2018-11-13 09:08:42	2018-11-13	8
8781	14	1024	2018-11-13 09:08:48	2018-11-13	8
8782	15	1024	2018-11-13 09:08:53	2018-11-13	8
8783	16	1024	2018-11-13 09:08:53	2018-11-13	8
8784	21	1024	2018-11-13 09:08:54	2018-11-13	8
8785	0	1025	2018-11-12 11:59:54	2018-11-12	10
8786	1	1025	2018-11-12 11:59:56	2018-11-12	10
8787	3	1025	2018-11-12 11:59:56	2018-11-12	10
8788	5	1025	2018-11-12 11:59:57	2018-11-12	10
8789	6	1025	2018-11-12 11:59:58	2018-11-12	10
8790	13	1025	2018-11-12 12:00:02	2018-11-12	11
8791	6	1025	2018-11-12 12:03:11	2018-11-12	11
8792	14	1025	2018-11-12 12:03:21	2018-11-12	11
8793	15	1025	2018-11-12 12:03:24	2018-11-12	11
8794	16	1025	2018-11-12 12:03:24	2018-11-12	11
8795	21	1025	2018-11-12 12:03:25	2018-11-12	11
8796	0	1026	2018-11-12 11:56:27	2018-11-12	10
8797	1	1026	2018-11-12 11:56:30	2018-11-12	10
8798	2	1026	2018-11-12 11:56:30	2018-11-12	10
8799	5	1026	2018-11-12 11:56:31	2018-11-12	10
8800	6	1026	2018-11-12 11:56:32	2018-11-12	10
8801	7	1026	2018-11-12 11:57:10	2018-11-12	10
8802	11	1026	2018-11-12 11:57:10	2018-11-12	10
8803	12	1026	2018-11-12 11:57:19	2018-11-12	10
8804	8	1026	2018-11-12 11:57:20	2018-11-12	10
8805	9	1026	2018-11-12 11:57:20	2018-11-12	10
8806	14	1026	2018-11-16 09:33:42	2018-11-16	8
8807	15	1026	2018-11-16 09:33:46	2018-11-16	8
8808	17	1026	2018-11-16 09:33:46	2018-11-16	8
8809	18	1026	2018-11-16 09:34:16	2018-11-16	8
8810	21	1026	2018-11-16 09:34:16	2018-11-16	8
8811	0	1027	2018-11-12 11:51:53	2018-11-12	10
8812	1	1027	2018-11-12 11:51:54	2018-11-12	10
8813	3	1027	2018-11-12 11:51:55	2018-11-12	10
8814	5	1027	2018-11-12 11:51:55	2018-11-12	10
8815	6	1027	2018-11-12 11:51:56	2018-11-12	10
8816	21	1027	2018-11-12 11:51:56	2018-11-12	10
8817	0	1028	2018-11-12 11:44:55	2018-11-12	10
8818	1	1028	2018-11-12 11:44:57	2018-11-12	10
8819	3	1028	2018-11-12 11:44:57	2018-11-12	10
8820	5	1028	2018-11-12 11:44:58	2018-11-12	10
8821	6	1028	2018-11-12 11:44:59	2018-11-12	10
8822	7	1028	2018-11-12 11:45:04	2018-11-12	10
8823	11	1028	2018-11-12 11:45:04	2018-11-12	10
8824	12	1028	2018-11-12 11:49:12	2018-11-12	10
8825	8	1028	2018-11-12 11:49:13	2018-11-12	10
8826	9	1028	2018-11-12 11:49:13	2018-11-12	10
8827	14	1028	2018-11-13 08:50:13	2018-11-13	7
8828	15	1028	2018-11-13 08:50:17	2018-11-13	7
8829	17	1028	2018-11-13 08:50:17	2018-11-13	7
8830	18	1028	2018-11-13 08:50:28	2018-11-13	7
8831	21	1028	2018-11-13 08:50:28	2018-11-13	7
8832	0	1029	2018-11-12 11:40:35	2018-11-12	10
8833	1	1029	2018-11-12 11:40:37	2018-11-12	10
8834	3	1029	2018-11-12 11:40:37	2018-11-12	10
8835	5	1029	2018-11-12 11:40:37	2018-11-12	10
8836	6	1029	2018-11-12 11:40:38	2018-11-12	10
8837	21	1029	2018-11-12 11:40:39	2018-11-12	10
8838	0	1030	2018-11-12 11:39:52	2018-11-12	10
8839	1	1030	2018-11-12 11:39:54	2018-11-12	10
8840	3	1030	2018-11-12 11:39:54	2018-11-12	10
8841	5	1030	2018-11-12 11:39:54	2018-11-12	10
8842	6	1030	2018-11-12 11:39:55	2018-11-12	10
8843	21	1030	2018-11-12 11:39:56	2018-11-12	10
8844	0	1031	2018-11-12 11:40:49	2018-11-12	10
8845	1	1031	2018-11-12 11:40:52	2018-11-12	10
8846	3	1031	2018-11-12 11:40:52	2018-11-12	10
8847	5	1031	2018-11-12 11:40:52	2018-11-12	10
8848	6	1031	2018-11-12 11:40:53	2018-11-12	10
8849	7	1031	2018-11-12 11:41:01	2018-11-12	10
8850	11	1031	2018-11-12 11:41:01	2018-11-12	10
8851	12	1031	2018-11-12 11:41:12	2018-11-12	10
8852	8	1031	2018-11-12 11:41:12	2018-11-12	10
8853	9	1031	2018-11-12 11:41:12	2018-11-12	10
8854	11	1031	2018-11-12 11:49:51	2018-11-12	10
8855	12	1031	2018-11-12 11:50:28	2018-11-12	10
8856	8	1031	2018-11-12 11:50:28	2018-11-12	10
8857	9	1031	2018-11-12 11:50:29	2018-11-12	10
8858	0	1032	2018-11-12 11:38:15	2018-11-12	10
8859	1	1032	2018-11-12 11:38:17	2018-11-12	10
8860	3	1032	2018-11-12 11:38:17	2018-11-12	10
8861	5	1032	2018-11-12 11:38:18	2018-11-12	10
8862	6	1032	2018-11-12 11:38:19	2018-11-12	10
8863	21	1032	2018-11-12 11:38:19	2018-11-12	10
8864	0	1033	2018-11-12 11:34:48	2018-11-12	10
8865	1	1033	2018-11-12 11:34:50	2018-11-12	10
8866	3	1033	2018-11-12 11:34:50	2018-11-12	10
8867	5	1033	2018-11-12 11:34:51	2018-11-12	10
8868	6	1033	2018-11-12 11:34:52	2018-11-12	10
8869	21	1033	2018-11-12 11:34:52	2018-11-12	10
8870	0	1034	2018-11-12 11:35:42	2018-11-12	10
8871	1	1034	2018-11-12 11:35:44	2018-11-12	10
8872	3	1034	2018-11-12 11:35:44	2018-11-12	10
8873	5	1034	2018-11-12 11:35:44	2018-11-12	10
8874	6	1034	2018-11-12 11:35:45	2018-11-12	10
8875	13	1034	2018-11-12 11:48:33	2018-11-12	10
8876	6	1034	2018-11-12 11:50:35	2018-11-12	10
8877	14	1034	2018-11-12 11:50:39	2018-11-12	10
8878	15	1034	2018-11-12 11:50:43	2018-11-12	10
8879	16	1034	2018-11-12 11:50:43	2018-11-12	10
8880	21	1034	2018-11-12 11:50:43	2018-11-12	10
8881	0	1035	2018-11-12 11:29:51	2018-11-12	10
8882	1	1035	2018-11-12 11:29:54	2018-11-12	10
8883	2	1035	2018-11-12 11:29:54	2018-11-12	10
8884	5	1035	2018-11-12 11:29:55	2018-11-12	10
8885	6	1035	2018-11-12 11:29:56	2018-11-12	10
8886	21	1035	2018-11-12 11:29:57	2018-11-12	10
8887	0	1036	2018-11-12 11:29:30	2018-11-12	10
8888	1	1036	2018-11-12 11:29:32	2018-11-12	10
8889	3	1036	2018-11-12 11:29:32	2018-11-12	10
8890	5	1036	2018-11-12 11:29:32	2018-11-12	10
8891	6	1036	2018-11-12 11:29:34	2018-11-12	10
8892	21	1036	2018-11-12 11:29:34	2018-11-12	10
8893	0	1037	2018-11-12 11:23:43	2018-11-12	10
8894	1	1037	2018-11-12 11:23:45	2018-11-12	10
8895	3	1037	2018-11-12 11:23:45	2018-11-12	10
8896	5	1037	2018-11-12 11:23:45	2018-11-12	10
8897	6	1037	2018-11-12 11:23:47	2018-11-12	10
8898	21	1037	2018-11-12 11:23:47	2018-11-12	10
8899	0	1038	2018-11-12 11:22:40	2018-11-12	10
8900	1	1038	2018-11-12 11:22:42	2018-11-12	10
8901	3	1038	2018-11-12 11:22:42	2018-11-12	10
8902	5	1038	2018-11-12 11:22:42	2018-11-12	10
8903	6	1038	2018-11-12 11:22:43	2018-11-12	10
8904	7	1038	2018-11-12 11:22:49	2018-11-12	10
8905	11	1038	2018-11-12 11:22:49	2018-11-12	10
8906	12	1038	2018-11-12 11:22:56	2018-11-12	10
8907	8	1038	2018-11-12 11:22:57	2018-11-12	10
8908	9	1038	2018-11-12 11:22:57	2018-11-12	10
8909	13	1038	2018-11-12 11:23:43	2018-11-12	10
8910	9	1038	2018-11-12 11:24:25	2018-11-12	10
8911	14	1038	2018-11-12 11:24:29	2018-11-12	10
8912	15	1038	2018-11-12 11:24:32	2018-11-12	10
8913	17	1038	2018-11-12 11:24:33	2018-11-12	10
8914	18	1038	2018-11-12 11:24:36	2018-11-12	10
8915	21	1038	2018-11-12 11:24:36	2018-11-12	10
8916	0	1039	2018-11-12 11:20:27	2018-11-12	10
8917	1	1039	2018-11-12 11:20:29	2018-11-12	10
8918	3	1039	2018-11-12 11:20:29	2018-11-12	10
8919	5	1039	2018-11-12 11:20:29	2018-11-12	10
8920	6	1039	2018-11-12 11:20:31	2018-11-12	10
8921	7	1039	2018-11-12 11:20:40	2018-11-12	10
8922	11	1039	2018-11-12 11:20:40	2018-11-12	10
8923	12	1039	2018-11-12 11:20:46	2018-11-12	10
8924	8	1039	2018-11-12 11:20:47	2018-11-12	10
8925	9	1039	2018-11-12 11:20:47	2018-11-12	10
8926	10	1039	2018-11-13 10:15:46	2018-11-13	9
8927	9	1039	2018-11-13 10:17:23	2018-11-13	9
8928	14	1039	2018-11-13 10:17:31	2018-11-13	9
8929	15	1039	2018-11-13 10:17:34	2018-11-13	9
8930	17	1039	2018-11-13 10:17:34	2018-11-13	9
8931	18	1039	2018-11-13 10:17:39	2018-11-13	9
8932	21	1039	2018-11-13 10:17:39	2018-11-13	9
8933	0	1040	2018-11-12 11:03:38	2018-11-12	10
8934	1	1040	2018-11-12 11:03:40	2018-11-12	10
8935	3	1040	2018-11-12 11:03:40	2018-11-12	10
8936	5	1040	2018-11-12 11:03:40	2018-11-12	10
8937	6	1040	2018-11-12 11:03:42	2018-11-12	10
8938	21	1040	2018-11-12 11:03:42	2018-11-12	10
8939	0	1041	2018-11-12 11:00:47	2018-11-12	10
8940	1	1041	2018-11-12 11:00:49	2018-11-12	10
8941	3	1041	2018-11-12 11:00:50	2018-11-12	10
8942	5	1041	2018-11-12 11:00:50	2018-11-12	10
8943	6	1041	2018-11-12 11:00:51	2018-11-12	10
8944	21	1041	2018-11-12 11:00:52	2018-11-12	10
8945	0	1042	2018-11-12 10:53:03	2018-11-12	9
8946	1	1042	2018-11-12 10:53:05	2018-11-12	9
8947	3	1042	2018-11-12 10:53:05	2018-11-12	9
8948	5	1042	2018-11-12 10:53:05	2018-11-12	9
8949	6	1042	2018-11-12 10:53:07	2018-11-12	9
8950	21	1042	2018-11-12 10:53:07	2018-11-12	9
8951	0	1043	2018-11-12 10:46:58	2018-11-12	9
8952	1	1043	2018-11-12 10:47:00	2018-11-12	9
8953	3	1043	2018-11-12 10:47:00	2018-11-12	9
8954	5	1043	2018-11-12 10:47:00	2018-11-12	9
8955	6	1043	2018-11-12 10:47:01	2018-11-12	9
8956	21	1043	2018-11-12 10:47:02	2018-11-12	9
8957	0	1044	2018-11-12 10:51:07	2018-11-12	9
8958	1	1044	2018-11-12 10:51:09	2018-11-12	9
8959	3	1044	2018-11-12 10:51:09	2018-11-12	9
8960	5	1044	2018-11-12 10:51:10	2018-11-12	9
8961	6	1044	2018-11-12 10:51:11	2018-11-12	9
8962	7	1044	2018-11-12 10:51:24	2018-11-12	9
8963	11	1044	2018-11-12 10:51:24	2018-11-12	9
8964	12	1044	2018-11-12 10:51:32	2018-11-12	9
8965	8	1044	2018-11-12 10:51:32	2018-11-12	9
8966	9	1044	2018-11-12 10:51:32	2018-11-12	9
8967	14	1044	2018-11-13 08:52:51	2018-11-13	7
8968	15	1044	2018-11-13 08:52:55	2018-11-13	7
8969	17	1044	2018-11-13 08:52:55	2018-11-13	7
8970	18	1044	2018-11-13 08:53:02	2018-11-13	7
8971	21	1044	2018-11-13 08:53:02	2018-11-13	7
8972	0	1045	2018-11-12 10:46:45	2018-11-12	9
8973	1	1045	2018-11-12 10:46:47	2018-11-12	9
8974	3	1045	2018-11-12 10:46:47	2018-11-12	9
8975	5	1045	2018-11-12 10:46:48	2018-11-12	9
8976	6	1045	2018-11-12 10:46:49	2018-11-12	9
8977	7	1045	2018-11-12 10:47:03	2018-11-12	9
8978	11	1045	2018-11-12 10:47:03	2018-11-12	9
8979	12	1045	2018-11-12 10:47:06	2018-11-12	9
8980	8	1045	2018-11-12 10:47:07	2018-11-12	9
8981	9	1045	2018-11-12 10:47:07	2018-11-12	9
8982	13	1045	2018-11-12 11:05:41	2018-11-12	10
8983	9	1045	2018-11-12 11:06:04	2018-11-12	10
8984	14	1045	2018-11-12 11:06:10	2018-11-12	10
8985	15	1045	2018-11-12 11:06:13	2018-11-12	10
8986	17	1045	2018-11-12 11:06:13	2018-11-12	10
8987	18	1045	2018-11-12 11:06:16	2018-11-12	10
8988	21	1045	2018-11-12 11:06:16	2018-11-12	10
8989	0	1046	2018-11-12 10:39:04	2018-11-12	9
8990	1	1046	2018-11-12 10:39:07	2018-11-12	9
8991	2	1046	2018-11-12 10:39:07	2018-11-12	9
8992	5	1046	2018-11-12 10:39:08	2018-11-12	9
8993	6	1046	2018-11-12 10:39:09	2018-11-12	9
8994	21	1046	2018-11-12 10:39:10	2018-11-12	9
8995	0	1047	2018-11-12 10:42:07	2018-11-12	9
8996	1	1047	2018-11-12 10:42:09	2018-11-12	9
8997	3	1047	2018-11-12 10:42:09	2018-11-12	9
8998	5	1047	2018-11-12 10:42:09	2018-11-12	9
8999	6	1047	2018-11-12 10:42:10	2018-11-12	9
9000	7	1047	2018-11-12 10:42:18	2018-11-12	9
9001	11	1047	2018-11-12 10:42:18	2018-11-12	9
9002	12	1047	2018-11-12 10:42:27	2018-11-12	9
9003	8	1047	2018-11-12 10:42:27	2018-11-12	9
9004	9	1047	2018-11-12 10:42:28	2018-11-12	9
9005	14	1047	2018-11-12 10:50:16	2018-11-12	9
9006	15	1047	2018-11-12 10:50:46	2018-11-12	9
9007	17	1047	2018-11-12 10:50:46	2018-11-12	9
9008	18	1047	2018-11-12 10:51:07	2018-11-12	9
9009	21	1047	2018-11-12 10:51:07	2018-11-12	9
9010	0	1048	2018-11-12 10:37:43	2018-11-12	9
9011	1	1048	2018-11-12 10:37:44	2018-11-12	9
9012	3	1048	2018-11-12 10:37:45	2018-11-12	9
9013	5	1048	2018-11-12 10:37:45	2018-11-12	9
9014	6	1048	2018-11-12 10:37:46	2018-11-12	9
9015	7	1048	2018-11-12 10:37:52	2018-11-12	9
9016	11	1048	2018-11-12 10:37:52	2018-11-12	9
9017	12	1048	2018-11-12 10:37:57	2018-11-12	9
9018	8	1048	2018-11-12 10:37:58	2018-11-12	9
9019	9	1048	2018-11-12 10:37:58	2018-11-12	9
9020	14	1048	2018-11-13 08:28:15	2018-11-13	7
9021	21	1048	2018-11-13 08:28:15	2018-11-13	7
9022	0	1049	2018-11-12 10:33:32	2018-11-12	9
9023	1	1049	2018-11-12 10:33:34	2018-11-12	9
9024	3	1049	2018-11-12 10:33:34	2018-11-12	9
9025	5	1049	2018-11-12 10:33:34	2018-11-12	9
9026	6	1049	2018-11-12 10:33:35	2018-11-12	9
9027	21	1049	2018-11-12 10:33:36	2018-11-12	9
9028	0	1050	2018-11-12 10:32:40	2018-11-12	9
9029	1	1050	2018-11-12 10:32:41	2018-11-12	9
9030	3	1050	2018-11-12 10:32:41	2018-11-12	9
9031	5	1050	2018-11-12 10:32:42	2018-11-12	9
9032	6	1050	2018-11-12 10:32:43	2018-11-12	9
9033	21	1050	2018-11-12 10:32:43	2018-11-12	9
9034	0	1051	2018-11-12 10:23:52	2018-11-12	9
9035	1	1051	2018-11-12 10:23:53	2018-11-12	9
9036	3	1051	2018-11-12 10:23:54	2018-11-12	9
9037	5	1051	2018-11-12 10:23:54	2018-11-12	9
9038	6	1051	2018-11-12 10:23:55	2018-11-12	9
9039	21	1051	2018-11-12 10:23:56	2018-11-12	9
9040	0	1052	2018-11-12 10:21:51	2018-11-12	9
9041	1	1052	2018-11-12 10:21:53	2018-11-12	9
9042	3	1052	2018-11-12 10:21:53	2018-11-12	9
9043	5	1052	2018-11-12 10:21:53	2018-11-12	9
9044	6	1052	2018-11-12 10:21:54	2018-11-12	9
9045	21	1052	2018-11-12 10:21:55	2018-11-12	9
9046	0	1053	2018-11-12 10:17:07	2018-11-12	9
9047	1	1053	2018-11-12 10:17:09	2018-11-12	9
9048	3	1053	2018-11-12 10:17:09	2018-11-12	9
9049	5	1053	2018-11-12 10:17:09	2018-11-12	9
9050	6	1053	2018-11-12 10:17:10	2018-11-12	9
9051	21	1053	2018-11-12 10:17:11	2018-11-12	9
9052	0	1054	2018-11-12 10:15:59	2018-11-12	9
9053	1	1054	2018-11-12 10:16:01	2018-11-12	9
9054	3	1054	2018-11-12 10:16:01	2018-11-12	9
9055	5	1054	2018-11-12 10:16:01	2018-11-12	9
9056	6	1054	2018-11-12 10:16:03	2018-11-12	9
9057	21	1054	2018-11-12 10:16:03	2018-11-12	9
9058	0	1055	2018-11-12 10:11:37	2018-11-12	9
9059	1	1055	2018-11-12 10:11:39	2018-11-12	9
9060	3	1055	2018-11-12 10:11:40	2018-11-12	9
9061	5	1055	2018-11-12 10:11:40	2018-11-12	9
9062	6	1055	2018-11-12 10:11:41	2018-11-12	9
9063	21	1055	2018-11-12 10:11:41	2018-11-12	9
9064	0	1056	2018-11-12 09:58:18	2018-11-12	8
9065	1	1056	2018-11-12 09:58:20	2018-11-12	8
9066	3	1056	2018-11-12 09:58:20	2018-11-12	8
9067	5	1056	2018-11-12 09:58:20	2018-11-12	8
9068	6	1056	2018-11-12 09:58:21	2018-11-12	8
9069	21	1056	2018-11-12 09:58:22	2018-11-12	8
9070	0	1057	2018-11-12 09:56:14	2018-11-12	8
9071	1	1057	2018-11-12 09:56:16	2018-11-12	8
9072	3	1057	2018-11-12 09:56:16	2018-11-12	8
9073	5	1057	2018-11-12 09:56:16	2018-11-12	8
9074	6	1057	2018-11-12 09:56:17	2018-11-12	8
9075	21	1057	2018-11-12 09:56:17	2018-11-12	8
9076	0	1058	2018-11-12 09:48:41	2018-11-12	8
9077	1	1058	2018-11-12 09:48:45	2018-11-12	8
9078	2	1058	2018-11-12 09:48:45	2018-11-12	8
9079	5	1058	2018-11-12 09:48:46	2018-11-12	8
9080	6	1058	2018-11-12 09:48:47	2018-11-12	8
9081	21	1058	2018-11-12 09:48:48	2018-11-12	8
9082	0	1059	2018-11-12 09:42:25	2018-11-12	8
9083	1	1059	2018-11-12 09:42:27	2018-11-12	8
9084	3	1059	2018-11-12 09:42:27	2018-11-12	8
9085	5	1059	2018-11-12 09:42:28	2018-11-12	8
9086	6	1059	2018-11-12 09:42:29	2018-11-12	8
9087	21	1059	2018-11-12 09:42:29	2018-11-12	8
9088	0	1060	2018-11-12 09:41:31	2018-11-12	8
9089	1	1060	2018-11-12 09:41:32	2018-11-12	8
9090	3	1060	2018-11-12 09:41:33	2018-11-12	8
9091	5	1060	2018-11-12 09:41:33	2018-11-12	8
9092	6	1060	2018-11-12 09:41:35	2018-11-12	8
9093	7	1060	2018-11-12 09:41:41	2018-11-12	8
9094	11	1060	2018-11-12 09:41:41	2018-11-12	8
9095	12	1060	2018-11-12 09:41:45	2018-11-12	8
9096	8	1060	2018-11-12 09:41:46	2018-11-12	8
9097	9	1060	2018-11-12 09:41:46	2018-11-12	8
9098	14	1060	2018-11-13 08:53:33	2018-11-13	7
9099	15	1060	2018-11-13 08:53:37	2018-11-13	7
9100	17	1060	2018-11-13 08:53:38	2018-11-13	7
9101	18	1060	2018-11-13 08:53:42	2018-11-13	7
9102	21	1060	2018-11-13 08:53:42	2018-11-13	7
9103	0	1061	2018-11-12 09:36:29	2018-11-12	8
9104	1	1061	2018-11-12 09:36:31	2018-11-12	8
9105	3	1061	2018-11-12 09:36:31	2018-11-12	8
9106	5	1061	2018-11-12 09:36:31	2018-11-12	8
9107	6	1061	2018-11-12 09:36:33	2018-11-12	8
9108	21	1061	2018-11-12 09:36:33	2018-11-12	8
9109	0	1062	2018-11-12 09:35:45	2018-11-12	8
9110	1	1062	2018-11-12 09:35:47	2018-11-12	8
9111	3	1062	2018-11-12 09:35:47	2018-11-12	8
9112	5	1062	2018-11-12 09:35:48	2018-11-12	8
9113	6	1062	2018-11-12 09:35:49	2018-11-12	8
9114	21	1062	2018-11-12 09:35:49	2018-11-12	8
9115	0	1063	2018-11-12 09:05:16	2018-11-12	8
9116	1	1063	2018-11-12 09:05:18	2018-11-12	8
9117	3	1063	2018-11-12 09:05:18	2018-11-12	8
9118	5	1063	2018-11-12 09:05:19	2018-11-12	8
9119	6	1063	2018-11-12 09:05:20	2018-11-12	8
9120	7	1063	2018-11-12 09:05:41	2018-11-12	8
9121	11	1063	2018-11-12 09:05:41	2018-11-12	8
9122	12	1063	2018-11-12 09:05:46	2018-11-12	8
9123	8	1063	2018-11-12 09:05:47	2018-11-12	8
9124	9	1063	2018-11-12 09:05:47	2018-11-12	8
9125	14	1063	2018-11-13 09:24:23	2018-11-13	8
9126	15	1063	2018-11-13 09:24:27	2018-11-13	8
9127	16	1063	2018-11-13 09:24:27	2018-11-13	8
9128	21	1063	2018-11-13 09:24:27	2018-11-13	8
9129	0	1064	2018-11-12 08:49:57	2018-11-12	7
9130	1	1064	2018-11-12 08:49:58	2018-11-12	7
9131	3	1064	2018-11-12 08:49:58	2018-11-12	7
9132	5	1064	2018-11-12 08:49:59	2018-11-12	7
9133	6	1064	2018-11-12 08:50:00	2018-11-12	7
9134	21	1064	2018-11-12 08:50:00	2018-11-12	7
9135	0	1065	2018-11-12 08:45:47	2018-11-12	7
9136	1	1065	2018-11-12 08:45:49	2018-11-12	7
9137	3	1065	2018-11-12 08:45:49	2018-11-12	7
9138	5	1065	2018-11-12 08:45:49	2018-11-12	7
9139	6	1065	2018-11-12 08:45:51	2018-11-12	7
9140	21	1065	2018-11-12 08:45:51	2018-11-12	7
9141	0	1066	2018-11-12 08:44:06	2018-11-12	7
9142	1	1066	2018-11-12 08:44:08	2018-11-12	7
9143	3	1066	2018-11-12 08:44:08	2018-11-12	7
9144	5	1066	2018-11-12 08:44:08	2018-11-12	7
9145	6	1066	2018-11-12 08:44:10	2018-11-12	7
9146	21	1066	2018-11-12 08:44:10	2018-11-12	7
9147	0	1067	2018-11-12 08:39:19	2018-11-12	7
9148	1	1067	2018-11-12 08:39:21	2018-11-12	7
9149	3	1067	2018-11-12 08:39:21	2018-11-12	7
9150	5	1067	2018-11-12 08:39:21	2018-11-12	7
9151	6	1067	2018-11-12 08:39:22	2018-11-12	7
9152	21	1067	2018-11-12 08:39:23	2018-11-12	7
9153	0	1068	2018-11-12 07:39:40	2018-11-12	6
9154	1	1068	2018-11-12 07:39:43	2018-11-12	6
9155	2	1068	2018-11-12 07:39:43	2018-11-12	6
9156	5	1068	2018-11-12 07:39:44	2018-11-12	6
9157	6	1068	2018-11-12 07:39:46	2018-11-12	6
9158	7	1068	2018-11-12 07:39:50	2018-11-12	6
9159	11	1068	2018-11-12 07:39:50	2018-11-12	6
9160	12	1068	2018-11-12 07:39:53	2018-11-12	6
9161	8	1068	2018-11-12 07:39:53	2018-11-12	6
9162	9	1068	2018-11-12 07:39:53	2018-11-12	6
9163	13	1068	2018-11-22 10:33:30	2018-11-22	9
9164	9	1068	2018-11-22 10:33:37	2018-11-22	9
9165	10	1068	2018-11-22 10:33:40	2018-11-22	9
9166	9	1068	2018-11-22 10:33:51	2018-11-22	9
9167	14	1068	2018-11-22 10:33:56	2018-11-22	9
9168	15	1068	2018-11-22 10:33:59	2018-11-22	9
9169	16	1068	2018-11-22 10:33:59	2018-11-22	9
9170	21	1068	2018-11-22 10:34:00	2018-11-22	9
9171	0	1069	2018-11-12 07:33:00	2018-11-12	6
9172	4	1069	2018-11-12 07:33:02	2018-11-12	6
9173	5	1069	2018-11-12 07:33:05	2018-11-12	6
9174	6	1069	2018-11-12 07:33:06	2018-11-12	6
9175	13	1069	2018-11-12 07:33:08	2018-11-12	6
9176	6	1069	2018-11-12 07:35:42	2018-11-12	6
9177	14	1069	2018-11-12 07:35:53	2018-11-12	6
9178	15	1069	2018-11-12 07:35:55	2018-11-12	6
9179	16	1069	2018-11-12 07:35:55	2018-11-12	6
9180	21	1069	2018-11-12 07:35:55	2018-11-12	6
9181	0	1070	2018-11-12 07:30:05	2018-11-12	6
9182	1	1070	2018-11-12 07:30:08	2018-11-12	6
9183	2	1070	2018-11-12 07:30:08	2018-11-12	6
9184	5	1070	2018-11-12 07:30:09	2018-11-12	6
9185	6	1070	2018-11-12 07:30:10	2018-11-12	6
9186	7	1070	2018-11-12 07:30:20	2018-11-12	6
9187	11	1070	2018-11-12 07:30:20	2018-11-12	6
9188	12	1070	2018-11-12 07:30:24	2018-11-12	6
9189	8	1070	2018-11-12 07:30:25	2018-11-12	6
9190	9	1070	2018-11-12 07:30:25	2018-11-12	6
9191	13	1070	2018-11-22 10:39:21	2018-11-22	9
9192	9	1070	2018-11-22 10:39:25	2018-11-22	9
9193	10	1070	2018-11-22 10:39:30	2018-11-22	9
9194	9	1070	2018-11-22 10:39:41	2018-11-22	9
9195	14	1070	2018-11-22 10:39:47	2018-11-22	9
9196	15	1070	2018-11-22 10:39:50	2018-11-22	9
9197	16	1070	2018-11-22 10:39:50	2018-11-22	9
9198	21	1070	2018-11-22 10:39:50	2018-11-22	9
9199	0	1071	2018-11-12 07:28:36	2018-11-12	6
9200	1	1071	2018-11-12 07:28:38	2018-11-12	6
9201	3	1071	2018-11-12 07:28:38	2018-11-12	6
9202	5	1071	2018-11-12 07:28:39	2018-11-12	6
9203	6	1071	2018-11-12 07:28:40	2018-11-12	6
9204	7	1071	2018-11-12 07:28:46	2018-11-12	6
9205	11	1071	2018-11-12 07:28:46	2018-11-12	6
9206	12	1071	2018-11-12 07:28:49	2018-11-12	6
9207	8	1071	2018-11-12 07:28:50	2018-11-12	6
9208	9	1071	2018-11-12 07:28:50	2018-11-12	6
9209	13	1071	2018-11-22 10:41:50	2018-11-22	9
9210	9	1071	2018-11-22 10:41:54	2018-11-22	9
9211	10	1071	2018-11-22 10:41:57	2018-11-22	9
9212	9	1071	2018-11-22 10:42:04	2018-11-22	9
9213	14	1071	2018-11-22 10:42:08	2018-11-22	9
9214	15	1071	2018-11-22 10:42:12	2018-11-22	9
9215	16	1071	2018-11-22 10:42:12	2018-11-22	9
9216	21	1071	2018-11-22 10:42:12	2018-11-22	9
9217	0	1072	2018-11-11 16:54:30	2018-11-11	15
9218	1	1072	2018-11-11 16:54:32	2018-11-11	15
9219	3	1072	2018-11-11 16:54:32	2018-11-11	15
9220	5	1072	2018-11-11 16:54:32	2018-11-11	15
9221	6	1072	2018-11-11 16:54:33	2018-11-11	15
9222	7	1072	2018-11-12 08:09:14	2018-11-12	7
9223	11	1072	2018-11-12 08:09:14	2018-11-12	7
9224	12	1072	2018-11-12 08:09:17	2018-11-12	7
9225	8	1072	2018-11-12 08:09:18	2018-11-12	7
9226	9	1072	2018-11-12 08:09:18	2018-11-12	7
9227	13	1072	2018-11-12 09:51:00	2018-11-12	8
9228	9	1072	2018-11-12 09:51:19	2018-11-12	8
9229	14	1072	2018-11-12 09:51:23	2018-11-12	8
9230	15	1072	2018-11-12 09:51:26	2018-11-12	8
9231	16	1072	2018-11-12 09:51:26	2018-11-12	8
9232	21	1072	2018-11-12 09:51:26	2018-11-12	8
9233	0	1073	2018-11-11 12:55:58	2018-11-11	11
9234	1	1073	2018-11-11 12:56:01	2018-11-11	11
9235	2	1073	2018-11-11 12:56:01	2018-11-11	11
9236	5	1073	2018-11-11 12:56:02	2018-11-11	11
9237	6	1073	2018-11-11 12:56:03	2018-11-11	11
9238	7	1073	2018-11-12 08:08:07	2018-11-12	7
9239	11	1073	2018-11-12 08:08:07	2018-11-12	7
9240	12	1073	2018-11-12 08:08:15	2018-11-12	7
9241	8	1073	2018-11-12 08:08:15	2018-11-12	7
9242	9	1073	2018-11-12 08:08:16	2018-11-12	7
9243	13	1073	2018-11-22 12:40:54	2018-11-22	11
9244	9	1073	2018-11-22 12:43:21	2018-11-22	11
9245	14	1073	2018-11-22 12:43:26	2018-11-22	11
9246	15	1073	2018-11-22 12:43:30	2018-11-22	11
9247	16	1073	2018-11-22 12:43:30	2018-11-22	11
9248	21	1073	2018-11-22 12:43:30	2018-11-22	11
9249	0	1074	2018-11-11 11:52:06	2018-11-11	10
9250	1	1074	2018-11-11 11:52:09	2018-11-11	10
9251	2	1074	2018-11-11 11:52:09	2018-11-11	10
9252	5	1074	2018-11-11 11:52:10	2018-11-11	10
9253	6	1074	2018-11-11 11:52:11	2018-11-11	10
9254	7	1074	2018-11-12 08:07:38	2018-11-12	7
9255	8	1074	2018-11-12 08:07:39	2018-11-12	7
9256	9	1074	2018-11-12 08:07:39	2018-11-12	7
9257	14	1074	2018-11-12 11:53:33	2018-11-12	10
9258	13	1074	2018-11-12 11:53:39	2018-11-12	10
9259	14	1074	2018-11-12 11:54:34	2018-11-12	10
9260	15	1074	2018-11-12 11:54:40	2018-11-12	10
9261	16	1074	2018-11-12 11:54:40	2018-11-12	10
9262	21	1074	2018-11-12 11:54:40	2018-11-12	10
9263	0	1075	2018-11-10 16:07:42	2018-11-10	15
9264	1	1075	2018-11-10 16:07:44	2018-11-10	15
9265	3	1075	2018-11-10 16:07:44	2018-11-10	15
9266	5	1075	2018-11-10 16:07:44	2018-11-10	15
9267	6	1075	2018-11-10 16:07:45	2018-11-10	15
9268	7	1075	2018-11-12 07:54:46	2018-11-12	6
9269	11	1075	2018-11-12 07:54:46	2018-11-12	6
9270	12	1075	2018-11-12 07:54:50	2018-11-12	6
9271	8	1075	2018-11-12 07:54:50	2018-11-12	6
9272	9	1075	2018-11-12 07:54:50	2018-11-12	6
9273	14	1075	2018-11-13 09:00:22	2018-11-13	8
9274	15	1075	2018-11-13 09:00:26	2018-11-13	8
9275	16	1075	2018-11-13 09:00:26	2018-11-13	8
9276	21	1075	2018-11-13 09:00:26	2018-11-13	8
9277	0	1076	2018-11-09 16:47:38	2018-11-09	15
9278	1	1076	2018-11-09 16:47:40	2018-11-09	15
9279	3	1076	2018-11-09 16:47:40	2018-11-09	15
9280	5	1076	2018-11-09 16:47:40	2018-11-09	15
9281	6	1076	2018-11-09 16:47:41	2018-11-09	15
9282	21	1076	2018-11-09 16:47:42	2018-11-09	15
9283	0	1077	2018-11-09 16:33:45	2018-11-09	15
9284	1	1077	2018-11-09 16:33:46	2018-11-09	15
9285	3	1077	2018-11-09 16:33:47	2018-11-09	15
9286	5	1077	2018-11-09 16:33:47	2018-11-09	15
9287	6	1077	2018-11-09 16:33:48	2018-11-09	15
9288	21	1077	2018-11-09 16:33:49	2018-11-09	15
9289	0	1078	2018-11-09 16:31:59	2018-11-09	15
9290	1	1078	2018-11-09 16:32:02	2018-11-09	15
9291	3	1078	2018-11-09 16:32:02	2018-11-09	15
9292	5	1078	2018-11-09 16:32:02	2018-11-09	15
9293	6	1078	2018-11-09 16:32:04	2018-11-09	15
9294	21	1078	2018-11-09 16:32:04	2018-11-09	15
9295	0	1079	2018-11-09 16:28:41	2018-11-09	15
9296	1	1079	2018-11-09 16:28:42	2018-11-09	15
9297	3	1079	2018-11-09 16:28:42	2018-11-09	15
9298	5	1079	2018-11-09 16:28:43	2018-11-09	15
9299	6	1079	2018-11-09 16:28:44	2018-11-09	15
9300	13	1079	2018-11-09 16:28:48	2018-11-09	15
9301	6	1079	2018-11-09 16:29:44	2018-11-09	15
9302	14	1079	2018-11-09 16:29:48	2018-11-09	15
9303	15	1079	2018-11-09 16:29:53	2018-11-09	15
9304	16	1079	2018-11-09 16:29:53	2018-11-09	15
9305	21	1079	2018-11-09 16:29:53	2018-11-09	15
9306	0	1080	2018-11-09 16:24:09	2018-11-09	15
9307	1	1080	2018-11-09 16:24:11	2018-11-09	15
9308	3	1080	2018-11-09 16:24:11	2018-11-09	15
9309	5	1080	2018-11-09 16:24:11	2018-11-09	15
9310	6	1080	2018-11-09 16:24:13	2018-11-09	15
9311	7	1080	2018-11-09 16:24:23	2018-11-09	15
9312	8	1080	2018-11-09 16:24:23	2018-11-09	15
9313	9	1080	2018-11-09 16:24:24	2018-11-09	15
9314	13	1080	2018-11-14 12:09:13	2018-11-14	11
9315	9	1080	2018-11-14 12:09:18	2018-11-14	11
9316	10	1080	2018-11-14 12:09:27	2018-11-14	11
9317	9	1080	2018-11-14 12:11:10	2018-11-14	11
9318	14	1080	2018-11-14 12:11:14	2018-11-14	11
9319	15	1080	2018-11-14 12:11:18	2018-11-14	11
9320	16	1080	2018-11-14 12:11:18	2018-11-14	11
9321	21	1080	2018-11-14 12:11:18	2018-11-14	11
9322	0	1081	2018-11-09 16:13:26	2018-11-09	15
9323	1	1081	2018-11-09 16:13:28	2018-11-09	15
9324	3	1081	2018-11-09 16:13:28	2018-11-09	15
9325	5	1081	2018-11-09 16:13:29	2018-11-09	15
9326	6	1081	2018-11-09 16:13:30	2018-11-09	15
9327	21	1081	2018-11-09 16:13:30	2018-11-09	15
9328	0	1082	2018-11-09 16:25:23	2018-11-09	15
9329	1	1082	2018-11-09 16:25:25	2018-11-09	15
9330	3	1082	2018-11-09 16:25:25	2018-11-09	15
9331	5	1082	2018-11-09 16:25:25	2018-11-09	15
9332	6	1082	2018-11-09 16:25:27	2018-11-09	15
9333	7	1082	2018-11-09 16:26:58	2018-11-09	15
9334	8	1082	2018-11-09 16:26:58	2018-11-09	15
9335	9	1082	2018-11-09 16:26:58	2018-11-09	15
9336	13	1082	2018-11-22 10:44:15	2018-11-22	9
9337	9	1082	2018-11-22 10:44:18	2018-11-22	9
9338	10	1082	2018-11-22 10:44:29	2018-11-22	9
9339	9	1082	2018-11-22 10:44:36	2018-11-22	9
9340	14	1082	2018-11-22 10:44:40	2018-11-22	9
9341	15	1082	2018-11-22 10:44:43	2018-11-22	9
9342	16	1082	2018-11-22 10:44:43	2018-11-22	9
9343	21	1082	2018-11-22 10:44:43	2018-11-22	9
9344	0	1083	2018-11-09 15:41:34	2018-11-09	14
9345	1	1083	2018-11-09 15:41:36	2018-11-09	14
9346	3	1083	2018-11-09 15:41:37	2018-11-09	14
9347	5	1083	2018-11-09 15:41:37	2018-11-09	14
9348	6	1083	2018-11-09 15:41:38	2018-11-09	14
9349	21	1083	2018-11-09 15:41:39	2018-11-09	14
9350	0	1084	2018-11-09 15:29:39	2018-11-09	14
9351	1	1084	2018-11-09 15:29:41	2018-11-09	14
9352	3	1084	2018-11-09 15:29:41	2018-11-09	14
9353	5	1084	2018-11-09 15:29:41	2018-11-09	14
9354	6	1084	2018-11-09 15:29:42	2018-11-09	14
9355	7	1084	2018-11-09 15:29:47	2018-11-09	14
9356	11	1084	2018-11-09 15:29:47	2018-11-09	14
9357	12	1084	2018-11-09 15:29:51	2018-11-09	14
9358	8	1084	2018-11-09 15:29:51	2018-11-09	14
9359	9	1084	2018-11-09 15:29:51	2018-11-09	14
9360	13	1084	2018-11-12 10:16:39	2018-11-12	9
9361	9	1084	2018-11-12 10:20:53	2018-11-12	9
9362	14	1084	2018-11-12 10:21:32	2018-11-12	9
9363	15	1084	2018-11-12 10:21:39	2018-11-12	9
9364	17	1084	2018-11-12 10:21:39	2018-11-12	9
9365	18	1084	2018-11-12 10:22:20	2018-11-12	9
9366	21	1084	2018-11-12 10:22:20	2018-11-12	9
9367	0	1085	2018-11-09 15:26:12	2018-11-09	14
9368	1	1085	2018-11-09 15:26:14	2018-11-09	14
9369	3	1085	2018-11-09 15:26:14	2018-11-09	14
9370	5	1085	2018-11-09 15:26:14	2018-11-09	14
9371	6	1085	2018-11-09 15:26:16	2018-11-09	14
9372	21	1085	2018-11-09 15:26:16	2018-11-09	14
9373	0	1086	2018-11-09 15:16:18	2018-11-09	14
9374	1	1086	2018-11-09 15:16:20	2018-11-09	14
9375	3	1086	2018-11-09 15:16:20	2018-11-09	14
9376	5	1086	2018-11-09 15:16:20	2018-11-09	14
9377	6	1086	2018-11-09 15:16:21	2018-11-09	14
9378	21	1086	2018-11-09 15:16:21	2018-11-09	14
9379	0	1087	2018-11-09 14:46:10	2018-11-09	13
9380	1	1087	2018-11-09 14:46:12	2018-11-09	13
9381	3	1087	2018-11-09 14:46:12	2018-11-09	13
9382	5	1087	2018-11-09 14:46:12	2018-11-09	13
9383	6	1087	2018-11-09 14:46:13	2018-11-09	13
9384	21	1087	2018-11-09 14:46:13	2018-11-09	13
9385	0	1088	2018-11-09 14:40:59	2018-11-09	13
9386	1	1088	2018-11-09 14:41:01	2018-11-09	13
9387	3	1088	2018-11-09 14:41:01	2018-11-09	13
9388	5	1088	2018-11-09 14:41:02	2018-11-09	13
9389	6	1088	2018-11-09 14:41:03	2018-11-09	13
9390	21	1088	2018-11-09 14:41:03	2018-11-09	13
9391	0	1089	2018-11-09 14:36:14	2018-11-09	13
9392	1	1089	2018-11-09 14:36:17	2018-11-09	13
9393	3	1089	2018-11-09 14:36:17	2018-11-09	13
9394	5	1089	2018-11-09 14:36:17	2018-11-09	13
9395	6	1089	2018-11-09 14:36:18	2018-11-09	13
9396	21	1089	2018-11-09 14:36:19	2018-11-09	13
9397	0	1090	2018-11-09 14:37:01	2018-11-09	13
9398	1	1090	2018-11-09 14:37:04	2018-11-09	13
9399	2	1090	2018-11-09 14:37:04	2018-11-09	13
9400	5	1090	2018-11-09 14:37:05	2018-11-09	13
9401	6	1090	2018-11-09 14:37:06	2018-11-09	13
9402	7	1090	2018-11-09 14:37:10	2018-11-09	13
9403	11	1090	2018-11-09 14:37:10	2018-11-09	13
9404	12	1090	2018-11-09 14:37:13	2018-11-09	13
9405	8	1090	2018-11-09 14:37:14	2018-11-09	13
9406	9	1090	2018-11-09 14:37:14	2018-11-09	13
9407	13	1090	2018-11-22 10:45:31	2018-11-22	9
9408	9	1090	2018-11-22 10:45:35	2018-11-22	9
9409	10	1090	2018-11-22 10:45:38	2018-11-22	9
9410	9	1090	2018-11-22 10:45:46	2018-11-22	9
9411	14	1090	2018-11-22 10:45:51	2018-11-22	9
9412	15	1090	2018-11-22 10:45:58	2018-11-22	9
9413	16	1090	2018-11-22 10:45:58	2018-11-22	9
9414	21	1090	2018-11-22 10:45:58	2018-11-22	9
9415	0	1091	2018-11-09 14:35:18	2018-11-09	13
9416	1	1091	2018-11-09 14:35:20	2018-11-09	13
9417	3	1091	2018-11-09 14:35:20	2018-11-09	13
9418	5	1091	2018-11-09 14:35:20	2018-11-09	13
9419	6	1091	2018-11-09 14:35:21	2018-11-09	13
9420	21	1091	2018-11-09 14:35:22	2018-11-09	13
9421	0	1092	2018-11-09 14:34:13	2018-11-09	13
9422	1	1092	2018-11-09 14:34:15	2018-11-09	13
9423	3	1092	2018-11-09 14:34:15	2018-11-09	13
9424	5	1092	2018-11-09 14:34:15	2018-11-09	13
9425	6	1092	2018-11-09 14:34:16	2018-11-09	13
9426	21	1092	2018-11-09 14:34:16	2018-11-09	13
9427	0	1093	2018-11-09 14:31:10	2018-11-09	13
9428	1	1093	2018-11-09 14:31:12	2018-11-09	13
9429	3	1093	2018-11-09 14:31:13	2018-11-09	13
9430	5	1093	2018-11-09 14:31:13	2018-11-09	13
9431	6	1093	2018-11-09 14:31:14	2018-11-09	13
9432	21	1093	2018-11-09 14:31:15	2018-11-09	13
9433	0	1094	2018-11-09 14:20:41	2018-11-09	13
9434	1	1094	2018-11-09 14:20:43	2018-11-09	13
9435	3	1094	2018-11-09 14:20:43	2018-11-09	13
9436	5	1094	2018-11-09 14:20:43	2018-11-09	13
9437	6	1094	2018-11-09 14:20:44	2018-11-09	13
9438	21	1094	2018-11-09 14:20:44	2018-11-09	13
9439	0	1095	2018-11-09 14:18:40	2018-11-09	13
9440	1	1095	2018-11-09 14:18:42	2018-11-09	13
9441	3	1095	2018-11-09 14:18:42	2018-11-09	13
9442	5	1095	2018-11-09 14:18:42	2018-11-09	13
9443	6	1095	2018-11-09 14:18:43	2018-11-09	13
9444	21	1095	2018-11-09 14:18:44	2018-11-09	13
9445	0	1096	2018-11-09 14:16:02	2018-11-09	13
9446	1	1096	2018-11-09 14:16:04	2018-11-09	13
9447	3	1096	2018-11-09 14:16:04	2018-11-09	13
9448	5	1096	2018-11-09 14:16:05	2018-11-09	13
9449	6	1096	2018-11-09 14:16:06	2018-11-09	13
9450	21	1096	2018-11-09 14:16:06	2018-11-09	13
9451	0	1097	2018-11-09 14:15:22	2018-11-09	13
9452	1	1097	2018-11-09 14:15:25	2018-11-09	13
9453	3	1097	2018-11-09 14:15:25	2018-11-09	13
9454	5	1097	2018-11-09 14:15:25	2018-11-09	13
9455	6	1097	2018-11-09 14:15:26	2018-11-09	13
9456	21	1097	2018-11-09 14:15:26	2018-11-09	13
9457	0	1098	2018-11-09 14:16:17	2018-11-09	13
9458	1	1098	2018-11-09 14:16:19	2018-11-09	13
9459	3	1098	2018-11-09 14:16:19	2018-11-09	13
9460	5	1098	2018-11-09 14:16:19	2018-11-09	13
9461	6	1098	2018-11-09 14:16:21	2018-11-09	13
9462	7	1098	2018-11-09 14:17:55	2018-11-09	13
9463	11	1098	2018-11-09 14:17:55	2018-11-09	13
9464	12	1098	2018-11-09 14:34:39	2018-11-09	13
9465	8	1098	2018-11-09 14:34:39	2018-11-09	13
9466	9	1098	2018-11-09 14:34:39	2018-11-09	13
9467	13	1098	2018-11-22 10:52:31	2018-11-22	9
9468	9	1098	2018-11-22 10:52:39	2018-11-22	9
9469	14	1098	2018-11-22 10:52:43	2018-11-22	9
9470	15	1098	2018-11-22 10:52:49	2018-11-22	9
9471	17	1098	2018-11-22 10:52:49	2018-11-22	9
9472	18	1098	2018-11-22 10:52:52	2018-11-22	9
9473	21	1098	2018-11-22 10:52:53	2018-11-22	9
9474	0	1099	2018-11-09 14:09:42	2018-11-09	13
9475	1	1099	2018-11-09 14:09:44	2018-11-09	13
9476	3	1099	2018-11-09 14:09:44	2018-11-09	13
9477	5	1099	2018-11-09 14:09:44	2018-11-09	13
9478	6	1099	2018-11-09 14:09:46	2018-11-09	13
9479	21	1099	2018-11-09 14:09:46	2018-11-09	13
9480	0	1100	2018-11-09 14:08:31	2018-11-09	13
9481	1	1100	2018-11-09 14:08:33	2018-11-09	13
9482	3	1100	2018-11-09 14:08:33	2018-11-09	13
9483	5	1100	2018-11-09 14:08:33	2018-11-09	13
9484	6	1100	2018-11-09 14:08:34	2018-11-09	13
9485	21	1100	2018-11-09 14:08:35	2018-11-09	13
9486	0	1101	2018-11-09 13:27:01	2018-11-09	12
9487	1	1101	2018-11-09 13:27:03	2018-11-09	12
9488	3	1101	2018-11-09 13:27:03	2018-11-09	12
9489	5	1101	2018-11-09 13:27:03	2018-11-09	12
9490	6	1101	2018-11-09 13:27:04	2018-11-09	12
9491	7	1101	2018-11-09 14:29:33	2018-11-09	13
9492	8	1101	2018-11-09 14:29:33	2018-11-09	13
9493	9	1101	2018-11-09 14:29:34	2018-11-09	13
9494	13	1101	2018-11-22 10:53:19	2018-11-22	9
9495	9	1101	2018-11-22 10:53:23	2018-11-22	9
9496	10	1101	2018-11-22 10:53:26	2018-11-22	9
9497	9	1101	2018-11-22 10:53:32	2018-11-22	9
9498	14	1101	2018-11-22 10:53:37	2018-11-22	9
9499	15	1101	2018-11-22 10:53:40	2018-11-22	9
9500	16	1101	2018-11-22 10:53:40	2018-11-22	9
9501	21	1101	2018-11-22 10:53:40	2018-11-22	9
9502	0	1102	2018-11-09 12:29:41	2018-11-09	11
9503	1	1102	2018-11-09 12:29:42	2018-11-09	11
9504	3	1102	2018-11-09 12:29:43	2018-11-09	11
9505	5	1102	2018-11-09 12:29:43	2018-11-09	11
9506	6	1102	2018-11-09 12:29:44	2018-11-09	11
9507	21	1102	2018-11-09 12:29:44	2018-11-09	11
9508	0	1103	2018-11-09 12:15:47	2018-11-09	11
9509	1	1103	2018-11-09 12:15:49	2018-11-09	11
9510	3	1103	2018-11-09 12:15:49	2018-11-09	11
9511	5	1103	2018-11-09 12:15:49	2018-11-09	11
9512	6	1103	2018-11-09 12:15:50	2018-11-09	11
9513	21	1103	2018-11-09 12:15:50	2018-11-09	11
9514	0	1104	2018-11-09 12:11:00	2018-11-09	11
9515	1	1104	2018-11-09 12:11:03	2018-11-09	11
9516	3	1104	2018-11-09 12:11:03	2018-11-09	11
9517	5	1104	2018-11-09 12:11:03	2018-11-09	11
9518	6	1104	2018-11-09 12:11:04	2018-11-09	11
9519	21	1104	2018-11-09 12:11:05	2018-11-09	11
9520	0	1105	2018-11-09 11:41:42	2018-11-09	10
9521	1	1105	2018-11-09 11:41:44	2018-11-09	10
9522	3	1105	2018-11-09 11:41:44	2018-11-09	10
9523	5	1105	2018-11-09 11:41:44	2018-11-09	10
9524	6	1105	2018-11-09 11:41:45	2018-11-09	10
9525	21	1105	2018-11-09 11:41:46	2018-11-09	10
9526	0	1106	2018-11-09 11:38:19	2018-11-09	10
9527	1	1106	2018-11-09 11:38:21	2018-11-09	10
9528	3	1106	2018-11-09 11:38:21	2018-11-09	10
9529	5	1106	2018-11-09 11:38:21	2018-11-09	10
9530	6	1106	2018-11-09 11:38:23	2018-11-09	10
9531	21	1106	2018-11-09 11:38:23	2018-11-09	10
9532	0	1107	2018-11-09 11:35:51	2018-11-09	10
9533	1	1107	2018-11-09 11:35:52	2018-11-09	10
9534	3	1107	2018-11-09 11:35:52	2018-11-09	10
9535	5	1107	2018-11-09 11:35:53	2018-11-09	10
9536	6	1107	2018-11-09 11:35:54	2018-11-09	10
9537	7	1107	2018-11-09 11:36:00	2018-11-09	10
9538	11	1107	2018-11-09 11:36:00	2018-11-09	10
9539	12	1107	2018-11-09 11:36:04	2018-11-09	10
9540	8	1107	2018-11-09 11:36:05	2018-11-09	10
9541	9	1107	2018-11-09 11:36:05	2018-11-09	10
9542	13	1107	2018-11-09 11:38:56	2018-11-09	10
9543	9	1107	2018-11-09 11:40:31	2018-11-09	10
9544	14	1107	2018-11-09 11:40:35	2018-11-09	10
9545	15	1107	2018-11-09 11:40:38	2018-11-09	10
9546	17	1107	2018-11-09 11:40:38	2018-11-09	10
9547	18	1107	2018-11-09 11:40:42	2018-11-09	10
9548	21	1107	2018-11-09 11:40:42	2018-11-09	10
9549	0	1108	2018-11-09 11:23:30	2018-11-09	10
9550	1	1108	2018-11-09 11:23:32	2018-11-09	10
9551	3	1108	2018-11-09 11:23:32	2018-11-09	10
9552	5	1108	2018-11-09 11:23:32	2018-11-09	10
9553	6	1108	2018-11-09 11:23:34	2018-11-09	10
9554	21	1108	2018-11-09 11:23:34	2018-11-09	10
9555	0	1109	2018-11-09 11:20:52	2018-11-09	10
9556	1	1109	2018-11-09 11:20:54	2018-11-09	10
9557	3	1109	2018-11-09 11:20:54	2018-11-09	10
9558	5	1109	2018-11-09 11:20:54	2018-11-09	10
9559	6	1109	2018-11-09 11:20:55	2018-11-09	10
9560	7	1109	2018-11-09 11:24:12	2018-11-09	10
9561	11	1109	2018-11-09 11:24:12	2018-11-09	10
9562	12	1109	2018-11-09 11:24:16	2018-11-09	10
9563	8	1109	2018-11-09 11:24:17	2018-11-09	10
9564	9	1109	2018-11-09 11:24:17	2018-11-09	10
9565	14	1109	2018-11-13 09:32:22	2018-11-13	8
9566	13	1109	2018-11-13 09:32:26	2018-11-13	8
9567	14	1109	2018-11-13 09:33:03	2018-11-13	8
9568	15	1109	2018-11-13 09:33:09	2018-11-13	8
9569	16	1109	2018-11-13 09:33:09	2018-11-13	8
9570	21	1109	2018-11-13 09:33:09	2018-11-13	8
9571	0	1110	2018-11-09 11:16:01	2018-11-09	10
9572	1	1110	2018-11-09 11:16:03	2018-11-09	10
9573	3	1110	2018-11-09 11:16:03	2018-11-09	10
9574	5	1110	2018-11-09 11:16:03	2018-11-09	10
9575	6	1110	2018-11-09 11:16:04	2018-11-09	10
9576	21	1110	2018-11-09 11:16:05	2018-11-09	10
9577	0	1111	2018-11-09 11:17:49	2018-11-09	10
9578	1	1111	2018-11-09 11:17:51	2018-11-09	10
9579	3	1111	2018-11-09 11:17:51	2018-11-09	10
9580	5	1111	2018-11-09 11:17:51	2018-11-09	10
9581	6	1111	2018-11-09 11:17:53	2018-11-09	10
9582	7	1111	2018-11-09 11:18:27	2018-11-09	10
9583	11	1111	2018-11-09 11:18:27	2018-11-09	10
9584	12	1111	2018-11-09 11:18:48	2018-11-09	10
9585	8	1111	2018-11-09 11:18:49	2018-11-09	10
9586	9	1111	2018-11-09 11:18:49	2018-11-09	10
9587	13	1111	2018-11-12 10:08:05	2018-11-12	9
9588	9	1111	2018-11-12 10:12:01	2018-11-12	9
9589	14	1111	2018-11-12 10:12:11	2018-11-12	9
9590	15	1111	2018-11-12 10:12:17	2018-11-12	9
9591	16	1111	2018-11-12 10:12:17	2018-11-12	9
9592	21	1111	2018-11-12 10:12:17	2018-11-12	9
9593	0	1112	2018-11-09 11:16:48	2018-11-09	10
9594	1	1112	2018-11-09 11:16:51	2018-11-09	10
9595	2	1112	2018-11-09 11:16:51	2018-11-09	10
9596	5	1112	2018-11-09 11:16:52	2018-11-09	10
9597	6	1112	2018-11-09 11:16:53	2018-11-09	10
9598	7	1112	2018-11-09 11:24:26	2018-11-09	10
9599	11	1112	2018-11-09 11:24:26	2018-11-09	10
9600	12	1112	2018-11-09 11:24:45	2018-11-09	10
9601	8	1112	2018-11-09 11:24:45	2018-11-09	10
9602	9	1112	2018-11-09 11:24:46	2018-11-09	10
9603	13	1112	2018-11-12 10:07:33	2018-11-12	9
9604	9	1112	2018-11-12 10:08:10	2018-11-12	9
9605	14	1112	2018-11-12 10:08:15	2018-11-12	9
9606	15	1112	2018-11-12 10:08:18	2018-11-12	9
9607	17	1112	2018-11-12 10:08:18	2018-11-12	9
9608	18	1112	2018-11-12 10:08:21	2018-11-12	9
9609	21	1112	2018-11-12 10:08:22	2018-11-12	9
9610	0	1113	2018-11-09 11:07:02	2018-11-09	10
9611	1	1113	2018-11-09 11:07:05	2018-11-09	10
9612	2	1113	2018-11-09 11:07:05	2018-11-09	10
9613	5	1113	2018-11-09 11:07:06	2018-11-09	10
9614	6	1113	2018-11-09 11:07:08	2018-11-09	10
9615	21	1113	2018-11-09 11:07:08	2018-11-09	10
9616	0	1114	2018-11-09 10:58:42	2018-11-09	9
9617	1	1114	2018-11-09 10:58:44	2018-11-09	9
9618	3	1114	2018-11-09 10:58:44	2018-11-09	9
9619	5	1114	2018-11-09 10:58:44	2018-11-09	9
9620	6	1114	2018-11-09 10:58:45	2018-11-09	9
9621	21	1114	2018-11-09 10:58:46	2018-11-09	9
9622	0	1115	2018-11-09 10:52:26	2018-11-09	9
9623	1	1115	2018-11-09 10:52:28	2018-11-09	9
9624	3	1115	2018-11-09 10:52:28	2018-11-09	9
9625	5	1115	2018-11-09 10:52:28	2018-11-09	9
9626	6	1115	2018-11-09 10:52:30	2018-11-09	9
9627	21	1115	2018-11-09 10:52:30	2018-11-09	9
9628	0	1116	2018-11-09 10:48:26	2018-11-09	9
9629	1	1116	2018-11-09 10:48:29	2018-11-09	9
9630	2	1116	2018-11-09 10:48:29	2018-11-09	9
9631	5	1116	2018-11-09 10:48:30	2018-11-09	9
9632	6	1116	2018-11-09 10:48:31	2018-11-09	9
9633	7	1116	2018-11-09 10:48:44	2018-11-09	9
9634	11	1116	2018-11-09 10:48:45	2018-11-09	9
9635	12	1116	2018-11-09 10:48:58	2018-11-09	9
9636	8	1116	2018-11-09 10:48:59	2018-11-09	9
9637	9	1116	2018-11-09 10:48:59	2018-11-09	9
9638	14	1116	2018-11-09 10:58:49	2018-11-09	9
9639	13	1116	2018-11-09 10:58:54	2018-11-09	9
9640	14	1116	2018-11-09 11:00:05	2018-11-09	10
9641	15	1116	2018-11-09 11:00:12	2018-11-09	10
9642	16	1116	2018-11-09 11:00:12	2018-11-09	10
9643	21	1116	2018-11-09 11:00:12	2018-11-09	10
9644	0	1117	2018-11-09 10:40:20	2018-11-09	9
9645	1	1117	2018-11-09 10:40:24	2018-11-09	9
9646	2	1117	2018-11-09 10:40:24	2018-11-09	9
9647	5	1117	2018-11-09 10:40:25	2018-11-09	9
9648	6	1117	2018-11-09 10:40:26	2018-11-09	9
9649	21	1117	2018-11-09 10:40:26	2018-11-09	9
9650	0	1118	2018-11-09 10:34:53	2018-11-09	9
9651	1	1118	2018-11-09 10:34:56	2018-11-09	9
9652	2	1118	2018-11-09 10:34:57	2018-11-09	9
9653	5	1118	2018-11-09 10:34:57	2018-11-09	9
9654	6	1118	2018-11-09 10:34:59	2018-11-09	9
9655	21	1118	2018-11-09 10:34:59	2018-11-09	9
9656	0	1119	2018-11-09 10:34:39	2018-11-09	9
9657	1	1119	2018-11-09 10:34:41	2018-11-09	9
9658	3	1119	2018-11-09 10:34:41	2018-11-09	9
9659	5	1119	2018-11-09 10:34:41	2018-11-09	9
9660	6	1119	2018-11-09 10:34:43	2018-11-09	9
9661	7	1119	2018-11-09 10:34:52	2018-11-09	9
9662	11	1119	2018-11-09 10:34:52	2018-11-09	9
9663	12	1119	2018-11-09 10:34:57	2018-11-09	9
9664	8	1119	2018-11-09 10:34:58	2018-11-09	9
9665	9	1119	2018-11-09 10:34:58	2018-11-09	9
9666	14	1119	2018-11-12 10:39:16	2018-11-12	9
9667	15	1119	2018-11-12 10:39:20	2018-11-12	9
9668	17	1119	2018-11-12 10:39:20	2018-11-12	9
9669	18	1119	2018-11-12 10:39:55	2018-11-12	9
9670	21	1119	2018-11-12 10:39:55	2018-11-12	9
9671	0	1120	2018-11-09 10:25:48	2018-11-09	9
9672	1	1120	2018-11-09 10:25:50	2018-11-09	9
9673	3	1120	2018-11-09 10:25:50	2018-11-09	9
9674	5	1120	2018-11-09 10:25:50	2018-11-09	9
9675	6	1120	2018-11-09 10:25:52	2018-11-09	9
9676	7	1120	2018-11-09 10:25:59	2018-11-09	9
9677	11	1120	2018-11-09 10:25:59	2018-11-09	9
9678	12	1120	2018-11-09 10:26:07	2018-11-09	9
9679	8	1120	2018-11-09 10:26:08	2018-11-09	9
9680	9	1120	2018-11-09 10:26:08	2018-11-09	9
9681	14	1120	2018-11-12 13:20:25	2018-11-12	12
9682	21	1120	2018-11-12 13:20:25	2018-11-12	12
9683	0	1121	2018-11-09 10:11:42	2018-11-09	9
9684	1	1121	2018-11-09 10:11:44	2018-11-09	9
9685	3	1121	2018-11-09 10:11:44	2018-11-09	9
9686	5	1121	2018-11-09 10:11:44	2018-11-09	9
9687	6	1121	2018-11-09 10:11:46	2018-11-09	9
9688	7	1121	2018-11-09 10:12:19	2018-11-09	9
9689	11	1121	2018-11-09 10:12:19	2018-11-09	9
9690	12	1121	2018-11-09 10:12:22	2018-11-09	9
9691	8	1121	2018-11-09 10:12:22	2018-11-09	9
9692	9	1121	2018-11-09 10:12:22	2018-11-09	9
9693	14	1121	2018-11-09 10:24:29	2018-11-09	9
9694	15	1121	2018-11-09 10:24:33	2018-11-09	9
9695	17	1121	2018-11-09 10:24:33	2018-11-09	9
9696	18	1121	2018-11-09 10:24:40	2018-11-09	9
9697	21	1121	2018-11-09 10:24:40	2018-11-09	9
9698	0	1122	2018-11-09 10:14:20	2018-11-09	9
9699	1	1122	2018-11-09 10:14:22	2018-11-09	9
9700	3	1122	2018-11-09 10:14:22	2018-11-09	9
9701	5	1122	2018-11-09 10:14:22	2018-11-09	9
9702	6	1122	2018-11-09 10:14:24	2018-11-09	9
9703	7	1122	2018-11-09 10:14:49	2018-11-09	9
9704	11	1122	2018-11-09 10:14:49	2018-11-09	9
9705	12	1122	2018-11-09 10:15:28	2018-11-09	9
9706	8	1122	2018-11-09 10:15:29	2018-11-09	9
9707	9	1122	2018-11-09 10:15:29	2018-11-09	9
9708	13	1122	2018-11-22 11:04:22	2018-11-22	10
9709	9	1122	2018-11-22 11:04:27	2018-11-22	10
9710	14	1122	2018-11-22 11:04:36	2018-11-22	10
9711	15	1122	2018-11-22 11:04:40	2018-11-22	10
9712	16	1122	2018-11-22 11:04:40	2018-11-22	10
9713	21	1122	2018-11-22 11:04:40	2018-11-22	10
9714	0	1123	2018-11-09 10:05:09	2018-11-09	9
9715	1	1123	2018-11-09 10:05:11	2018-11-09	9
9716	3	1123	2018-11-09 10:05:11	2018-11-09	9
9717	5	1123	2018-11-09 10:05:11	2018-11-09	9
9718	6	1123	2018-11-09 10:05:12	2018-11-09	9
9719	21	1123	2018-11-09 10:05:12	2018-11-09	9
9720	0	1124	2018-11-09 10:03:26	2018-11-09	9
9721	1	1124	2018-11-09 10:03:28	2018-11-09	9
9722	3	1124	2018-11-09 10:03:28	2018-11-09	9
9723	5	1124	2018-11-09 10:03:28	2018-11-09	9
9724	6	1124	2018-11-09 10:03:29	2018-11-09	9
9725	21	1124	2018-11-09 10:03:30	2018-11-09	9
9726	0	1125	2018-11-09 10:02:25	2018-11-09	9
9727	1	1125	2018-11-09 10:02:27	2018-11-09	9
9728	3	1125	2018-11-09 10:02:27	2018-11-09	9
9729	5	1125	2018-11-09 10:02:27	2018-11-09	9
9730	6	1125	2018-11-09 10:02:29	2018-11-09	9
9731	21	1125	2018-11-09 10:02:29	2018-11-09	9
9732	0	1126	2018-11-09 10:00:16	2018-11-09	9
9733	1	1126	2018-11-09 10:00:18	2018-11-09	9
9734	3	1126	2018-11-09 10:00:18	2018-11-09	9
9735	5	1126	2018-11-09 10:00:18	2018-11-09	9
9736	6	1126	2018-11-09 10:00:20	2018-11-09	9
9737	21	1126	2018-11-09 10:00:20	2018-11-09	9
9738	0	1127	2018-11-09 09:58:56	2018-11-09	8
9739	1	1127	2018-11-09 09:58:57	2018-11-09	8
9740	3	1127	2018-11-09 09:58:57	2018-11-09	8
9741	5	1127	2018-11-09 09:58:58	2018-11-09	8
9742	6	1127	2018-11-09 09:58:59	2018-11-09	8
9743	21	1127	2018-11-09 09:58:59	2018-11-09	8
9744	0	1128	2018-11-09 09:54:10	2018-11-09	8
9745	1	1128	2018-11-09 09:54:12	2018-11-09	8
9746	3	1128	2018-11-09 09:54:12	2018-11-09	8
9747	5	1128	2018-11-09 09:54:12	2018-11-09	8
9748	6	1128	2018-11-09 09:54:14	2018-11-09	8
9749	21	1128	2018-11-09 09:54:14	2018-11-09	8
9750	0	1129	2018-11-09 09:57:09	2018-11-09	8
9751	1	1129	2018-11-09 09:57:11	2018-11-09	8
9752	3	1129	2018-11-09 09:57:11	2018-11-09	8
9753	5	1129	2018-11-09 09:57:11	2018-11-09	8
9754	6	1129	2018-11-09 09:57:13	2018-11-09	8
9755	7	1129	2018-11-09 09:58:23	2018-11-09	8
9756	11	1129	2018-11-09 09:58:23	2018-11-09	8
9757	12	1129	2018-11-09 09:58:26	2018-11-09	8
9758	8	1129	2018-11-09 09:58:27	2018-11-09	8
9759	9	1129	2018-11-09 09:58:27	2018-11-09	8
9760	14	1129	2018-11-13 14:52:19	2018-11-13	13
9761	15	1129	2018-11-13 14:52:30	2018-11-13	13
9762	16	1129	2018-11-13 14:52:30	2018-11-13	13
9763	21	1129	2018-11-13 14:52:30	2018-11-13	13
9764	0	1130	2018-11-09 09:51:17	2018-11-09	8
9765	1	1130	2018-11-09 09:51:18	2018-11-09	8
9766	3	1130	2018-11-09 09:51:19	2018-11-09	8
9767	5	1130	2018-11-09 09:51:19	2018-11-09	8
9768	6	1130	2018-11-09 09:51:20	2018-11-09	8
9769	21	1130	2018-11-09 09:51:20	2018-11-09	8
9770	0	1131	2018-11-09 09:46:42	2018-11-09	8
9771	1	1131	2018-11-09 09:46:44	2018-11-09	8
9772	3	1131	2018-11-09 09:46:44	2018-11-09	8
9773	5	1131	2018-11-09 09:46:44	2018-11-09	8
9774	6	1131	2018-11-09 09:46:46	2018-11-09	8
9775	21	1131	2018-11-09 09:46:46	2018-11-09	8
9776	0	1132	2018-11-09 09:35:06	2018-11-09	8
9777	1	1132	2018-11-09 09:35:08	2018-11-09	8
9778	3	1132	2018-11-09 09:35:08	2018-11-09	8
9779	5	1132	2018-11-09 09:35:08	2018-11-09	8
9780	6	1132	2018-11-09 09:35:10	2018-11-09	8
9781	21	1132	2018-11-09 09:35:10	2018-11-09	8
9782	0	1133	2018-11-09 09:32:08	2018-11-09	8
9783	1	1133	2018-11-09 09:32:10	2018-11-09	8
9784	3	1133	2018-11-09 09:32:10	2018-11-09	8
9785	5	1133	2018-11-09 09:32:10	2018-11-09	8
9786	6	1133	2018-11-09 09:32:12	2018-11-09	8
9787	21	1133	2018-11-09 09:32:12	2018-11-09	8
9788	0	1134	2018-11-09 09:18:13	2018-11-09	8
9789	1	1134	2018-11-09 09:18:15	2018-11-09	8
9790	3	1134	2018-11-09 09:18:15	2018-11-09	8
9791	5	1134	2018-11-09 09:18:15	2018-11-09	8
9792	6	1134	2018-11-09 09:18:16	2018-11-09	8
9793	21	1134	2018-11-09 09:18:17	2018-11-09	8
9794	0	1135	2018-11-09 09:13:40	2018-11-09	8
9795	1	1135	2018-11-09 09:13:42	2018-11-09	8
9796	3	1135	2018-11-09 09:13:42	2018-11-09	8
9797	5	1135	2018-11-09 09:13:42	2018-11-09	8
9798	6	1135	2018-11-09 09:13:43	2018-11-09	8
9799	21	1135	2018-11-09 09:13:44	2018-11-09	8
9800	0	1136	2018-11-09 09:08:44	2018-11-09	8
9801	1	1136	2018-11-09 09:08:46	2018-11-09	8
9802	3	1136	2018-11-09 09:08:46	2018-11-09	8
9803	5	1136	2018-11-09 09:08:46	2018-11-09	8
9804	6	1136	2018-11-09 09:08:48	2018-11-09	8
9805	21	1136	2018-11-09 09:08:48	2018-11-09	8
9806	0	1137	2018-11-09 09:07:19	2018-11-09	8
9807	1	1137	2018-11-09 09:07:20	2018-11-09	8
9808	3	1137	2018-11-09 09:07:20	2018-11-09	8
9809	5	1137	2018-11-09 09:07:21	2018-11-09	8
9810	6	1137	2018-11-09 09:07:22	2018-11-09	8
9811	21	1137	2018-11-09 09:07:22	2018-11-09	8
9812	0	1138	2018-11-09 08:58:45	2018-11-09	7
9813	1	1138	2018-11-09 08:58:47	2018-11-09	7
9814	3	1138	2018-11-09 08:58:47	2018-11-09	7
9815	5	1138	2018-11-09 08:58:47	2018-11-09	7
9816	6	1138	2018-11-09 08:58:49	2018-11-09	7
9817	21	1138	2018-11-09 08:58:49	2018-11-09	7
9818	0	1139	2018-11-09 08:51:51	2018-11-09	7
9819	1	1139	2018-11-09 08:51:54	2018-11-09	7
9820	3	1139	2018-11-09 08:51:54	2018-11-09	7
9821	5	1139	2018-11-09 08:51:54	2018-11-09	7
9822	6	1139	2018-11-09 08:51:56	2018-11-09	7
9823	21	1139	2018-11-09 08:51:56	2018-11-09	7
9824	0	1140	2018-11-09 08:49:17	2018-11-09	7
9825	1	1140	2018-11-09 08:49:18	2018-11-09	7
9826	3	1140	2018-11-09 08:49:18	2018-11-09	7
9827	5	1140	2018-11-09 08:49:19	2018-11-09	7
9828	6	1140	2018-11-09 08:49:20	2018-11-09	7
9829	21	1140	2018-11-09 08:49:20	2018-11-09	7
9830	0	1141	2018-11-09 08:49:49	2018-11-09	7
9831	1	1141	2018-11-09 08:49:52	2018-11-09	7
9832	2	1141	2018-11-09 08:49:52	2018-11-09	7
9833	5	1141	2018-11-09 08:49:53	2018-11-09	7
9834	6	1141	2018-11-09 08:49:54	2018-11-09	7
9835	7	1141	2018-11-09 08:50:00	2018-11-09	7
9836	11	1141	2018-11-09 08:50:00	2018-11-09	7
9837	12	1141	2018-11-09 08:50:05	2018-11-09	7
9838	8	1141	2018-11-09 08:50:05	2018-11-09	7
9839	9	1141	2018-11-09 08:50:06	2018-11-09	7
9840	13	1141	2018-11-09 09:52:47	2018-11-09	8
9841	9	1141	2018-11-09 09:53:40	2018-11-09	8
9842	14	1141	2018-11-09 09:53:46	2018-11-09	8
9843	15	1141	2018-11-09 09:53:51	2018-11-09	8
9844	17	1141	2018-11-09 09:53:51	2018-11-09	8
9845	18	1141	2018-11-09 09:53:54	2018-11-09	8
9846	21	1141	2018-11-09 09:53:54	2018-11-09	8
9847	0	1142	2018-11-09 08:41:25	2018-11-09	7
9848	1	1142	2018-11-09 08:41:27	2018-11-09	7
9849	3	1142	2018-11-09 08:41:27	2018-11-09	7
9850	5	1142	2018-11-09 08:41:27	2018-11-09	7
9851	6	1142	2018-11-09 08:41:28	2018-11-09	7
9852	21	1142	2018-11-09 08:41:29	2018-11-09	7
9853	0	1143	2018-11-09 08:42:16	2018-11-09	7
9854	1	1143	2018-11-09 08:42:18	2018-11-09	7
9855	3	1143	2018-11-09 08:42:18	2018-11-09	7
9856	5	1143	2018-11-09 08:42:18	2018-11-09	7
9857	6	1143	2018-11-09 08:42:19	2018-11-09	7
9858	7	1143	2018-11-09 08:42:25	2018-11-09	7
9859	11	1143	2018-11-09 08:42:25	2018-11-09	7
9860	12	1143	2018-11-09 08:42:32	2018-11-09	7
9861	8	1143	2018-11-09 08:42:32	2018-11-09	7
9862	9	1143	2018-11-09 08:42:32	2018-11-09	7
9863	14	1143	2018-11-09 09:13:53	2018-11-09	8
9864	15	1143	2018-11-09 09:13:57	2018-11-09	8
9865	17	1143	2018-11-09 09:13:57	2018-11-09	8
9866	18	1143	2018-11-09 09:14:33	2018-11-09	8
9867	21	1143	2018-11-09 09:14:33	2018-11-09	8
9868	0	1144	2018-11-09 08:37:37	2018-11-09	7
9869	1	1144	2018-11-09 08:37:41	2018-11-09	7
9870	2	1144	2018-11-09 08:37:41	2018-11-09	7
9871	5	1144	2018-11-09 08:37:42	2018-11-09	7
9872	6	1144	2018-11-09 08:37:43	2018-11-09	7
9873	7	1144	2018-11-09 08:38:02	2018-11-09	7
9874	11	1144	2018-11-09 08:38:03	2018-11-09	7
9875	12	1144	2018-11-09 08:38:05	2018-11-09	7
9876	8	1144	2018-11-09 08:38:06	2018-11-09	7
9877	9	1144	2018-11-09 08:38:06	2018-11-09	7
9878	13	1144	2018-11-12 07:59:03	2018-11-12	6
9879	9	1144	2018-11-12 07:59:38	2018-11-12	6
9880	14	1144	2018-11-12 07:59:44	2018-11-12	6
9881	15	1144	2018-11-12 07:59:51	2018-11-12	6
9882	17	1144	2018-11-12 07:59:51	2018-11-12	6
9883	18	1144	2018-11-12 07:59:56	2018-11-12	6
9884	21	1144	2018-11-12 07:59:56	2018-11-12	6
9885	0	1145	2018-11-09 08:34:28	2018-11-09	7
9886	1	1145	2018-11-09 08:34:30	2018-11-09	7
9887	3	1145	2018-11-09 08:34:30	2018-11-09	7
9888	5	1145	2018-11-09 08:34:30	2018-11-09	7
9889	6	1145	2018-11-09 08:34:32	2018-11-09	7
9890	21	1145	2018-11-09 08:34:32	2018-11-09	7
9891	0	1146	2018-11-09 07:38:30	2018-11-09	6
9892	1	1146	2018-11-09 07:38:32	2018-11-09	6
9893	3	1146	2018-11-09 07:38:32	2018-11-09	6
9894	5	1146	2018-11-09 07:38:33	2018-11-09	6
9895	6	1146	2018-11-09 07:38:35	2018-11-09	6
9896	7	1146	2018-11-09 07:38:40	2018-11-09	6
9897	11	1146	2018-11-09 07:38:40	2018-11-09	6
9898	12	1146	2018-11-09 07:38:45	2018-11-09	6
9899	8	1146	2018-11-09 07:38:45	2018-11-09	6
9900	9	1146	2018-11-09 07:38:45	2018-11-09	6
9901	13	1146	2018-11-09 09:30:16	2018-11-09	8
9902	9	1146	2018-11-09 09:34:33	2018-11-09	8
9903	14	1146	2018-11-09 09:34:50	2018-11-09	8
9904	15	1146	2018-11-09 09:35:01	2018-11-09	8
9905	16	1146	2018-11-09 09:35:01	2018-11-09	8
9906	21	1146	2018-11-09 09:35:01	2018-11-09	8
9907	0	1147	2018-11-08 20:12:59	2018-11-08	19
9908	1	1147	2018-11-08 20:13:01	2018-11-08	19
9909	3	1147	2018-11-08 20:13:01	2018-11-08	19
9910	5	1147	2018-11-08 20:13:01	2018-11-08	19
9911	6	1147	2018-11-08 20:13:02	2018-11-08	19
9912	13	1147	2018-11-09 09:02:50	2018-11-09	8
9913	6	1147	2018-11-09 09:03:15	2018-11-09	8
9914	14	1147	2018-11-09 09:03:31	2018-11-09	8
9915	15	1147	2018-11-09 09:03:34	2018-11-09	8
9916	16	1147	2018-11-09 09:03:34	2018-11-09	8
9917	21	1147	2018-11-09 09:03:34	2018-11-09	8
9918	0	1148	2018-11-08 17:03:14	2018-11-08	16
9919	1	1148	2018-11-08 17:03:16	2018-11-08	16
9920	3	1148	2018-11-08 17:03:16	2018-11-08	16
9921	5	1148	2018-11-08 17:03:16	2018-11-08	16
9922	6	1148	2018-11-08 17:03:17	2018-11-08	16
9923	21	1148	2018-11-08 17:03:18	2018-11-08	16
9924	0	1149	2018-11-08 16:57:08	2018-11-08	15
9925	1	1149	2018-11-08 16:57:09	2018-11-08	15
9926	3	1149	2018-11-08 16:57:09	2018-11-08	15
9927	5	1149	2018-11-08 16:57:10	2018-11-08	15
9928	6	1149	2018-11-08 16:57:11	2018-11-08	15
9929	21	1149	2018-11-08 16:57:11	2018-11-08	15
9930	0	1150	2018-11-08 16:53:49	2018-11-08	15
9931	1	1150	2018-11-08 16:53:52	2018-11-08	15
9932	2	1150	2018-11-08 16:53:52	2018-11-08	15
9933	5	1150	2018-11-08 16:53:53	2018-11-08	15
9934	6	1150	2018-11-08 16:53:54	2018-11-08	15
9935	21	1150	2018-11-08 16:53:55	2018-11-08	15
9936	0	1151	2018-11-08 16:46:07	2018-11-08	15
9937	1	1151	2018-11-08 16:46:09	2018-11-08	15
9938	3	1151	2018-11-08 16:46:09	2018-11-08	15
9939	5	1151	2018-11-08 16:46:09	2018-11-08	15
9940	6	1151	2018-11-08 16:46:11	2018-11-08	15
9941	21	1151	2018-11-08 16:46:11	2018-11-08	15
9942	0	1152	2018-11-08 16:45:52	2018-11-08	15
9943	1	1152	2018-11-08 16:45:54	2018-11-08	15
9944	3	1152	2018-11-08 16:45:54	2018-11-08	15
9945	5	1152	2018-11-08 16:45:54	2018-11-08	15
9946	6	1152	2018-11-08 16:45:55	2018-11-08	15
9947	21	1152	2018-11-08 16:45:55	2018-11-08	15
9948	0	1153	2018-11-08 16:31:20	2018-11-08	15
9949	1	1153	2018-11-08 16:31:22	2018-11-08	15
9950	3	1153	2018-11-08 16:31:22	2018-11-08	15
9951	5	1153	2018-11-08 16:31:22	2018-11-08	15
9952	6	1153	2018-11-08 16:31:23	2018-11-08	15
9953	7	1153	2018-11-08 16:31:31	2018-11-08	15
9954	8	1153	2018-11-08 16:31:31	2018-11-08	15
9955	9	1153	2018-11-08 16:31:32	2018-11-08	15
9956	14	1153	2018-11-22 16:39:58	2018-11-22	15
9957	15	1153	2018-11-22 16:40:01	2018-11-22	15
9958	17	1153	2018-11-22 16:40:01	2018-11-22	15
9959	18	1153	2018-11-22 16:40:18	2018-11-22	15
9960	21	1153	2018-11-22 16:40:19	2018-11-22	15
9961	0	1154	2018-11-08 16:22:42	2018-11-08	15
9962	1	1154	2018-11-08 16:22:43	2018-11-08	15
9963	3	1154	2018-11-08 16:22:43	2018-11-08	15
9964	5	1154	2018-11-08 16:22:44	2018-11-08	15
9965	6	1154	2018-11-08 16:22:45	2018-11-08	15
9966	21	1154	2018-11-08 16:22:45	2018-11-08	15
9967	0	1155	2018-11-08 16:19:26	2018-11-08	15
9968	1	1155	2018-11-08 16:19:28	2018-11-08	15
9969	3	1155	2018-11-08 16:19:28	2018-11-08	15
9970	5	1155	2018-11-08 16:19:28	2018-11-08	15
9971	6	1155	2018-11-08 16:19:30	2018-11-08	15
9972	21	1155	2018-11-08 16:19:30	2018-11-08	15
9973	0	1156	2018-11-08 16:16:23	2018-11-08	15
9974	1	1156	2018-11-08 16:16:25	2018-11-08	15
9975	3	1156	2018-11-08 16:16:25	2018-11-08	15
9976	5	1156	2018-11-08 16:16:25	2018-11-08	15
9977	6	1156	2018-11-08 16:16:26	2018-11-08	15
9978	7	1156	2018-11-08 16:16:45	2018-11-08	15
9979	11	1156	2018-11-08 16:16:45	2018-11-08	15
9980	12	1156	2018-11-08 16:17:02	2018-11-08	15
9981	8	1156	2018-11-08 16:17:02	2018-11-08	15
9982	9	1156	2018-11-08 16:17:03	2018-11-08	15
9983	14	1156	2018-11-08 16:18:21	2018-11-08	15
9984	13	1156	2018-11-08 16:18:26	2018-11-08	15
9985	14	1156	2018-11-08 16:19:24	2018-11-08	15
9986	13	1156	2018-11-08 16:19:31	2018-11-08	15
9987	14	1156	2018-11-08 16:20:00	2018-11-08	15
9988	15	1156	2018-11-08 16:20:10	2018-11-08	15
9989	16	1156	2018-11-08 16:20:10	2018-11-08	15
9990	21	1156	2018-11-08 16:20:10	2018-11-08	15
9991	0	1157	2018-11-08 15:58:00	2018-11-08	14
9992	1	1157	2018-11-08 15:58:01	2018-11-08	14
9993	3	1157	2018-11-08 15:58:02	2018-11-08	14
9994	5	1157	2018-11-08 15:58:02	2018-11-08	14
9995	6	1157	2018-11-08 15:58:03	2018-11-08	14
9996	7	1157	2018-11-08 15:58:09	2018-11-08	14
9997	11	1157	2018-11-08 15:58:09	2018-11-08	14
9998	12	1157	2018-11-08 15:58:18	2018-11-08	14
9999	8	1157	2018-11-08 15:58:18	2018-11-08	14
10000	9	1157	2018-11-08 15:58:18	2018-11-08	14
10001	14	1157	2018-11-13 09:41:06	2018-11-13	8
10002	13	1157	2018-11-13 09:41:10	2018-11-13	8
10003	14	1157	2018-11-13 09:43:49	2018-11-13	8
10004	15	1157	2018-11-13 09:43:53	2018-11-13	8
10005	16	1157	2018-11-13 09:43:53	2018-11-13	8
10006	21	1157	2018-11-13 09:43:53	2018-11-13	8
10007	0	1158	2018-11-08 15:18:49	2018-11-08	14
10008	1	1158	2018-11-08 15:18:51	2018-11-08	14
10009	3	1158	2018-11-08 15:18:51	2018-11-08	14
10010	5	1158	2018-11-08 15:18:51	2018-11-08	14
10011	6	1158	2018-11-08 15:18:52	2018-11-08	14
10012	21	1158	2018-11-08 15:18:53	2018-11-08	14
10013	0	1159	2018-11-08 15:10:19	2018-11-08	14
10014	1	1159	2018-11-08 15:10:20	2018-11-08	14
10015	3	1159	2018-11-08 15:10:21	2018-11-08	14
10016	5	1159	2018-11-08 15:10:21	2018-11-08	14
10017	6	1159	2018-11-08 15:10:22	2018-11-08	14
10018	7	1159	2018-11-08 15:12:25	2018-11-08	14
10019	11	1159	2018-11-08 15:12:25	2018-11-08	14
10020	12	1159	2018-11-08 15:14:36	2018-11-08	14
10021	8	1159	2018-11-08 15:14:37	2018-11-08	14
10022	9	1159	2018-11-08 15:14:37	2018-11-08	14
10023	14	1159	2018-11-08 15:20:17	2018-11-08	14
10024	21	1159	2018-11-08 15:20:17	2018-11-08	14
10025	0	1160	2018-11-08 15:02:22	2018-11-08	14
10026	1	1160	2018-11-08 15:02:23	2018-11-08	14
10027	3	1160	2018-11-08 15:02:24	2018-11-08	14
10028	5	1160	2018-11-08 15:02:24	2018-11-08	14
10029	6	1160	2018-11-08 15:02:25	2018-11-08	14
10030	7	1160	2018-11-08 15:02:31	2018-11-08	14
10031	11	1160	2018-11-08 15:02:31	2018-11-08	14
10032	12	1160	2018-11-08 15:03:24	2018-11-08	14
10033	8	1160	2018-11-08 15:03:24	2018-11-08	14
10034	9	1160	2018-11-08 15:03:25	2018-11-08	14
10035	14	1160	2018-11-08 15:12:54	2018-11-08	14
10036	15	1160	2018-11-08 15:13:13	2018-11-08	14
10037	17	1160	2018-11-08 15:13:13	2018-11-08	14
10038	18	1160	2018-11-08 15:13:20	2018-11-08	14
10039	21	1160	2018-11-08 15:13:20	2018-11-08	14
10040	0	1161	2018-11-08 15:00:14	2018-11-08	14
10041	1	1161	2018-11-08 15:00:18	2018-11-08	14
10042	2	1161	2018-11-08 15:00:18	2018-11-08	14
10043	5	1161	2018-11-08 15:00:19	2018-11-08	14
10044	6	1161	2018-11-08 15:00:20	2018-11-08	14
10045	21	1161	2018-11-08 15:00:21	2018-11-08	14
10046	0	1162	2018-11-08 14:48:35	2018-11-08	13
10047	1	1162	2018-11-08 14:48:38	2018-11-08	13
10048	2	1162	2018-11-08 14:48:39	2018-11-08	13
10049	5	1162	2018-11-08 14:48:39	2018-11-08	13
10050	6	1162	2018-11-08 14:48:40	2018-11-08	13
10051	7	1162	2018-11-08 14:49:12	2018-11-08	13
10052	11	1162	2018-11-08 14:49:13	2018-11-08	13
10053	12	1162	2018-11-08 14:50:48	2018-11-08	13
10054	8	1162	2018-11-08 14:50:48	2018-11-08	13
10055	9	1162	2018-11-08 14:50:48	2018-11-08	13
10056	13	1162	2018-11-09 13:16:37	2018-11-09	12
10057	9	1162	2018-11-09 13:17:23	2018-11-09	12
10058	14	1162	2018-11-09 13:17:28	2018-11-09	12
10059	15	1162	2018-11-09 13:17:32	2018-11-09	12
10060	17	1162	2018-11-09 13:17:32	2018-11-09	12
10061	18	1162	2018-11-09 13:17:35	2018-11-09	12
10062	21	1162	2018-11-09 13:17:35	2018-11-09	12
10063	0	1163	2018-11-08 14:35:22	2018-11-08	13
10064	1	1163	2018-11-08 14:35:24	2018-11-08	13
10065	3	1163	2018-11-08 14:35:24	2018-11-08	13
10066	5	1163	2018-11-08 14:35:24	2018-11-08	13
10067	6	1163	2018-11-08 14:35:26	2018-11-08	13
10068	21	1163	2018-11-08 14:35:26	2018-11-08	13
10069	0	1164	2018-11-08 14:31:54	2018-11-08	13
10070	1	1164	2018-11-08 14:31:56	2018-11-08	13
10071	2	1164	2018-11-08 14:31:57	2018-11-08	13
10072	5	1164	2018-11-08 14:31:57	2018-11-08	13
10073	6	1164	2018-11-08 14:31:59	2018-11-08	13
10074	21	1164	2018-11-08 14:31:59	2018-11-08	13
10075	0	1165	2018-11-08 14:26:12	2018-11-08	13
10076	1	1165	2018-11-08 14:26:14	2018-11-08	13
10077	3	1165	2018-11-08 14:26:14	2018-11-08	13
10078	5	1165	2018-11-08 14:26:14	2018-11-08	13
10079	6	1165	2018-11-08 14:26:15	2018-11-08	13
10080	21	1165	2018-11-08 14:26:16	2018-11-08	13
10081	0	1166	2018-11-08 14:15:20	2018-11-08	13
10082	1	1166	2018-11-08 14:15:21	2018-11-08	13
10083	3	1166	2018-11-08 14:15:21	2018-11-08	13
10084	5	1166	2018-11-08 14:15:22	2018-11-08	13
10085	6	1166	2018-11-08 14:15:23	2018-11-08	13
10086	21	1166	2018-11-08 14:15:23	2018-11-08	13
10087	0	1167	2018-11-08 14:09:39	2018-11-08	13
10088	1	1167	2018-11-08 14:09:41	2018-11-08	13
10089	3	1167	2018-11-08 14:09:41	2018-11-08	13
10090	5	1167	2018-11-08 14:09:41	2018-11-08	13
10091	6	1167	2018-11-08 14:09:42	2018-11-08	13
10092	21	1167	2018-11-08 14:09:43	2018-11-08	13
10093	0	1168	2018-11-08 14:12:26	2018-11-08	13
10094	1	1168	2018-11-08 14:12:28	2018-11-08	13
10095	3	1168	2018-11-08 14:12:28	2018-11-08	13
10096	5	1168	2018-11-08 14:12:28	2018-11-08	13
10097	6	1168	2018-11-08 14:12:29	2018-11-08	13
10098	21	1168	2018-11-08 14:12:30	2018-11-08	13
10099	0	1169	2018-11-08 14:09:30	2018-11-08	13
10100	1	1169	2018-11-08 14:09:33	2018-11-08	13
10101	2	1169	2018-11-08 14:09:33	2018-11-08	13
10102	5	1169	2018-11-08 14:09:34	2018-11-08	13
10103	6	1169	2018-11-08 14:09:35	2018-11-08	13
10104	7	1169	2018-11-08 14:09:41	2018-11-08	13
10105	11	1169	2018-11-08 14:09:41	2018-11-08	13
10106	12	1169	2018-11-08 14:09:45	2018-11-08	13
10107	8	1169	2018-11-08 14:09:46	2018-11-08	13
10108	9	1169	2018-11-08 14:09:46	2018-11-08	13
10109	14	1169	2018-11-08 14:36:40	2018-11-08	13
10110	13	1169	2018-11-08 14:36:44	2018-11-08	13
10111	14	1169	2018-11-08 14:37:23	2018-11-08	13
10112	15	1169	2018-11-08 14:37:31	2018-11-08	13
10113	16	1169	2018-11-08 14:37:31	2018-11-08	13
10114	21	1169	2018-11-08 14:37:31	2018-11-08	13
10115	0	1170	2018-11-08 14:05:26	2018-11-08	13
10116	1	1170	2018-11-08 14:05:28	2018-11-08	13
10117	3	1170	2018-11-08 14:05:28	2018-11-08	13
10118	5	1170	2018-11-08 14:05:28	2018-11-08	13
10119	6	1170	2018-11-08 14:05:30	2018-11-08	13
10120	7	1170	2018-11-08 14:05:35	2018-11-08	13
10121	11	1170	2018-11-08 14:05:35	2018-11-08	13
10122	12	1170	2018-11-08 14:05:38	2018-11-08	13
10123	8	1170	2018-11-08 14:05:39	2018-11-08	13
10124	9	1170	2018-11-08 14:05:39	2018-11-08	13
10125	14	1170	2018-11-08 14:33:45	2018-11-08	13
10126	13	1170	2018-11-08 14:33:50	2018-11-08	13
10127	14	1170	2018-11-08 14:35:40	2018-11-08	13
10128	15	1170	2018-11-08 14:35:48	2018-11-08	13
10129	16	1170	2018-11-08 14:35:48	2018-11-08	13
10130	21	1170	2018-11-08 14:35:48	2018-11-08	13
10131	0	1171	2018-11-08 14:02:37	2018-11-08	13
10132	1	1171	2018-11-08 14:02:39	2018-11-08	13
10133	3	1171	2018-11-08 14:02:39	2018-11-08	13
10134	5	1171	2018-11-08 14:02:39	2018-11-08	13
10135	6	1171	2018-11-08 14:02:40	2018-11-08	13
10136	7	1171	2018-11-08 14:04:59	2018-11-08	13
10137	11	1171	2018-11-08 14:04:59	2018-11-08	13
10138	12	1171	2018-11-08 14:05:06	2018-11-08	13
10139	8	1171	2018-11-08 14:05:07	2018-11-08	13
10140	9	1171	2018-11-08 14:05:07	2018-11-08	13
10141	13	1171	2018-11-09 08:46:38	2018-11-09	7
10142	9	1171	2018-11-09 08:47:07	2018-11-09	7
10143	14	1171	2018-11-09 08:47:12	2018-11-09	7
10144	15	1171	2018-11-09 08:47:21	2018-11-09	7
10145	16	1171	2018-11-09 08:47:21	2018-11-09	7
10146	21	1171	2018-11-09 08:47:21	2018-11-09	7
10147	0	1172	2018-11-08 13:47:23	2018-11-08	12
10148	1	1172	2018-11-08 13:47:25	2018-11-08	12
10149	3	1172	2018-11-08 13:47:25	2018-11-08	12
10150	5	1172	2018-11-08 13:47:25	2018-11-08	12
10151	6	1172	2018-11-08 13:47:26	2018-11-08	12
10152	21	1172	2018-11-08 13:47:26	2018-11-08	12
10153	0	1173	2018-11-08 12:11:06	2018-11-08	11
10154	1	1173	2018-11-08 12:11:08	2018-11-08	11
10155	3	1173	2018-11-08 12:11:08	2018-11-08	11
10156	5	1173	2018-11-08 12:11:08	2018-11-08	11
10157	6	1173	2018-11-08 12:11:10	2018-11-08	11
10158	21	1173	2018-11-08 12:11:10	2018-11-08	11
10159	0	1174	2018-11-08 12:10:59	2018-11-08	11
10160	1	1174	2018-11-08 12:11:02	2018-11-08	11
10161	2	1174	2018-11-08 12:11:02	2018-11-08	11
10162	5	1174	2018-11-08 12:11:03	2018-11-08	11
10163	6	1174	2018-11-08 12:11:04	2018-11-08	11
10164	7	1174	2018-11-08 12:11:13	2018-11-08	11
10165	11	1174	2018-11-08 12:11:13	2018-11-08	11
10166	12	1174	2018-11-08 12:11:30	2018-11-08	11
10167	8	1174	2018-11-08 12:11:31	2018-11-08	11
10168	9	1174	2018-11-08 12:11:31	2018-11-08	11
10169	13	1174	2018-11-22 14:13:59	2018-11-22	13
10170	9	1174	2018-11-22 14:14:03	2018-11-22	13
10171	10	1174	2018-11-22 14:14:07	2018-11-22	13
10172	9	1174	2018-11-22 14:14:14	2018-11-22	13
10173	14	1174	2018-11-22 14:14:29	2018-11-22	13
10174	15	1174	2018-11-22 14:14:33	2018-11-22	13
10175	16	1174	2018-11-22 14:14:33	2018-11-22	13
10176	21	1174	2018-11-22 14:14:33	2018-11-22	13
10177	0	1175	2018-11-08 12:00:54	2018-11-08	11
10178	1	1175	2018-11-08 12:00:56	2018-11-08	11
10179	3	1175	2018-11-08 12:00:56	2018-11-08	11
10180	5	1175	2018-11-08 12:00:57	2018-11-08	11
10181	6	1175	2018-11-08 12:00:59	2018-11-08	11
10182	7	1175	2018-11-08 12:01:06	2018-11-08	11
10183	11	1175	2018-11-08 12:01:07	2018-11-08	11
10184	12	1175	2018-11-08 12:01:21	2018-11-08	11
10185	8	1175	2018-11-08 12:01:22	2018-11-08	11
10186	9	1175	2018-11-08 12:01:22	2018-11-08	11
10187	14	1175	2018-11-08 12:13:49	2018-11-08	11
10188	15	1175	2018-11-08 12:13:54	2018-11-08	11
10189	17	1175	2018-11-08 12:13:54	2018-11-08	11
10190	18	1175	2018-11-08 12:15:28	2018-11-08	11
10191	21	1175	2018-11-08 12:15:28	2018-11-08	11
10192	0	1176	2018-11-08 11:55:15	2018-11-08	10
10193	1	1176	2018-11-08 11:55:18	2018-11-08	10
10194	2	1176	2018-11-08 11:55:18	2018-11-08	10
10195	5	1176	2018-11-08 11:55:19	2018-11-08	10
10196	6	1176	2018-11-08 11:55:20	2018-11-08	10
10197	21	1176	2018-11-08 11:55:21	2018-11-08	10
10198	0	1177	2018-11-08 11:48:31	2018-11-08	10
10199	1	1177	2018-11-08 11:48:33	2018-11-08	10
10200	3	1177	2018-11-08 11:48:33	2018-11-08	10
10201	5	1177	2018-11-08 11:48:33	2018-11-08	10
10202	6	1177	2018-11-08 11:48:34	2018-11-08	10
10203	21	1177	2018-11-08 11:48:35	2018-11-08	10
10204	0	1178	2018-11-08 11:44:08	2018-11-08	10
10205	1	1178	2018-11-08 11:44:10	2018-11-08	10
10206	3	1178	2018-11-08 11:44:10	2018-11-08	10
10207	5	1178	2018-11-08 11:44:10	2018-11-08	10
10208	6	1178	2018-11-08 11:44:11	2018-11-08	10
10209	21	1178	2018-11-08 11:44:11	2018-11-08	10
10210	0	1179	2018-11-08 11:38:38	2018-11-08	10
10211	1	1179	2018-11-08 11:38:40	2018-11-08	10
10212	3	1179	2018-11-08 11:38:40	2018-11-08	10
10213	5	1179	2018-11-08 11:38:40	2018-11-08	10
10214	6	1179	2018-11-08 11:38:42	2018-11-08	10
10215	21	1179	2018-11-08 11:38:42	2018-11-08	10
10216	0	1180	2018-11-08 11:31:07	2018-11-08	10
10217	1	1180	2018-11-08 11:31:09	2018-11-08	10
10218	3	1180	2018-11-08 11:31:09	2018-11-08	10
10219	5	1180	2018-11-08 11:31:09	2018-11-08	10
10220	6	1180	2018-11-08 11:31:10	2018-11-08	10
10221	7	1180	2018-11-08 11:34:22	2018-11-08	10
10222	11	1180	2018-11-08 11:34:22	2018-11-08	10
10223	12	1180	2018-11-08 11:34:29	2018-11-08	10
10224	8	1180	2018-11-08 11:34:30	2018-11-08	10
10225	9	1180	2018-11-08 11:34:30	2018-11-08	10
10226	13	1180	2018-11-08 11:51:38	2018-11-08	10
10227	9	1180	2018-11-08 11:52:49	2018-11-08	10
10228	14	1180	2018-11-08 11:53:01	2018-11-08	10
10229	15	1180	2018-11-08 11:53:05	2018-11-08	10
10230	16	1180	2018-11-08 11:53:06	2018-11-08	10
10231	21	1180	2018-11-08 11:53:06	2018-11-08	10
10232	0	1181	2018-11-08 11:20:55	2018-11-08	10
10233	1	1181	2018-11-08 11:20:57	2018-11-08	10
10234	3	1181	2018-11-08 11:20:58	2018-11-08	10
10235	5	1181	2018-11-08 11:20:58	2018-11-08	10
10236	6	1181	2018-11-08 11:20:59	2018-11-08	10
10237	21	1181	2018-11-08 11:20:59	2018-11-08	10
10238	0	1182	2018-11-08 11:16:11	2018-11-08	10
10239	1	1182	2018-11-08 11:16:13	2018-11-08	10
10240	3	1182	2018-11-08 11:16:13	2018-11-08	10
10241	5	1182	2018-11-08 11:16:14	2018-11-08	10
10242	6	1182	2018-11-08 11:16:15	2018-11-08	10
10243	21	1182	2018-11-08 11:16:15	2018-11-08	10
10244	0	1183	2018-11-08 11:15:57	2018-11-08	10
10245	1	1183	2018-11-08 11:15:59	2018-11-08	10
10246	3	1183	2018-11-08 11:15:59	2018-11-08	10
10247	5	1183	2018-11-08 11:15:59	2018-11-08	10
10248	6	1183	2018-11-08 11:16:00	2018-11-08	10
10249	14	1183	2018-11-08 11:16:07	2018-11-08	10
10250	21	1183	2018-11-08 11:16:07	2018-11-08	10
10251	0	1184	2018-11-08 11:03:46	2018-11-08	10
10252	1	1184	2018-11-08 11:03:48	2018-11-08	10
10253	3	1184	2018-11-08 11:03:48	2018-11-08	10
10254	5	1184	2018-11-08 11:03:49	2018-11-08	10
10255	6	1184	2018-11-08 11:03:50	2018-11-08	10
10256	7	1184	2018-11-08 11:03:53	2018-11-08	10
10257	11	1184	2018-11-08 11:03:53	2018-11-08	10
10258	12	1184	2018-11-08 11:06:45	2018-11-08	10
10259	8	1184	2018-11-08 11:06:46	2018-11-08	10
10260	9	1184	2018-11-08 11:06:46	2018-11-08	10
10261	14	1184	2018-11-13 09:38:10	2018-11-13	8
10262	15	1184	2018-11-13 09:38:14	2018-11-13	8
10263	17	1184	2018-11-13 09:38:14	2018-11-13	8
10264	18	1184	2018-11-13 09:38:37	2018-11-13	8
10265	21	1184	2018-11-13 09:38:37	2018-11-13	8
10266	0	1185	2018-11-08 10:59:57	2018-11-08	9
10267	1	1185	2018-11-08 10:59:59	2018-11-08	9
10268	3	1185	2018-11-08 10:59:59	2018-11-08	9
10269	5	1185	2018-11-08 10:59:59	2018-11-08	9
10270	6	1185	2018-11-08 11:00:00	2018-11-08	10
10271	21	1185	2018-11-08 11:00:00	2018-11-08	10
10272	0	1186	2018-11-08 10:58:55	2018-11-08	9
10273	1	1186	2018-11-08 10:58:57	2018-11-08	9
10274	3	1186	2018-11-08 10:58:57	2018-11-08	9
10275	5	1186	2018-11-08 10:58:57	2018-11-08	9
10276	6	1186	2018-11-08 10:58:58	2018-11-08	9
10277	7	1186	2018-11-08 10:59:03	2018-11-08	9
10278	11	1186	2018-11-08 10:59:03	2018-11-08	9
10279	12	1186	2018-11-08 10:59:07	2018-11-08	9
10280	8	1186	2018-11-08 10:59:07	2018-11-08	9
10281	9	1186	2018-11-08 10:59:07	2018-11-08	9
10282	13	1186	2018-11-08 11:01:44	2018-11-08	10
10283	9	1186	2018-11-08 11:02:00	2018-11-08	10
10284	14	1186	2018-11-08 11:02:05	2018-11-08	10
10285	21	1186	2018-11-08 11:02:05	2018-11-08	10
10286	0	1187	2018-11-08 10:57:14	2018-11-08	9
10287	1	1187	2018-11-08 10:57:16	2018-11-08	9
10288	3	1187	2018-11-08 10:57:16	2018-11-08	9
10289	5	1187	2018-11-08 10:57:16	2018-11-08	9
10290	6	1187	2018-11-08 10:57:18	2018-11-08	9
10291	21	1187	2018-11-08 10:57:18	2018-11-08	9
10292	0	1188	2018-11-08 10:57:44	2018-11-08	9
10293	1	1188	2018-11-08 10:57:46	2018-11-08	9
10294	3	1188	2018-11-08 10:57:46	2018-11-08	9
10295	5	1188	2018-11-08 10:57:46	2018-11-08	9
10296	6	1188	2018-11-08 10:57:48	2018-11-08	9
10297	21	1188	2018-11-08 10:57:48	2018-11-08	9
10298	0	1189	2018-11-08 10:55:51	2018-11-08	9
10299	1	1189	2018-11-08 10:55:53	2018-11-08	9
10300	3	1189	2018-11-08 10:55:53	2018-11-08	9
10301	5	1189	2018-11-08 10:55:53	2018-11-08	9
10302	6	1189	2018-11-08 10:55:55	2018-11-08	9
10303	21	1189	2018-11-08 10:55:56	2018-11-08	9
10304	0	1190	2018-11-08 10:53:53	2018-11-08	9
10305	1	1190	2018-11-08 10:53:57	2018-11-08	9
10306	2	1190	2018-11-08 10:53:57	2018-11-08	9
10307	5	1190	2018-11-08 10:53:57	2018-11-08	9
10308	6	1190	2018-11-08 10:53:58	2018-11-08	9
10309	21	1190	2018-11-08 10:53:59	2018-11-08	9
10310	0	1191	2018-11-08 10:55:42	2018-11-08	9
10311	1	1191	2018-11-08 10:55:44	2018-11-08	9
10312	3	1191	2018-11-08 10:55:44	2018-11-08	9
10313	5	1191	2018-11-08 10:55:44	2018-11-08	9
10314	6	1191	2018-11-08 10:55:45	2018-11-08	9
10315	21	1191	2018-11-08 10:55:45	2018-11-08	9
10316	0	1192	2018-11-08 10:51:33	2018-11-08	9
10317	1	1192	2018-11-08 10:51:34	2018-11-08	9
10318	3	1192	2018-11-08 10:51:35	2018-11-08	9
10319	5	1192	2018-11-08 10:51:35	2018-11-08	9
10320	6	1192	2018-11-08 10:51:36	2018-11-08	9
10321	7	1192	2018-11-08 10:51:40	2018-11-08	9
10322	11	1192	2018-11-08 10:51:40	2018-11-08	9
10323	12	1192	2018-11-08 10:51:43	2018-11-08	9
10324	8	1192	2018-11-08 10:51:43	2018-11-08	9
10325	9	1192	2018-11-08 10:51:43	2018-11-08	9
10326	14	1192	2018-11-08 11:44:24	2018-11-08	10
10327	15	1192	2018-11-08 11:44:28	2018-11-08	10
10328	17	1192	2018-11-08 11:44:28	2018-11-08	10
10329	18	1192	2018-11-08 11:44:37	2018-11-08	10
10330	21	1192	2018-11-08 11:44:37	2018-11-08	10
10331	0	1193	2018-11-08 10:43:38	2018-11-08	9
10332	1	1193	2018-11-08 10:43:40	2018-11-08	9
10333	3	1193	2018-11-08 10:43:40	2018-11-08	9
10334	5	1193	2018-11-08 10:43:40	2018-11-08	9
10335	6	1193	2018-11-08 10:43:41	2018-11-08	9
10336	21	1193	2018-11-08 10:43:41	2018-11-08	9
10337	0	1194	2018-11-08 10:42:02	2018-11-08	9
10338	1	1194	2018-11-08 10:42:03	2018-11-08	9
10339	3	1194	2018-11-08 10:42:03	2018-11-08	9
10340	5	1194	2018-11-08 10:42:03	2018-11-08	9
10341	6	1194	2018-11-08 10:42:05	2018-11-08	9
10342	21	1194	2018-11-08 10:42:06	2018-11-08	9
10343	0	1195	2018-11-08 10:39:43	2018-11-08	9
10344	1	1195	2018-11-08 10:39:45	2018-11-08	9
10345	3	1195	2018-11-08 10:39:45	2018-11-08	9
10346	5	1195	2018-11-08 10:39:46	2018-11-08	9
10347	6	1195	2018-11-08 10:39:47	2018-11-08	9
10348	21	1195	2018-11-08 10:39:47	2018-11-08	9
10349	0	1196	2018-11-08 10:31:09	2018-11-08	9
10350	1	1196	2018-11-08 10:31:11	2018-11-08	9
10351	3	1196	2018-11-08 10:31:11	2018-11-08	9
10352	5	1196	2018-11-08 10:31:11	2018-11-08	9
10353	6	1196	2018-11-08 10:31:12	2018-11-08	9
10354	21	1196	2018-11-08 10:31:13	2018-11-08	9
10355	0	1197	2018-11-08 10:27:09	2018-11-08	9
10356	1	1197	2018-11-08 10:27:11	2018-11-08	9
10357	3	1197	2018-11-08 10:27:11	2018-11-08	9
10358	5	1197	2018-11-08 10:27:11	2018-11-08	9
10359	6	1197	2018-11-08 10:27:12	2018-11-08	9
10360	21	1197	2018-11-08 10:27:13	2018-11-08	9
10361	0	1198	2018-11-08 10:25:19	2018-11-08	9
10362	1	1198	2018-11-08 10:25:21	2018-11-08	9
10363	3	1198	2018-11-08 10:25:21	2018-11-08	9
10364	5	1198	2018-11-08 10:25:21	2018-11-08	9
10365	6	1198	2018-11-08 10:25:23	2018-11-08	9
10366	21	1198	2018-11-08 10:25:23	2018-11-08	9
10367	0	1199	2018-11-08 10:24:06	2018-11-08	9
10368	1	1199	2018-11-08 10:24:09	2018-11-08	9
10369	2	1199	2018-11-08 10:24:09	2018-11-08	9
10370	5	1199	2018-11-08 10:24:10	2018-11-08	9
10371	6	1199	2018-11-08 10:24:11	2018-11-08	9
10372	21	1199	2018-11-08 10:24:12	2018-11-08	9
10373	0	1200	2018-11-08 10:20:17	2018-11-08	9
10374	1	1200	2018-11-08 10:20:21	2018-11-08	9
10375	2	1200	2018-11-08 10:20:21	2018-11-08	9
10376	5	1200	2018-11-08 10:20:22	2018-11-08	9
10377	6	1200	2018-11-08 10:20:24	2018-11-08	9
10378	21	1200	2018-11-08 10:20:24	2018-11-08	9
10379	0	1201	2018-11-08 10:13:47	2018-11-08	9
10380	1	1201	2018-11-08 10:13:49	2018-11-08	9
10381	3	1201	2018-11-08 10:13:49	2018-11-08	9
10382	5	1201	2018-11-08 10:13:49	2018-11-08	9
10383	6	1201	2018-11-08 10:13:50	2018-11-08	9
10384	21	1201	2018-11-08 10:13:50	2018-11-08	9
10385	0	1202	2018-11-08 10:06:05	2018-11-08	9
10386	1	1202	2018-11-08 10:06:08	2018-11-08	9
10387	2	1202	2018-11-08 10:06:08	2018-11-08	9
10388	5	1202	2018-11-08 10:06:10	2018-11-08	9
10389	6	1202	2018-11-08 10:06:11	2018-11-08	9
10390	21	1202	2018-11-08 10:06:12	2018-11-08	9
10391	0	1203	2018-11-08 10:02:23	2018-11-08	9
10392	1	1203	2018-11-08 10:02:26	2018-11-08	9
10393	3	1203	2018-11-08 10:02:26	2018-11-08	9
10394	5	1203	2018-11-08 10:02:26	2018-11-08	9
10395	6	1203	2018-11-08 10:02:27	2018-11-08	9
10396	21	1203	2018-11-08 10:02:28	2018-11-08	9
10397	0	1204	2018-11-08 09:58:42	2018-11-08	8
10398	1	1204	2018-11-08 09:58:44	2018-11-08	8
10399	3	1204	2018-11-08 09:58:44	2018-11-08	8
10400	5	1204	2018-11-08 09:58:44	2018-11-08	8
10401	6	1204	2018-11-08 09:58:45	2018-11-08	8
10402	21	1204	2018-11-08 09:58:46	2018-11-08	8
10403	0	1205	2018-11-08 09:55:50	2018-11-08	8
10404	1	1205	2018-11-08 09:55:52	2018-11-08	8
10405	3	1205	2018-11-08 09:55:52	2018-11-08	8
10406	5	1205	2018-11-08 09:55:52	2018-11-08	8
10407	6	1205	2018-11-08 09:55:53	2018-11-08	8
10408	21	1205	2018-11-08 09:55:53	2018-11-08	8
10409	0	1206	2018-11-08 09:55:15	2018-11-08	8
10410	1	1206	2018-11-08 09:55:16	2018-11-08	8
10411	3	1206	2018-11-08 09:55:16	2018-11-08	8
10412	5	1206	2018-11-08 09:55:16	2018-11-08	8
10413	6	1206	2018-11-08 09:55:18	2018-11-08	8
10414	21	1206	2018-11-08 09:55:18	2018-11-08	8
10415	0	1207	2018-11-08 09:37:04	2018-11-08	8
10416	1	1207	2018-11-08 09:37:06	2018-11-08	8
10417	3	1207	2018-11-08 09:37:06	2018-11-08	8
10418	5	1207	2018-11-08 09:37:06	2018-11-08	8
10419	6	1207	2018-11-08 09:37:07	2018-11-08	8
10420	7	1207	2018-11-08 09:37:14	2018-11-08	8
10421	11	1207	2018-11-08 09:37:14	2018-11-08	8
10422	12	1207	2018-11-08 09:37:22	2018-11-08	8
10423	8	1207	2018-11-08 09:37:22	2018-11-08	8
10424	9	1207	2018-11-08 09:37:23	2018-11-08	8
10425	14	1207	2018-11-08 10:05:36	2018-11-08	9
10426	15	1207	2018-11-08 10:05:40	2018-11-08	9
10427	17	1207	2018-11-08 10:05:40	2018-11-08	9
10428	18	1207	2018-11-08 10:06:28	2018-11-08	9
10429	21	1207	2018-11-08 10:06:28	2018-11-08	9
10430	0	1208	2018-11-08 09:36:06	2018-11-08	8
10431	1	1208	2018-11-08 09:36:08	2018-11-08	8
10432	3	1208	2018-11-08 09:36:08	2018-11-08	8
10433	5	1208	2018-11-08 09:36:08	2018-11-08	8
10434	6	1208	2018-11-08 09:36:09	2018-11-08	8
10435	7	1208	2018-11-08 09:36:14	2018-11-08	8
10436	11	1208	2018-11-08 09:36:14	2018-11-08	8
10437	12	1208	2018-11-08 09:36:36	2018-11-08	8
10438	8	1208	2018-11-08 09:36:37	2018-11-08	8
10439	9	1208	2018-11-08 09:36:37	2018-11-08	8
10440	14	1208	2018-11-08 11:38:54	2018-11-08	10
10441	15	1208	2018-11-08 11:38:58	2018-11-08	10
10442	17	1208	2018-11-08 11:38:58	2018-11-08	10
10443	18	1208	2018-11-08 11:39:14	2018-11-08	10
10444	21	1208	2018-11-08 11:39:14	2018-11-08	10
10445	0	1209	2018-11-08 09:31:53	2018-11-08	8
10446	1	1209	2018-11-08 09:31:56	2018-11-08	8
10447	2	1209	2018-11-08 09:31:56	2018-11-08	8
10448	5	1209	2018-11-08 09:31:57	2018-11-08	8
10449	6	1209	2018-11-08 09:31:58	2018-11-08	8
10450	7	1209	2018-11-08 09:32:14	2018-11-08	8
10451	11	1209	2018-11-08 09:32:14	2018-11-08	8
10452	12	1209	2018-11-08 09:32:19	2018-11-08	8
10453	8	1209	2018-11-08 09:32:19	2018-11-08	8
10454	9	1209	2018-11-08 09:32:19	2018-11-08	8
10455	13	1209	2018-11-08 09:46:03	2018-11-08	8
10456	9	1209	2018-11-08 09:46:07	2018-11-08	8
10457	10	1209	2018-11-08 09:46:14	2018-11-08	8
10458	9	1209	2018-11-08 09:46:23	2018-11-08	8
10459	14	1209	2018-11-08 09:46:30	2018-11-08	8
10460	15	1209	2018-11-08 09:46:34	2018-11-08	8
10461	16	1209	2018-11-08 09:46:34	2018-11-08	8
10462	21	1209	2018-11-08 09:46:34	2018-11-08	8
10463	0	1210	2018-11-08 09:28:35	2018-11-08	8
10464	1	1210	2018-11-08 09:28:37	2018-11-08	8
10465	3	1210	2018-11-08 09:28:37	2018-11-08	8
10466	5	1210	2018-11-08 09:28:37	2018-11-08	8
10467	6	1210	2018-11-08 09:28:38	2018-11-08	8
10468	21	1210	2018-11-08 09:28:38	2018-11-08	8
10469	0	1211	2018-11-08 09:30:39	2018-11-08	8
10470	1	1211	2018-11-08 09:30:42	2018-11-08	8
10471	2	1211	2018-11-08 09:30:42	2018-11-08	8
10472	5	1211	2018-11-08 09:30:43	2018-11-08	8
10473	6	1211	2018-11-08 09:30:44	2018-11-08	8
10474	21	1211	2018-11-08 09:30:45	2018-11-08	8
10475	0	1212	2018-11-08 09:26:51	2018-11-08	8
10476	1	1212	2018-11-08 09:26:53	2018-11-08	8
10477	3	1212	2018-11-08 09:26:53	2018-11-08	8
10478	5	1212	2018-11-08 09:26:53	2018-11-08	8
10479	6	1212	2018-11-08 09:26:54	2018-11-08	8
10480	21	1212	2018-11-08 09:26:54	2018-11-08	8
10481	0	1213	2018-11-08 09:25:44	2018-11-08	8
10482	1	1213	2018-11-08 09:25:48	2018-11-08	8
10483	2	1213	2018-11-08 09:25:48	2018-11-08	8
10484	5	1213	2018-11-08 09:25:48	2018-11-08	8
10485	6	1213	2018-11-08 09:25:49	2018-11-08	8
10486	21	1213	2018-11-08 09:25:50	2018-11-08	8
10487	0	1214	2018-11-08 09:24:12	2018-11-08	8
10488	1	1214	2018-11-08 09:24:14	2018-11-08	8
10489	3	1214	2018-11-08 09:24:15	2018-11-08	8
10490	5	1214	2018-11-08 09:24:15	2018-11-08	8
10491	6	1214	2018-11-08 09:24:16	2018-11-08	8
10492	21	1214	2018-11-08 09:24:16	2018-11-08	8
10493	0	1215	2018-11-08 09:24:59	2018-11-08	8
10494	1	1215	2018-11-08 09:25:01	2018-11-08	8
10495	3	1215	2018-11-08 09:25:01	2018-11-08	8
10496	5	1215	2018-11-08 09:25:01	2018-11-08	8
10497	6	1215	2018-11-08 09:25:02	2018-11-08	8
10498	7	1215	2018-11-08 09:25:18	2018-11-08	8
10499	11	1215	2018-11-08 09:25:18	2018-11-08	8
10500	12	1215	2018-11-08 09:27:17	2018-11-08	8
10501	8	1215	2018-11-08 09:27:18	2018-11-08	8
10502	9	1215	2018-11-08 09:27:18	2018-11-08	8
10503	11	1215	2018-11-08 09:32:11	2018-11-08	8
10504	12	1215	2018-11-08 09:41:41	2018-11-08	8
10505	8	1215	2018-11-08 09:41:42	2018-11-08	8
10506	9	1215	2018-11-08 09:41:42	2018-11-08	8
10507	0	1216	2018-11-08 09:22:32	2018-11-08	8
10508	1	1216	2018-11-08 09:22:34	2018-11-08	8
10509	3	1216	2018-11-08 09:22:34	2018-11-08	8
10510	5	1216	2018-11-08 09:22:34	2018-11-08	8
10511	6	1216	2018-11-08 09:22:36	2018-11-08	8
10512	21	1216	2018-11-08 09:22:36	2018-11-08	8
10513	0	1217	2018-11-08 09:22:40	2018-11-08	8
10514	1	1217	2018-11-08 09:22:43	2018-11-08	8
10515	2	1217	2018-11-08 09:22:43	2018-11-08	8
10516	5	1217	2018-11-08 09:22:44	2018-11-08	8
10517	6	1217	2018-11-08 09:22:46	2018-11-08	8
10518	21	1217	2018-11-08 09:22:46	2018-11-08	8
10519	0	1218	2018-11-08 09:21:48	2018-11-08	8
10520	1	1218	2018-11-08 09:21:50	2018-11-08	8
10521	3	1218	2018-11-08 09:21:50	2018-11-08	8
10522	5	1218	2018-11-08 09:21:50	2018-11-08	8
10523	6	1218	2018-11-08 09:21:51	2018-11-08	8
10524	21	1218	2018-11-08 09:21:51	2018-11-08	8
10525	0	1219	2018-11-08 09:21:21	2018-11-08	8
10526	1	1219	2018-11-08 09:21:24	2018-11-08	8
10527	3	1219	2018-11-08 09:21:25	2018-11-08	8
10528	5	1219	2018-11-08 09:21:25	2018-11-08	8
10529	6	1219	2018-11-08 09:21:26	2018-11-08	8
10530	21	1219	2018-11-08 09:21:26	2018-11-08	8
10531	0	1220	2018-11-08 09:13:44	2018-11-08	8
10532	1	1220	2018-11-08 09:13:46	2018-11-08	8
10533	3	1220	2018-11-08 09:13:46	2018-11-08	8
10534	5	1220	2018-11-08 09:13:46	2018-11-08	8
10535	6	1220	2018-11-08 09:13:47	2018-11-08	8
10536	7	1220	2018-11-08 09:13:58	2018-11-08	8
10537	11	1220	2018-11-08 09:13:59	2018-11-08	8
10538	12	1220	2018-11-08 09:14:04	2018-11-08	8
10539	8	1220	2018-11-08 09:14:04	2018-11-08	8
10540	9	1220	2018-11-08 09:14:04	2018-11-08	8
10541	14	1220	2018-11-08 09:18:49	2018-11-08	8
10542	15	1220	2018-11-08 09:18:53	2018-11-08	8
10543	16	1220	2018-11-08 09:18:53	2018-11-08	8
10544	21	1220	2018-11-08 09:18:53	2018-11-08	8
10545	0	1221	2018-11-08 09:02:08	2018-11-08	8
10546	1	1221	2018-11-08 09:02:10	2018-11-08	8
10547	3	1221	2018-11-08 09:02:10	2018-11-08	8
10548	5	1221	2018-11-08 09:02:10	2018-11-08	8
10549	6	1221	2018-11-08 09:02:12	2018-11-08	8
10550	21	1221	2018-11-08 09:02:12	2018-11-08	8
10551	0	1222	2018-11-08 08:56:37	2018-11-08	7
10552	1	1222	2018-11-08 08:56:39	2018-11-08	7
10553	3	1222	2018-11-08 08:56:39	2018-11-08	7
10554	5	1222	2018-11-08 08:56:39	2018-11-08	7
10555	6	1222	2018-11-08 08:56:41	2018-11-08	7
10556	21	1222	2018-11-08 08:56:41	2018-11-08	7
10557	0	1223	2018-11-08 08:56:24	2018-11-08	7
10558	1	1223	2018-11-08 08:56:26	2018-11-08	7
10559	3	1223	2018-11-08 08:56:26	2018-11-08	7
10560	5	1223	2018-11-08 08:56:26	2018-11-08	7
10561	6	1223	2018-11-08 08:56:28	2018-11-08	7
10562	21	1223	2018-11-08 08:56:28	2018-11-08	7
10563	0	1224	2018-11-08 08:55:43	2018-11-08	7
10564	1	1224	2018-11-08 08:55:47	2018-11-08	7
10565	2	1224	2018-11-08 08:55:47	2018-11-08	7
10566	5	1224	2018-11-08 08:55:48	2018-11-08	7
10567	6	1224	2018-11-08 08:55:49	2018-11-08	7
10568	21	1224	2018-11-08 08:55:49	2018-11-08	7
10569	0	1225	2018-11-08 08:54:57	2018-11-08	7
10570	1	1225	2018-11-08 08:54:58	2018-11-08	7
10571	3	1225	2018-11-08 08:54:58	2018-11-08	7
10572	5	1225	2018-11-08 08:54:59	2018-11-08	7
10573	6	1225	2018-11-08 08:55:00	2018-11-08	7
10574	21	1225	2018-11-08 08:55:00	2018-11-08	7
10575	0	1226	2018-11-08 08:41:24	2018-11-08	7
10576	1	1226	2018-11-08 08:41:26	2018-11-08	7
10577	3	1226	2018-11-08 08:41:26	2018-11-08	7
10578	5	1226	2018-11-08 08:41:26	2018-11-08	7
10579	6	1226	2018-11-08 08:41:27	2018-11-08	7
10580	21	1226	2018-11-08 08:41:27	2018-11-08	7
10581	0	1227	2018-11-08 08:41:31	2018-11-08	7
10582	1	1227	2018-11-08 08:41:35	2018-11-08	7
10583	2	1227	2018-11-08 08:41:35	2018-11-08	7
10584	5	1227	2018-11-08 08:41:35	2018-11-08	7
10585	6	1227	2018-11-08 08:41:37	2018-11-08	7
10586	7	1227	2018-11-08 08:41:42	2018-11-08	7
10587	11	1227	2018-11-08 08:41:42	2018-11-08	7
10588	12	1227	2018-11-08 08:41:47	2018-11-08	7
10589	8	1227	2018-11-08 08:41:48	2018-11-08	7
10590	9	1227	2018-11-08 08:41:48	2018-11-08	7
10591	13	1227	2018-11-08 09:17:58	2018-11-08	8
10592	9	1227	2018-11-08 09:21:46	2018-11-08	8
10593	14	1227	2018-11-08 09:21:58	2018-11-08	8
10594	15	1227	2018-11-08 09:22:01	2018-11-08	8
10595	17	1227	2018-11-08 09:22:01	2018-11-08	8
10596	18	1227	2018-11-08 09:22:04	2018-11-08	8
10597	21	1227	2018-11-08 09:22:04	2018-11-08	8
10598	0	1228	2018-11-08 08:35:23	2018-11-08	7
10599	1	1228	2018-11-08 08:35:25	2018-11-08	7
10600	3	1228	2018-11-08 08:35:25	2018-11-08	7
10601	5	1228	2018-11-08 08:35:25	2018-11-08	7
10602	6	1228	2018-11-08 08:35:27	2018-11-08	7
10603	21	1228	2018-11-08 08:35:27	2018-11-08	7
10604	0	1229	2018-11-08 08:02:08	2018-11-08	7
10605	1	1229	2018-11-08 08:02:11	2018-11-08	7
10606	3	1229	2018-11-08 08:02:11	2018-11-08	7
10607	5	1229	2018-11-08 08:02:11	2018-11-08	7
10608	6	1229	2018-11-08 08:02:12	2018-11-08	7
10609	7	1229	2018-11-08 08:03:08	2018-11-08	7
10610	11	1229	2018-11-08 08:03:08	2018-11-08	7
10611	12	1229	2018-11-08 08:03:27	2018-11-08	7
10612	8	1229	2018-11-08 08:03:27	2018-11-08	7
10613	9	1229	2018-11-08 08:03:27	2018-11-08	7
10614	14	1229	2018-11-08 11:54:58	2018-11-08	10
10615	13	1229	2018-11-08 11:55:02	2018-11-08	10
10616	14	1229	2018-11-08 11:57:25	2018-11-08	10
10617	15	1229	2018-11-08 11:57:49	2018-11-08	10
10618	16	1229	2018-11-08 11:57:49	2018-11-08	10
10619	21	1229	2018-11-08 11:57:49	2018-11-08	10
10620	0	1230	2018-11-07 18:15:20	2018-11-07	17
10621	1	1230	2018-11-07 18:15:22	2018-11-07	17
10622	3	1230	2018-11-07 18:15:22	2018-11-07	17
10623	5	1230	2018-11-07 18:15:22	2018-11-07	17
10624	6	1230	2018-11-07 18:15:24	2018-11-07	17
10625	7	1230	2018-11-08 08:21:36	2018-11-08	7
10626	11	1230	2018-11-08 08:21:36	2018-11-08	7
10627	12	1230	2018-11-08 08:21:40	2018-11-08	7
10628	8	1230	2018-11-08 08:21:41	2018-11-08	7
10629	9	1230	2018-11-08 08:21:41	2018-11-08	7
10630	14	1230	2018-11-08 11:37:53	2018-11-08	10
10631	15	1230	2018-11-08 11:37:59	2018-11-08	10
10632	16	1230	2018-11-08 11:37:59	2018-11-08	10
10633	21	1230	2018-11-08 11:37:59	2018-11-08	10
10634	0	1231	2018-11-07 17:05:03	2018-11-07	16
10635	1	1231	2018-11-07 17:05:04	2018-11-07	16
10636	3	1231	2018-11-07 17:05:04	2018-11-07	16
10637	5	1231	2018-11-07 17:05:05	2018-11-07	16
10638	6	1231	2018-11-07 17:05:06	2018-11-07	16
10639	7	1231	2018-11-08 08:21:06	2018-11-08	7
10640	8	1231	2018-11-08 08:21:07	2018-11-08	7
10641	9	1231	2018-11-08 08:21:07	2018-11-08	7
10642	13	1231	2018-11-08 09:43:46	2018-11-08	8
10643	9	1231	2018-11-08 09:44:02	2018-11-08	8
10644	10	1231	2018-11-08 09:44:08	2018-11-08	8
10645	9	1231	2018-11-08 09:44:23	2018-11-08	8
10646	14	1231	2018-11-08 09:44:31	2018-11-08	8
10647	15	1231	2018-11-08 09:44:39	2018-11-08	8
10648	16	1231	2018-11-08 09:44:39	2018-11-08	8
10649	21	1231	2018-11-08 09:44:40	2018-11-08	8
10650	0	1232	2018-11-07 16:51:20	2018-11-07	15
10651	1	1232	2018-11-07 16:51:22	2018-11-07	15
10652	3	1232	2018-11-07 16:51:22	2018-11-07	15
10653	5	1232	2018-11-07 16:51:22	2018-11-07	15
10654	6	1232	2018-11-07 16:51:23	2018-11-07	15
10655	21	1232	2018-11-07 16:51:23	2018-11-07	15
10656	0	1233	2018-11-07 16:45:57	2018-11-07	15
10657	1	1233	2018-11-07 16:45:59	2018-11-07	15
10658	3	1233	2018-11-07 16:45:59	2018-11-07	15
10659	5	1233	2018-11-07 16:45:59	2018-11-07	15
10660	6	1233	2018-11-07 16:46:01	2018-11-07	15
10661	7	1233	2018-11-07 16:46:21	2018-11-07	15
10662	11	1233	2018-11-07 16:46:21	2018-11-07	15
10663	12	1233	2018-11-07 16:46:48	2018-11-07	15
10664	8	1233	2018-11-07 16:46:48	2018-11-07	15
10665	9	1233	2018-11-07 16:46:48	2018-11-07	15
10666	14	1233	2018-11-08 10:45:58	2018-11-08	9
10667	15	1233	2018-11-08 10:46:06	2018-11-08	9
10668	17	1233	2018-11-08 10:46:06	2018-11-08	9
10669	18	1233	2018-11-08 10:46:35	2018-11-08	9
10670	21	1233	2018-11-08 10:46:36	2018-11-08	9
10671	0	1234	2018-11-07 16:36:34	2018-11-07	15
10672	1	1234	2018-11-07 16:36:35	2018-11-07	15
10673	3	1234	2018-11-07 16:36:35	2018-11-07	15
10674	5	1234	2018-11-07 16:36:36	2018-11-07	15
10675	6	1234	2018-11-07 16:36:37	2018-11-07	15
10676	21	1234	2018-11-07 16:36:38	2018-11-07	15
10677	0	1235	2018-11-07 16:21:35	2018-11-07	15
10678	1	1235	2018-11-07 16:21:37	2018-11-07	15
10679	3	1235	2018-11-07 16:21:37	2018-11-07	15
10680	5	1235	2018-11-07 16:21:37	2018-11-07	15
10681	6	1235	2018-11-07 16:21:38	2018-11-07	15
10682	21	1235	2018-11-07 16:21:38	2018-11-07	15
10683	0	1236	2018-11-07 16:19:20	2018-11-07	15
10684	1	1236	2018-11-07 16:19:22	2018-11-07	15
10685	3	1236	2018-11-07 16:19:22	2018-11-07	15
10686	5	1236	2018-11-07 16:19:22	2018-11-07	15
10687	6	1236	2018-11-07 16:19:24	2018-11-07	15
10688	21	1236	2018-11-07 16:19:24	2018-11-07	15
10689	0	1237	2018-11-07 16:04:31	2018-11-07	15
10690	1	1237	2018-11-07 16:04:33	2018-11-07	15
10691	3	1237	2018-11-07 16:04:33	2018-11-07	15
10692	5	1237	2018-11-07 16:04:34	2018-11-07	15
10693	6	1237	2018-11-07 16:04:35	2018-11-07	15
10694	21	1237	2018-11-07 16:04:35	2018-11-07	15
10695	0	1238	2018-11-07 15:56:13	2018-11-07	14
10696	1	1238	2018-11-07 15:56:15	2018-11-07	14
10697	3	1238	2018-11-07 15:56:15	2018-11-07	14
10698	5	1238	2018-11-07 15:56:15	2018-11-07	14
10699	6	1238	2018-11-07 15:56:17	2018-11-07	14
10700	21	1238	2018-11-07 15:56:17	2018-11-07	14
10701	0	1239	2018-11-07 15:53:24	2018-11-07	14
10702	1	1239	2018-11-07 15:53:26	2018-11-07	14
10703	3	1239	2018-11-07 15:53:26	2018-11-07	14
10704	5	1239	2018-11-07 15:53:26	2018-11-07	14
10705	6	1239	2018-11-07 15:53:27	2018-11-07	14
10706	21	1239	2018-11-07 15:53:27	2018-11-07	14
10707	0	1240	2018-11-07 15:36:16	2018-11-07	14
10708	1	1240	2018-11-07 15:36:17	2018-11-07	14
10709	3	1240	2018-11-07 15:36:17	2018-11-07	14
10710	5	1240	2018-11-07 15:36:17	2018-11-07	14
10711	6	1240	2018-11-07 15:36:19	2018-11-07	14
10712	21	1240	2018-11-07 15:36:19	2018-11-07	14
10713	0	1241	2018-11-07 15:36:46	2018-11-07	14
10714	1	1241	2018-11-07 15:36:48	2018-11-07	14
10715	3	1241	2018-11-07 15:36:48	2018-11-07	14
10716	5	1241	2018-11-07 15:36:48	2018-11-07	14
10717	6	1241	2018-11-07 15:36:49	2018-11-07	14
10718	21	1241	2018-11-07 15:36:50	2018-11-07	14
10719	0	1242	2018-11-07 15:35:10	2018-11-07	14
10720	1	1242	2018-11-07 15:35:12	2018-11-07	14
10721	3	1242	2018-11-07 15:35:12	2018-11-07	14
10722	5	1242	2018-11-07 15:35:12	2018-11-07	14
10723	6	1242	2018-11-07 15:35:14	2018-11-07	14
10724	21	1242	2018-11-07 15:35:14	2018-11-07	14
10725	0	1243	2018-11-07 15:35:14	2018-11-07	14
10726	1	1243	2018-11-07 15:35:16	2018-11-07	14
10727	3	1243	2018-11-07 15:35:16	2018-11-07	14
10728	5	1243	2018-11-07 15:35:16	2018-11-07	14
10729	6	1243	2018-11-07 15:35:18	2018-11-07	14
10730	7	1243	2018-11-07 16:39:56	2018-11-07	15
10731	8	1243	2018-11-07 16:39:56	2018-11-07	15
10732	9	1243	2018-11-07 16:39:56	2018-11-07	15
10733	0	1244	2018-11-07 15:29:54	2018-11-07	14
10734	1	1244	2018-11-07 15:29:56	2018-11-07	14
10735	3	1244	2018-11-07 15:29:56	2018-11-07	14
10736	5	1244	2018-11-07 15:29:56	2018-11-07	14
10737	6	1244	2018-11-07 15:29:58	2018-11-07	14
10738	21	1244	2018-11-07 15:29:58	2018-11-07	14
10739	0	1245	2018-11-07 15:27:17	2018-11-07	14
10740	1	1245	2018-11-07 15:27:19	2018-11-07	14
10741	3	1245	2018-11-07 15:27:19	2018-11-07	14
10742	5	1245	2018-11-07 15:27:19	2018-11-07	14
10743	6	1245	2018-11-07 15:27:20	2018-11-07	14
10744	21	1245	2018-11-07 15:27:21	2018-11-07	14
10745	0	1246	2018-11-07 15:18:48	2018-11-07	14
10746	1	1246	2018-11-07 15:18:50	2018-11-07	14
10747	3	1246	2018-11-07 15:18:50	2018-11-07	14
10748	5	1246	2018-11-07 15:18:50	2018-11-07	14
10749	6	1246	2018-11-07 15:18:51	2018-11-07	14
10750	21	1246	2018-11-07 15:18:52	2018-11-07	14
10751	0	1247	2018-11-07 15:15:48	2018-11-07	14
10752	1	1247	2018-11-07 15:15:50	2018-11-07	14
10753	3	1247	2018-11-07 15:15:50	2018-11-07	14
10754	5	1247	2018-11-07 15:15:50	2018-11-07	14
10755	6	1247	2018-11-07 15:15:52	2018-11-07	14
10756	21	1247	2018-11-07 15:15:52	2018-11-07	14
10757	0	1248	2018-11-07 15:11:05	2018-11-07	14
10758	1	1248	2018-11-07 15:11:06	2018-11-07	14
10759	3	1248	2018-11-07 15:11:06	2018-11-07	14
10760	5	1248	2018-11-07 15:11:07	2018-11-07	14
10761	6	1248	2018-11-07 15:11:08	2018-11-07	14
10762	21	1248	2018-11-07 15:11:08	2018-11-07	14
10763	0	1249	2018-11-07 15:06:53	2018-11-07	14
10764	1	1249	2018-11-07 15:06:55	2018-11-07	14
10765	3	1249	2018-11-07 15:06:55	2018-11-07	14
10766	5	1249	2018-11-07 15:06:55	2018-11-07	14
10767	6	1249	2018-11-07 15:06:56	2018-11-07	14
10768	21	1249	2018-11-07 15:06:56	2018-11-07	14
10769	0	1250	2018-11-07 14:52:35	2018-11-07	13
10770	1	1250	2018-11-07 14:52:37	2018-11-07	13
10771	3	1250	2018-11-07 14:52:37	2018-11-07	13
10772	5	1250	2018-11-07 14:52:37	2018-11-07	13
10773	6	1250	2018-11-07 14:52:38	2018-11-07	13
10774	21	1250	2018-11-07 14:52:39	2018-11-07	13
10775	0	1251	2018-11-07 14:53:45	2018-11-07	13
10776	1	1251	2018-11-07 14:53:48	2018-11-07	13
10777	3	1251	2018-11-07 14:53:49	2018-11-07	13
10778	5	1251	2018-11-07 14:53:49	2018-11-07	13
10779	6	1251	2018-11-07 14:53:50	2018-11-07	13
10780	7	1251	2018-11-07 14:56:00	2018-11-07	13
10781	11	1251	2018-11-07 14:56:00	2018-11-07	13
10782	12	1251	2018-11-07 14:56:09	2018-11-07	13
10783	8	1251	2018-11-07 14:56:09	2018-11-07	13
10784	9	1251	2018-11-07 14:56:09	2018-11-07	13
10785	14	1251	2018-11-07 15:14:05	2018-11-07	14
10786	15	1251	2018-11-07 15:14:10	2018-11-07	14
10787	17	1251	2018-11-07 15:14:10	2018-11-07	14
10788	18	1251	2018-11-07 15:15:21	2018-11-07	14
10789	21	1251	2018-11-07 15:15:21	2018-11-07	14
10790	0	1252	2018-11-07 14:48:51	2018-11-07	13
10791	1	1252	2018-11-07 14:48:53	2018-11-07	13
10792	3	1252	2018-11-07 14:48:53	2018-11-07	13
10793	5	1252	2018-11-07 14:48:53	2018-11-07	13
10794	6	1252	2018-11-07 14:48:55	2018-11-07	13
10795	7	1252	2018-11-07 14:53:03	2018-11-07	13
10796	11	1252	2018-11-07 14:53:03	2018-11-07	13
10797	12	1252	2018-11-07 14:53:16	2018-11-07	13
10798	8	1252	2018-11-07 14:53:18	2018-11-07	13
10799	9	1252	2018-11-07 14:53:18	2018-11-07	13
10800	14	1252	2018-11-07 15:11:22	2018-11-07	14
10801	15	1252	2018-11-07 15:11:32	2018-11-07	14
10802	17	1252	2018-11-07 15:11:33	2018-11-07	14
10803	18	1252	2018-11-07 15:11:41	2018-11-07	14
10804	21	1252	2018-11-07 15:11:41	2018-11-07	14
10805	0	1253	2018-11-07 14:47:13	2018-11-07	13
10806	1	1253	2018-11-07 14:47:15	2018-11-07	13
10807	3	1253	2018-11-07 14:47:15	2018-11-07	13
10808	5	1253	2018-11-07 14:47:16	2018-11-07	13
10809	6	1253	2018-11-07 14:47:17	2018-11-07	13
10810	21	1253	2018-11-07 14:47:17	2018-11-07	13
10811	0	1254	2018-11-07 14:45:01	2018-11-07	13
10812	1	1254	2018-11-07 14:45:03	2018-11-07	13
10813	3	1254	2018-11-07 14:45:03	2018-11-07	13
10814	5	1254	2018-11-07 14:45:04	2018-11-07	13
10815	6	1254	2018-11-07 14:45:05	2018-11-07	13
10816	21	1254	2018-11-07 14:45:05	2018-11-07	13
10817	0	1255	2018-11-07 14:51:36	2018-11-07	13
10818	1	1255	2018-11-07 14:51:37	2018-11-07	13
10819	3	1255	2018-11-07 14:51:37	2018-11-07	13
10820	5	1255	2018-11-07 14:51:38	2018-11-07	13
10821	6	1255	2018-11-07 14:51:39	2018-11-07	13
10822	21	1255	2018-11-07 14:51:39	2018-11-07	13
10823	0	1256	2018-11-07 14:38:53	2018-11-07	13
10824	1	1256	2018-11-07 14:38:55	2018-11-07	13
10825	3	1256	2018-11-07 14:38:55	2018-11-07	13
10826	5	1256	2018-11-07 14:38:55	2018-11-07	13
10827	6	1256	2018-11-07 14:38:56	2018-11-07	13
10828	21	1256	2018-11-07 14:38:57	2018-11-07	13
10829	0	1257	2018-11-07 14:37:31	2018-11-07	13
10830	1	1257	2018-11-07 14:37:32	2018-11-07	13
10831	3	1257	2018-11-07 14:37:33	2018-11-07	13
10832	5	1257	2018-11-07 14:37:33	2018-11-07	13
10833	6	1257	2018-11-07 14:37:34	2018-11-07	13
10834	21	1257	2018-11-07 14:37:35	2018-11-07	13
10835	0	1258	2018-11-07 14:26:45	2018-11-07	13
10836	1	1258	2018-11-07 14:26:47	2018-11-07	13
10837	3	1258	2018-11-07 14:26:47	2018-11-07	13
10838	5	1258	2018-11-07 14:26:47	2018-11-07	13
10839	6	1258	2018-11-07 14:26:49	2018-11-07	13
10840	21	1258	2018-11-07 14:26:49	2018-11-07	13
10841	0	1259	2018-11-07 14:25:34	2018-11-07	13
10842	1	1259	2018-11-07 14:25:36	2018-11-07	13
10843	3	1259	2018-11-07 14:25:36	2018-11-07	13
10844	5	1259	2018-11-07 14:25:36	2018-11-07	13
10845	6	1259	2018-11-07 14:25:37	2018-11-07	13
10846	21	1259	2018-11-07 14:25:38	2018-11-07	13
10847	0	1260	2018-11-07 14:24:20	2018-11-07	13
10848	1	1260	2018-11-07 14:24:23	2018-11-07	13
10849	2	1260	2018-11-07 14:24:23	2018-11-07	13
10850	5	1260	2018-11-07 14:24:24	2018-11-07	13
10851	6	1260	2018-11-07 14:24:25	2018-11-07	13
10852	21	1260	2018-11-07 14:24:26	2018-11-07	13
10853	0	1261	2018-11-07 14:20:03	2018-11-07	13
10854	1	1261	2018-11-07 14:20:04	2018-11-07	13
10855	3	1261	2018-11-07 14:20:04	2018-11-07	13
10856	5	1261	2018-11-07 14:20:04	2018-11-07	13
10857	6	1261	2018-11-07 14:20:05	2018-11-07	13
10858	21	1261	2018-11-07 14:20:06	2018-11-07	13
10859	0	1262	2018-11-07 14:20:16	2018-11-07	13
10860	1	1262	2018-11-07 14:20:19	2018-11-07	13
10861	2	1262	2018-11-07 14:20:19	2018-11-07	13
10862	5	1262	2018-11-07 14:20:20	2018-11-07	13
10863	6	1262	2018-11-07 14:20:22	2018-11-07	13
10864	7	1262	2018-11-07 14:20:39	2018-11-07	13
10865	11	1262	2018-11-07 14:20:39	2018-11-07	13
10866	12	1262	2018-11-07 14:20:48	2018-11-07	13
10867	8	1262	2018-11-07 14:20:48	2018-11-07	13
10868	9	1262	2018-11-07 14:20:48	2018-11-07	13
10869	13	1262	2018-11-22 11:11:10	2018-11-22	10
10870	9	1262	2018-11-22 11:11:15	2018-11-22	10
10871	10	1262	2018-11-22 11:11:22	2018-11-22	10
10872	9	1262	2018-11-22 11:11:29	2018-11-22	10
10873	14	1262	2018-11-22 11:11:33	2018-11-22	10
10874	15	1262	2018-11-22 11:11:36	2018-11-22	10
10875	16	1262	2018-11-22 11:11:36	2018-11-22	10
10876	21	1262	2018-11-22 11:11:37	2018-11-22	10
10877	0	1263	2018-11-07 14:20:21	2018-11-07	13
10878	1	1263	2018-11-07 14:20:24	2018-11-07	13
10879	2	1263	2018-11-07 14:20:24	2018-11-07	13
10880	5	1263	2018-11-07 14:20:25	2018-11-07	13
10881	6	1263	2018-11-07 14:20:27	2018-11-07	13
10882	21	1263	2018-11-07 14:20:27	2018-11-07	13
10883	0	1264	2018-11-07 14:15:02	2018-11-07	13
10884	1	1264	2018-11-07 14:15:05	2018-11-07	13
10885	2	1264	2018-11-07 14:15:05	2018-11-07	13
10886	5	1264	2018-11-07 14:15:06	2018-11-07	13
10887	6	1264	2018-11-07 14:15:07	2018-11-07	13
10888	21	1264	2018-11-07 14:15:08	2018-11-07	13
10889	0	1265	2018-11-07 13:30:51	2018-11-07	12
10890	1	1265	2018-11-07 13:30:54	2018-11-07	12
10891	3	1265	2018-11-07 13:30:54	2018-11-07	12
10892	5	1265	2018-11-07 13:30:54	2018-11-07	12
10893	6	1265	2018-11-07 13:30:55	2018-11-07	12
10894	13	1265	2018-11-08 16:21:32	2018-11-08	15
10895	6	1265	2018-11-08 16:23:59	2018-11-08	15
10896	14	1265	2018-11-08 16:24:12	2018-11-08	15
10897	15	1265	2018-11-08 16:24:16	2018-11-08	15
10898	16	1265	2018-11-08 16:24:16	2018-11-08	15
10899	21	1265	2018-11-08 16:24:16	2018-11-08	15
10900	0	1266	2018-11-07 12:48:18	2018-11-07	11
10901	1	1266	2018-11-07 12:48:20	2018-11-07	11
10902	3	1266	2018-11-07 12:48:20	2018-11-07	11
10903	5	1266	2018-11-07 12:48:21	2018-11-07	11
10904	6	1266	2018-11-07 12:48:22	2018-11-07	11
10905	21	1266	2018-11-07 12:48:22	2018-11-07	11
10906	0	1267	2018-11-07 12:47:34	2018-11-07	11
10907	1	1267	2018-11-07 12:47:36	2018-11-07	11
10908	3	1267	2018-11-07 12:47:36	2018-11-07	11
10909	5	1267	2018-11-07 12:47:37	2018-11-07	11
10910	6	1267	2018-11-07 12:47:38	2018-11-07	11
10911	21	1267	2018-11-07 12:47:38	2018-11-07	11
10912	0	1268	2018-11-07 12:47:02	2018-11-07	11
10913	1	1268	2018-11-07 12:47:04	2018-11-07	11
10914	3	1268	2018-11-07 12:47:04	2018-11-07	11
10915	5	1268	2018-11-07 12:47:04	2018-11-07	11
10916	6	1268	2018-11-07 12:47:06	2018-11-07	11
10917	21	1268	2018-11-07 12:47:06	2018-11-07	11
10918	0	1269	2018-11-07 12:46:26	2018-11-07	11
10919	1	1269	2018-11-07 12:46:28	2018-11-07	11
10920	3	1269	2018-11-07 12:46:28	2018-11-07	11
10921	5	1269	2018-11-07 12:46:28	2018-11-07	11
10922	6	1269	2018-11-07 12:46:29	2018-11-07	11
10923	21	1269	2018-11-07 12:46:30	2018-11-07	11
10924	0	1270	2018-11-07 12:39:35	2018-11-07	11
10925	1	1270	2018-11-07 12:39:37	2018-11-07	11
10926	3	1270	2018-11-07 12:39:37	2018-11-07	11
10927	5	1270	2018-11-07 12:39:38	2018-11-07	11
10928	6	1270	2018-11-07 12:39:39	2018-11-07	11
10929	7	1270	2018-11-07 12:39:52	2018-11-07	11
10930	11	1270	2018-11-07 12:39:52	2018-11-07	11
10931	12	1270	2018-11-07 12:40:05	2018-11-07	11
10932	8	1270	2018-11-07 12:40:05	2018-11-07	11
10933	9	1270	2018-11-07 12:40:05	2018-11-07	11
10934	14	1270	2018-11-08 10:28:09	2018-11-08	9
10935	15	1270	2018-11-08 10:28:13	2018-11-08	9
10936	17	1270	2018-11-08 10:28:13	2018-11-08	9
10937	18	1270	2018-11-08 10:28:34	2018-11-08	9
10938	21	1270	2018-11-08 10:28:34	2018-11-08	9
10939	0	1271	2018-11-07 12:27:29	2018-11-07	11
10940	1	1271	2018-11-07 12:27:31	2018-11-07	11
10941	3	1271	2018-11-07 12:27:31	2018-11-07	11
10942	5	1271	2018-11-07 12:27:31	2018-11-07	11
10943	6	1271	2018-11-07 12:27:33	2018-11-07	11
10944	21	1271	2018-11-07 12:27:33	2018-11-07	11
10945	0	1272	2018-11-07 12:19:38	2018-11-07	11
10946	1	1272	2018-11-07 12:19:39	2018-11-07	11
10947	3	1272	2018-11-07 12:19:39	2018-11-07	11
10948	5	1272	2018-11-07 12:19:40	2018-11-07	11
10949	6	1272	2018-11-07 12:19:41	2018-11-07	11
10950	21	1272	2018-11-07 12:19:41	2018-11-07	11
10951	0	1273	2018-11-07 12:04:03	2018-11-07	11
10952	1	1273	2018-11-07 12:04:07	2018-11-07	11
10953	2	1273	2018-11-07 12:04:07	2018-11-07	11
10954	5	1273	2018-11-07 12:04:07	2018-11-07	11
10955	6	1273	2018-11-07 12:04:09	2018-11-07	11
10956	7	1273	2018-11-07 12:04:13	2018-11-07	11
10957	11	1273	2018-11-07 12:04:13	2018-11-07	11
10958	12	1273	2018-11-07 12:04:21	2018-11-07	11
10959	8	1273	2018-11-07 12:04:22	2018-11-07	11
10960	9	1273	2018-11-07 12:04:22	2018-11-07	11
10961	13	1273	2018-11-08 10:13:01	2018-11-08	9
10962	9	1273	2018-11-08 10:15:01	2018-11-08	9
10963	13	1273	2018-11-08 10:15:05	2018-11-08	9
10964	9	1273	2018-11-08 10:15:08	2018-11-08	9
10965	14	1273	2018-11-08 10:15:13	2018-11-08	9
10966	15	1273	2018-11-08 10:15:16	2018-11-08	9
10967	17	1273	2018-11-08 10:15:16	2018-11-08	9
10968	18	1273	2018-11-08 10:15:19	2018-11-08	9
10969	21	1273	2018-11-08 10:15:19	2018-11-08	9
10970	0	1274	2018-11-07 11:57:20	2018-11-07	10
10971	1	1274	2018-11-07 11:57:22	2018-11-07	10
10972	3	1274	2018-11-07 11:57:22	2018-11-07	10
10973	5	1274	2018-11-07 11:57:22	2018-11-07	10
10974	6	1274	2018-11-07 11:57:23	2018-11-07	10
10975	21	1274	2018-11-07 11:57:24	2018-11-07	10
10976	0	1275	2018-11-07 11:37:39	2018-11-07	10
10977	1	1275	2018-11-07 11:37:41	2018-11-07	10
10978	3	1275	2018-11-07 11:37:41	2018-11-07	10
10979	5	1275	2018-11-07 11:37:42	2018-11-07	10
10980	6	1275	2018-11-07 11:37:44	2018-11-07	10
10981	21	1275	2018-11-07 11:37:44	2018-11-07	10
10982	0	1276	2018-11-07 11:37:53	2018-11-07	10
10983	1	1276	2018-11-07 11:37:56	2018-11-07	10
10984	3	1276	2018-11-07 11:37:56	2018-11-07	10
10985	5	1276	2018-11-07 11:37:56	2018-11-07	10
10986	6	1276	2018-11-07 11:37:57	2018-11-07	10
10987	21	1276	2018-11-07 11:37:57	2018-11-07	10
10988	0	1277	2018-11-07 11:31:08	2018-11-07	10
10989	1	1277	2018-11-07 11:31:11	2018-11-07	10
10990	3	1277	2018-11-07 11:31:11	2018-11-07	10
10991	5	1277	2018-11-07 11:31:11	2018-11-07	10
10992	6	1277	2018-11-07 11:31:13	2018-11-07	10
10993	21	1277	2018-11-07 11:31:14	2018-11-07	10
10994	0	1278	2018-11-07 11:21:43	2018-11-07	10
10995	1	1278	2018-11-07 11:21:45	2018-11-07	10
10996	3	1278	2018-11-07 11:21:45	2018-11-07	10
10997	5	1278	2018-11-07 11:21:45	2018-11-07	10
10998	6	1278	2018-11-07 11:21:46	2018-11-07	10
10999	21	1278	2018-11-07 11:21:46	2018-11-07	10
11000	0	1279	2018-11-07 10:44:13	2018-11-07	9
11001	1	1279	2018-11-07 10:44:14	2018-11-07	9
11002	3	1279	2018-11-07 10:44:14	2018-11-07	9
11003	5	1279	2018-11-07 10:44:15	2018-11-07	9
11004	6	1279	2018-11-07 10:44:16	2018-11-07	9
11005	21	1279	2018-11-07 10:44:16	2018-11-07	9
11006	0	1280	2018-11-07 10:29:28	2018-11-07	9
11007	1	1280	2018-11-07 10:29:30	2018-11-07	9
11008	3	1280	2018-11-07 10:29:30	2018-11-07	9
11009	5	1280	2018-11-07 10:29:30	2018-11-07	9
11010	6	1280	2018-11-07 10:29:32	2018-11-07	9
11011	21	1280	2018-11-07 10:29:32	2018-11-07	9
11012	0	1281	2018-11-07 10:30:41	2018-11-07	9
11013	1	1281	2018-11-07 10:30:43	2018-11-07	9
11014	3	1281	2018-11-07 10:30:43	2018-11-07	9
11015	5	1281	2018-11-07 10:30:43	2018-11-07	9
11016	6	1281	2018-11-07 10:30:45	2018-11-07	9
11017	7	1281	2018-11-07 10:31:05	2018-11-07	9
11018	11	1281	2018-11-07 10:31:05	2018-11-07	9
11019	12	1281	2018-11-07 10:31:11	2018-11-07	9
11020	8	1281	2018-11-07 10:31:12	2018-11-07	9
11021	9	1281	2018-11-07 10:31:12	2018-11-07	9
11022	11	1281	2018-11-07 12:28:11	2018-11-07	11
11023	12	1281	2018-11-07 12:35:29	2018-11-07	11
11024	8	1281	2018-11-07 12:35:29	2018-11-07	11
11025	9	1281	2018-11-07 12:35:29	2018-11-07	11
11026	0	1282	2018-11-07 10:22:51	2018-11-07	9
11027	1	1282	2018-11-07 10:22:52	2018-11-07	9
11028	3	1282	2018-11-07 10:22:53	2018-11-07	9
11029	5	1282	2018-11-07 10:22:53	2018-11-07	9
11030	6	1282	2018-11-07 10:22:54	2018-11-07	9
11031	21	1282	2018-11-07 10:22:55	2018-11-07	9
11032	0	1283	2018-11-07 10:23:44	2018-11-07	9
11033	1	1283	2018-11-07 10:23:47	2018-11-07	9
11034	2	1283	2018-11-07 10:23:47	2018-11-07	9
11035	5	1283	2018-11-07 10:23:48	2018-11-07	9
11036	6	1283	2018-11-07 10:23:49	2018-11-07	9
11037	21	1283	2018-11-07 10:23:50	2018-11-07	9
11038	0	1284	2018-11-07 10:18:15	2018-11-07	9
11039	1	1284	2018-11-07 10:18:17	2018-11-07	9
11040	3	1284	2018-11-07 10:18:17	2018-11-07	9
11041	5	1284	2018-11-07 10:18:17	2018-11-07	9
11042	6	1284	2018-11-07 10:18:19	2018-11-07	9
11043	7	1284	2018-11-07 10:18:25	2018-11-07	9
11044	8	1284	2018-11-07 10:18:25	2018-11-07	9
11045	9	1284	2018-11-07 10:18:26	2018-11-07	9
11046	13	1284	2018-12-05 16:00:43	2018-12-05	15
11047	9	1284	2018-12-05 16:01:05	2018-12-05	15
11048	10	1284	2018-12-05 16:01:09	2018-12-05	15
11049	9	1284	2018-12-05 16:01:20	2018-12-05	15
11050	14	1284	2018-12-05 16:01:25	2018-12-05	15
11051	15	1284	2018-12-05 16:01:28	2018-12-05	15
11052	16	1284	2018-12-05 16:01:29	2018-12-05	15
11053	21	1284	2018-12-05 16:01:29	2018-12-05	15
11054	0	1285	2018-11-07 10:10:47	2018-11-07	9
11055	1	1285	2018-11-07 10:10:49	2018-11-07	9
11056	3	1285	2018-11-07 10:10:49	2018-11-07	9
11057	5	1285	2018-11-07 10:10:49	2018-11-07	9
11058	6	1285	2018-11-07 10:10:50	2018-11-07	9
11059	21	1285	2018-11-07 10:10:51	2018-11-07	9
11060	0	1286	2018-11-07 10:08:50	2018-11-07	9
11061	1	1286	2018-11-07 10:08:52	2018-11-07	9
11062	3	1286	2018-11-07 10:08:52	2018-11-07	9
11063	5	1286	2018-11-07 10:08:52	2018-11-07	9
11064	6	1286	2018-11-07 10:08:54	2018-11-07	9
11065	7	1286	2018-11-07 10:08:59	2018-11-07	9
11066	11	1286	2018-11-07 10:08:59	2018-11-07	9
11067	12	1286	2018-11-07 10:09:09	2018-11-07	9
11068	8	1286	2018-11-07 10:09:09	2018-11-07	9
11069	9	1286	2018-11-07 10:09:09	2018-11-07	9
11070	14	1286	2018-11-12 09:16:22	2018-11-12	8
11071	15	1286	2018-11-12 09:16:26	2018-11-12	8
11072	17	1286	2018-11-12 09:16:26	2018-11-12	8
11073	18	1286	2018-11-12 09:18:49	2018-11-12	8
11074	21	1286	2018-11-12 09:18:49	2018-11-12	8
11075	0	1287	2018-11-07 10:07:21	2018-11-07	9
11076	1	1287	2018-11-07 10:07:25	2018-11-07	9
11077	2	1287	2018-11-07 10:07:25	2018-11-07	9
11078	5	1287	2018-11-07 10:07:26	2018-11-07	9
11079	6	1287	2018-11-07 10:07:27	2018-11-07	9
11080	7	1287	2018-11-07 10:07:32	2018-11-07	9
11081	8	1287	2018-11-07 10:07:32	2018-11-07	9
11082	9	1287	2018-11-07 10:07:33	2018-11-07	9
11083	13	1287	2018-11-07 11:41:51	2018-11-07	10
11084	9	1287	2018-11-07 11:42:52	2018-11-07	10
11085	10	1287	2018-11-07 11:42:56	2018-11-07	10
11086	9	1287	2018-11-07 11:43:18	2018-11-07	10
11087	14	1287	2018-11-07 11:43:23	2018-11-07	10
11088	15	1287	2018-11-07 11:43:27	2018-11-07	10
11089	17	1287	2018-11-07 11:43:27	2018-11-07	10
11090	18	1287	2018-11-07 11:43:32	2018-11-07	10
11091	21	1287	2018-11-07 11:43:33	2018-11-07	10
11092	0	1288	2018-11-07 10:06:03	2018-11-07	9
11093	1	1288	2018-11-07 10:06:07	2018-11-07	9
11094	2	1288	2018-11-07 10:06:07	2018-11-07	9
11095	5	1288	2018-11-07 10:06:08	2018-11-07	9
11096	6	1288	2018-11-07 10:06:09	2018-11-07	9
11097	7	1288	2018-11-07 10:06:14	2018-11-07	9
11098	11	1288	2018-11-07 10:06:14	2018-11-07	9
11099	12	1288	2018-11-07 10:06:44	2018-11-07	9
11100	8	1288	2018-11-07 10:06:45	2018-11-07	9
11101	9	1288	2018-11-07 10:06:45	2018-11-07	9
11102	14	1288	2018-11-14 11:07:22	2018-11-14	10
11103	15	1288	2018-11-14 11:07:27	2018-11-14	10
11104	17	1288	2018-11-14 11:07:27	2018-11-14	10
11105	18	1288	2018-11-14 11:08:04	2018-11-14	10
11106	21	1288	2018-11-14 11:08:04	2018-11-14	10
11107	0	1289	2018-11-07 10:01:39	2018-11-07	9
11108	1	1289	2018-11-07 10:01:41	2018-11-07	9
11109	3	1289	2018-11-07 10:01:41	2018-11-07	9
11110	5	1289	2018-11-07 10:01:41	2018-11-07	9
11111	6	1289	2018-11-07 10:01:43	2018-11-07	9
11112	7	1289	2018-11-07 10:01:49	2018-11-07	9
11113	11	1289	2018-11-07 10:01:49	2018-11-07	9
11114	12	1289	2018-11-07 10:01:54	2018-11-07	9
11115	8	1289	2018-11-07 10:01:55	2018-11-07	9
11116	9	1289	2018-11-07 10:01:55	2018-11-07	9
11117	14	1289	2018-11-07 10:08:14	2018-11-07	9
11118	15	1289	2018-11-07 10:08:19	2018-11-07	9
11119	17	1289	2018-11-07 10:08:19	2018-11-07	9
11120	18	1289	2018-11-07 10:09:00	2018-11-07	9
11121	21	1289	2018-11-07 10:09:00	2018-11-07	9
11122	0	1290	2018-11-07 09:52:37	2018-11-07	8
11123	1	1290	2018-11-07 09:52:39	2018-11-07	8
11124	3	1290	2018-11-07 09:52:39	2018-11-07	8
11125	5	1290	2018-11-07 09:52:39	2018-11-07	8
11126	6	1290	2018-11-07 09:52:41	2018-11-07	8
11127	21	1290	2018-11-07 09:52:41	2018-11-07	8
11128	0	1291	2018-11-07 09:54:21	2018-11-07	8
11129	1	1291	2018-11-07 09:54:23	2018-11-07	8
11130	3	1291	2018-11-07 09:54:23	2018-11-07	8
11131	5	1291	2018-11-07 09:54:23	2018-11-07	8
11132	6	1291	2018-11-07 09:54:24	2018-11-07	8
11133	7	1291	2018-11-07 09:54:48	2018-11-07	8
11134	11	1291	2018-11-07 09:54:48	2018-11-07	8
11135	12	1291	2018-11-07 09:54:58	2018-11-07	8
11136	8	1291	2018-11-07 09:54:59	2018-11-07	8
11137	9	1291	2018-11-07 09:54:59	2018-11-07	8
11138	14	1291	2018-11-07 13:29:29	2018-11-07	12
11139	15	1291	2018-11-07 13:29:34	2018-11-07	12
11140	17	1291	2018-11-07 13:29:34	2018-11-07	12
11141	18	1291	2018-11-07 13:30:11	2018-11-07	12
11142	21	1291	2018-11-07 13:30:11	2018-11-07	12
11143	0	1292	2018-11-07 09:44:52	2018-11-07	8
11144	1	1292	2018-11-07 09:44:54	2018-11-07	8
11145	3	1292	2018-11-07 09:44:54	2018-11-07	8
11146	5	1292	2018-11-07 09:44:54	2018-11-07	8
11147	6	1292	2018-11-07 09:44:55	2018-11-07	8
11148	21	1292	2018-11-07 09:44:55	2018-11-07	8
11149	0	1293	2018-11-07 09:44:27	2018-11-07	8
11150	1	1293	2018-11-07 09:44:29	2018-11-07	8
11151	3	1293	2018-11-07 09:44:29	2018-11-07	8
11152	5	1293	2018-11-07 09:44:29	2018-11-07	8
11153	6	1293	2018-11-07 09:44:31	2018-11-07	8
11154	7	1293	2018-11-07 09:48:12	2018-11-07	8
11155	11	1293	2018-11-07 09:48:12	2018-11-07	8
11156	12	1293	2018-11-07 09:48:35	2018-11-07	8
11157	8	1293	2018-11-07 09:48:36	2018-11-07	8
11158	9	1293	2018-11-07 09:48:36	2018-11-07	8
11159	10	1293	2018-11-07 12:05:19	2018-11-07	11
11160	9	1293	2018-11-07 12:05:45	2018-11-07	11
11161	14	1293	2018-11-07 12:05:50	2018-11-07	11
11162	15	1293	2018-11-07 12:05:54	2018-11-07	11
11163	17	1293	2018-11-07 12:05:54	2018-11-07	11
11164	18	1293	2018-11-07 12:06:01	2018-11-07	11
11165	21	1293	2018-11-07 12:06:01	2018-11-07	11
11166	0	1294	2018-11-07 09:41:56	2018-11-07	8
11167	1	1294	2018-11-07 09:41:57	2018-11-07	8
11168	3	1294	2018-11-07 09:41:57	2018-11-07	8
11169	5	1294	2018-11-07 09:41:57	2018-11-07	8
11170	6	1294	2018-11-07 09:41:59	2018-11-07	8
11171	21	1294	2018-11-07 09:41:59	2018-11-07	8
11172	0	1295	2018-11-07 09:39:53	2018-11-07	8
11173	1	1295	2018-11-07 09:39:54	2018-11-07	8
11174	3	1295	2018-11-07 09:39:54	2018-11-07	8
11175	5	1295	2018-11-07 09:39:55	2018-11-07	8
11176	6	1295	2018-11-07 09:39:56	2018-11-07	8
11177	14	1295	2018-11-07 09:40:10	2018-11-07	8
11178	21	1295	2018-11-07 09:40:10	2018-11-07	8
11179	0	1296	2018-11-07 09:39:38	2018-11-07	8
11180	1	1296	2018-11-07 09:39:39	2018-11-07	8
11181	3	1296	2018-11-07 09:39:39	2018-11-07	8
11182	5	1296	2018-11-07 09:39:40	2018-11-07	8
11183	6	1296	2018-11-07 09:39:41	2018-11-07	8
11184	21	1296	2018-11-07 09:39:41	2018-11-07	8
11185	0	1297	2018-11-07 09:38:17	2018-11-07	8
11186	1	1297	2018-11-07 09:38:19	2018-11-07	8
11187	3	1297	2018-11-07 09:38:19	2018-11-07	8
11188	5	1297	2018-11-07 09:38:19	2018-11-07	8
11189	6	1297	2018-11-07 09:38:20	2018-11-07	8
11190	21	1297	2018-11-07 09:38:20	2018-11-07	8
11191	0	1298	2018-11-07 09:40:10	2018-11-07	8
11192	1	1298	2018-11-07 09:40:12	2018-11-07	8
11193	3	1298	2018-11-07 09:40:12	2018-11-07	8
11194	5	1298	2018-11-07 09:40:12	2018-11-07	8
11195	6	1298	2018-11-07 09:40:13	2018-11-07	8
11196	7	1298	2018-11-07 09:41:26	2018-11-07	8
11197	11	1298	2018-11-07 09:41:26	2018-11-07	8
11198	12	1298	2018-11-07 09:41:37	2018-11-07	8
11199	8	1298	2018-11-07 09:41:37	2018-11-07	8
11200	9	1298	2018-11-07 09:41:37	2018-11-07	8
11201	14	1298	2018-11-07 09:51:04	2018-11-07	8
11202	15	1298	2018-11-07 09:51:08	2018-11-07	8
11203	17	1298	2018-11-07 09:51:08	2018-11-07	8
11204	18	1298	2018-11-07 09:51:11	2018-11-07	8
11205	21	1298	2018-11-07 09:51:12	2018-11-07	8
11206	0	1299	2018-11-07 09:26:34	2018-11-07	8
11207	1	1299	2018-11-07 09:26:36	2018-11-07	8
11208	3	1299	2018-11-07 09:26:36	2018-11-07	8
11209	5	1299	2018-11-07 09:26:36	2018-11-07	8
11210	6	1299	2018-11-07 09:26:38	2018-11-07	8
11211	7	1299	2018-11-07 09:26:49	2018-11-07	8
11212	11	1299	2018-11-07 09:26:49	2018-11-07	8
11213	12	1299	2018-11-07 09:26:56	2018-11-07	8
11214	8	1299	2018-11-07 09:26:56	2018-11-07	8
11215	9	1299	2018-11-07 09:26:56	2018-11-07	8
11216	14	1299	2018-11-07 13:32:16	2018-11-07	12
11217	21	1299	2018-11-07 13:32:16	2018-11-07	12
11218	0	1300	2018-11-07 09:12:10	2018-11-07	8
11219	1	1300	2018-11-07 09:12:12	2018-11-07	8
11220	3	1300	2018-11-07 09:12:13	2018-11-07	8
11221	5	1300	2018-11-07 09:12:13	2018-11-07	8
11222	6	1300	2018-11-07 09:12:14	2018-11-07	8
11223	7	1300	2018-11-07 09:13:05	2018-11-07	8
11224	11	1300	2018-11-07 09:13:05	2018-11-07	8
11225	12	1300	2018-11-07 09:13:10	2018-11-07	8
11226	8	1300	2018-11-07 09:13:11	2018-11-07	8
11227	9	1300	2018-11-07 09:13:11	2018-11-07	8
11228	13	1300	2018-11-07 09:42:27	2018-11-07	8
11229	9	1300	2018-11-07 09:42:44	2018-11-07	8
11230	14	1300	2018-11-07 09:42:49	2018-11-07	8
11231	15	1300	2018-11-07 09:42:56	2018-11-07	8
11232	17	1300	2018-11-07 09:42:56	2018-11-07	8
11233	18	1300	2018-11-07 09:42:59	2018-11-07	8
11234	21	1300	2018-11-07 09:43:00	2018-11-07	8
11235	0	1301	2018-11-07 09:05:04	2018-11-07	8
11236	1	1301	2018-11-07 09:05:06	2018-11-07	8
11237	3	1301	2018-11-07 09:05:06	2018-11-07	8
11238	5	1301	2018-11-07 09:05:06	2018-11-07	8
11239	6	1301	2018-11-07 09:05:07	2018-11-07	8
11240	21	1301	2018-11-07 09:05:08	2018-11-07	8
11241	0	1302	2018-11-07 09:01:59	2018-11-07	8
11242	1	1302	2018-11-07 09:02:01	2018-11-07	8
11243	3	1302	2018-11-07 09:02:01	2018-11-07	8
11244	5	1302	2018-11-07 09:02:01	2018-11-07	8
11245	6	1302	2018-11-07 09:02:02	2018-11-07	8
11246	21	1302	2018-11-07 09:02:02	2018-11-07	8
11247	0	1303	2018-11-07 08:53:40	2018-11-07	7
11248	1	1303	2018-11-07 08:53:42	2018-11-07	7
11249	3	1303	2018-11-07 08:53:42	2018-11-07	7
11250	5	1303	2018-11-07 08:53:42	2018-11-07	7
11251	6	1303	2018-11-07 08:53:44	2018-11-07	7
11252	21	1303	2018-11-07 08:53:44	2018-11-07	7
11253	0	1304	2018-11-07 08:52:55	2018-11-07	7
11254	1	1304	2018-11-07 08:52:57	2018-11-07	7
11255	3	1304	2018-11-07 08:52:57	2018-11-07	7
11256	5	1304	2018-11-07 08:52:57	2018-11-07	7
11257	6	1304	2018-11-07 08:52:58	2018-11-07	7
11258	21	1304	2018-11-07 08:52:59	2018-11-07	7
11259	0	1305	2018-11-07 08:48:33	2018-11-07	7
11260	1	1305	2018-11-07 08:48:35	2018-11-07	7
11261	3	1305	2018-11-07 08:48:35	2018-11-07	7
11262	5	1305	2018-11-07 08:48:35	2018-11-07	7
11263	6	1305	2018-11-07 08:48:37	2018-11-07	7
11264	21	1305	2018-11-07 08:48:37	2018-11-07	7
11265	0	1306	2018-11-07 08:44:57	2018-11-07	7
11266	1	1306	2018-11-07 08:44:59	2018-11-07	7
11267	3	1306	2018-11-07 08:44:59	2018-11-07	7
11268	5	1306	2018-11-07 08:44:59	2018-11-07	7
11269	6	1306	2018-11-07 08:45:00	2018-11-07	7
11270	7	1306	2018-11-07 08:45:06	2018-11-07	7
11271	11	1306	2018-11-07 08:45:06	2018-11-07	7
11272	12	1306	2018-11-07 08:45:11	2018-11-07	7
11273	8	1306	2018-11-07 08:45:11	2018-11-07	7
11274	9	1306	2018-11-07 08:45:12	2018-11-07	7
11275	13	1306	2018-11-07 11:35:50	2018-11-07	10
11276	9	1306	2018-11-07 11:36:13	2018-11-07	10
11277	14	1306	2018-11-07 11:36:24	2018-11-07	10
11278	15	1306	2018-11-07 11:36:32	2018-11-07	10
11279	17	1306	2018-11-07 11:36:32	2018-11-07	10
11280	18	1306	2018-11-07 11:36:36	2018-11-07	10
11281	21	1306	2018-11-07 11:36:36	2018-11-07	10
11282	0	1307	2018-11-07 08:43:32	2018-11-07	7
11283	1	1307	2018-11-07 08:43:34	2018-11-07	7
11284	3	1307	2018-11-07 08:43:34	2018-11-07	7
11285	5	1307	2018-11-07 08:43:34	2018-11-07	7
11286	6	1307	2018-11-07 08:43:36	2018-11-07	7
11287	21	1307	2018-11-07 08:43:36	2018-11-07	7
11288	0	1308	2018-11-07 08:40:26	2018-11-07	7
11289	1	1308	2018-11-07 08:40:29	2018-11-07	7
11290	3	1308	2018-11-07 08:40:29	2018-11-07	7
11291	5	1308	2018-11-07 08:40:30	2018-11-07	7
11292	6	1308	2018-11-07 08:40:31	2018-11-07	7
11293	21	1308	2018-11-07 08:40:31	2018-11-07	7
11294	0	1309	2018-11-07 08:21:25	2018-11-07	7
11295	1	1309	2018-11-07 08:21:27	2018-11-07	7
11296	3	1309	2018-11-07 08:21:28	2018-11-07	7
11297	5	1309	2018-11-07 08:21:28	2018-11-07	7
11298	6	1309	2018-11-07 08:21:29	2018-11-07	7
11299	7	1309	2018-11-07 08:21:34	2018-11-07	7
11300	11	1309	2018-11-07 08:21:34	2018-11-07	7
11301	12	1309	2018-11-07 08:21:38	2018-11-07	7
11302	8	1309	2018-11-07 08:21:38	2018-11-07	7
11303	9	1309	2018-11-07 08:21:39	2018-11-07	7
11304	13	1309	2018-11-07 11:46:37	2018-11-07	10
11305	9	1309	2018-11-07 11:46:41	2018-11-07	10
11306	14	1309	2018-11-07 11:46:46	2018-11-07	10
11307	15	1309	2018-11-07 11:46:51	2018-11-07	10
11308	19	1309	2018-11-07 11:46:51	2018-11-07	10
11309	20	1309	2018-11-07 11:46:55	2018-11-07	10
11310	21	1309	2018-11-07 11:46:55	2018-11-07	10
11311	0	1310	2018-11-06 16:40:05	2018-11-06	15
11312	1	1310	2018-11-06 16:40:07	2018-11-06	15
11313	3	1310	2018-11-06 16:40:07	2018-11-06	15
11314	5	1310	2018-11-06 16:40:07	2018-11-06	15
11315	6	1310	2018-11-06 16:40:08	2018-11-06	15
11316	21	1310	2018-11-06 16:40:09	2018-11-06	15
11317	0	1311	2018-11-06 16:34:34	2018-11-06	15
11318	1	1311	2018-11-06 16:34:36	2018-11-06	15
11319	3	1311	2018-11-06 16:34:36	2018-11-06	15
11320	5	1311	2018-11-06 16:34:36	2018-11-06	15
11321	6	1311	2018-11-06 16:34:38	2018-11-06	15
11322	21	1311	2018-11-06 16:34:38	2018-11-06	15
11323	0	1312	2018-11-06 16:32:10	2018-11-06	15
11324	1	1312	2018-11-06 16:32:12	2018-11-06	15
11325	3	1312	2018-11-06 16:32:12	2018-11-06	15
11326	5	1312	2018-11-06 16:32:13	2018-11-06	15
11327	6	1312	2018-11-06 16:32:14	2018-11-06	15
11328	21	1312	2018-11-06 16:32:14	2018-11-06	15
11329	0	1313	2018-11-06 16:29:56	2018-11-06	15
11330	1	1313	2018-11-06 16:29:58	2018-11-06	15
11331	3	1313	2018-11-06 16:29:58	2018-11-06	15
11332	5	1313	2018-11-06 16:29:58	2018-11-06	15
11333	6	1313	2018-11-06 16:30:00	2018-11-06	15
11334	21	1313	2018-11-06 16:30:00	2018-11-06	15
11335	0	1314	2018-11-06 16:28:19	2018-11-06	15
11336	1	1314	2018-11-06 16:28:22	2018-11-06	15
11337	2	1314	2018-11-06 16:28:22	2018-11-06	15
11338	5	1314	2018-11-06 16:28:23	2018-11-06	15
11339	6	1314	2018-11-06 16:28:24	2018-11-06	15
11340	21	1314	2018-11-06 16:28:25	2018-11-06	15
11341	0	1315	2018-11-06 16:23:08	2018-11-06	15
11342	1	1315	2018-11-06 16:23:10	2018-11-06	15
11343	3	1315	2018-11-06 16:23:10	2018-11-06	15
11344	5	1315	2018-11-06 16:23:11	2018-11-06	15
11345	6	1315	2018-11-06 16:23:12	2018-11-06	15
11346	21	1315	2018-11-06 16:23:12	2018-11-06	15
11347	0	1316	2018-11-06 16:21:01	2018-11-06	15
11348	1	1316	2018-11-06 16:21:03	2018-11-06	15
11349	3	1316	2018-11-06 16:21:03	2018-11-06	15
11350	5	1316	2018-11-06 16:21:03	2018-11-06	15
11351	6	1316	2018-11-06 16:21:05	2018-11-06	15
11352	21	1316	2018-11-06 16:21:05	2018-11-06	15
11353	0	1317	2018-11-06 16:18:09	2018-11-06	15
11354	1	1317	2018-11-06 16:18:10	2018-11-06	15
11355	3	1317	2018-11-06 16:18:11	2018-11-06	15
11356	5	1317	2018-11-06 16:18:11	2018-11-06	15
11357	6	1317	2018-11-06 16:18:12	2018-11-06	15
11358	21	1317	2018-11-06 16:18:13	2018-11-06	15
11359	0	1318	2018-11-06 16:07:14	2018-11-06	15
11360	1	1318	2018-11-06 16:07:16	2018-11-06	15
11361	3	1318	2018-11-06 16:07:16	2018-11-06	15
11362	5	1318	2018-11-06 16:07:16	2018-11-06	15
11363	6	1318	2018-11-06 16:07:17	2018-11-06	15
11364	21	1318	2018-11-06 16:07:18	2018-11-06	15
11365	0	1319	2018-11-06 16:01:23	2018-11-06	15
11366	1	1319	2018-11-06 16:01:27	2018-11-06	15
11367	2	1319	2018-11-06 16:01:27	2018-11-06	15
11368	5	1319	2018-11-06 16:01:28	2018-11-06	15
11369	6	1319	2018-11-06 16:01:29	2018-11-06	15
11370	21	1319	2018-11-06 16:01:29	2018-11-06	15
11371	0	1320	2018-11-06 15:57:53	2018-11-06	14
11372	1	1320	2018-11-06 15:57:55	2018-11-06	14
11373	3	1320	2018-11-06 15:57:55	2018-11-06	14
11374	5	1320	2018-11-06 15:57:56	2018-11-06	14
11375	6	1320	2018-11-06 15:57:57	2018-11-06	14
11376	21	1320	2018-11-06 15:57:57	2018-11-06	14
11377	0	1321	2018-11-06 15:56:54	2018-11-06	14
11378	1	1321	2018-11-06 15:56:56	2018-11-06	14
11379	3	1321	2018-11-06 15:56:56	2018-11-06	14
11380	5	1321	2018-11-06 15:56:56	2018-11-06	14
11381	6	1321	2018-11-06 15:56:57	2018-11-06	14
11382	21	1321	2018-11-06 15:56:58	2018-11-06	14
11383	0	1322	2018-11-06 15:54:55	2018-11-06	14
11384	1	1322	2018-11-06 15:54:57	2018-11-06	14
11385	3	1322	2018-11-06 15:54:57	2018-11-06	14
11386	5	1322	2018-11-06 15:54:58	2018-11-06	14
11387	6	1322	2018-11-06 15:54:59	2018-11-06	14
11388	21	1322	2018-11-06 15:54:59	2018-11-06	14
11389	0	1323	2018-11-06 15:47:53	2018-11-06	14
11390	1	1323	2018-11-06 15:47:55	2018-11-06	14
11391	3	1323	2018-11-06 15:47:55	2018-11-06	14
11392	5	1323	2018-11-06 15:47:55	2018-11-06	14
11393	6	1323	2018-11-06 15:47:56	2018-11-06	14
11394	7	1323	2018-11-06 15:57:12	2018-11-06	14
11395	11	1323	2018-11-06 15:57:13	2018-11-06	14
11396	12	1323	2018-11-06 15:57:48	2018-11-06	14
11397	8	1323	2018-11-06 15:57:49	2018-11-06	14
11398	9	1323	2018-11-06 15:57:49	2018-11-06	14
11399	14	1323	2018-11-06 16:12:09	2018-11-06	15
11400	15	1323	2018-11-06 16:12:17	2018-11-06	15
11401	17	1323	2018-11-06 16:12:17	2018-11-06	15
11402	18	1323	2018-11-06 16:12:26	2018-11-06	15
11403	21	1323	2018-11-06 16:12:26	2018-11-06	15
11404	0	1324	2018-11-06 15:41:14	2018-11-06	14
11405	1	1324	2018-11-06 15:41:15	2018-11-06	14
11406	3	1324	2018-11-06 15:41:15	2018-11-06	14
11407	5	1324	2018-11-06 15:41:16	2018-11-06	14
11408	6	1324	2018-11-06 15:41:17	2018-11-06	14
11409	21	1324	2018-11-06 15:41:17	2018-11-06	14
11410	0	1325	2018-11-06 15:33:58	2018-11-06	14
11411	1	1325	2018-11-06 15:34:00	2018-11-06	14
11412	3	1325	2018-11-06 15:34:00	2018-11-06	14
11413	5	1325	2018-11-06 15:34:01	2018-11-06	14
11414	6	1325	2018-11-06 15:34:02	2018-11-06	14
11415	7	1325	2018-11-06 15:34:38	2018-11-06	14
11416	11	1325	2018-11-06 15:34:38	2018-11-06	14
11417	12	1325	2018-11-06 15:34:59	2018-11-06	14
11418	8	1325	2018-11-06 15:35:00	2018-11-06	14
11419	9	1325	2018-11-06 15:35:00	2018-11-06	14
11420	14	1325	2018-11-06 15:50:14	2018-11-06	14
11421	15	1325	2018-11-06 15:50:40	2018-11-06	14
11422	17	1325	2018-11-06 15:50:40	2018-11-06	14
11423	18	1325	2018-11-06 15:51:04	2018-11-06	14
11424	21	1325	2018-11-06 15:51:04	2018-11-06	14
11425	0	1326	2018-11-06 15:28:01	2018-11-06	14
11426	1	1326	2018-11-06 15:28:03	2018-11-06	14
11427	3	1326	2018-11-06 15:28:03	2018-11-06	14
11428	5	1326	2018-11-06 15:28:03	2018-11-06	14
11429	6	1326	2018-11-06 15:28:05	2018-11-06	14
11430	21	1326	2018-11-06 15:28:05	2018-11-06	14
11431	0	1327	2018-11-06 15:22:23	2018-11-06	14
11432	1	1327	2018-11-06 15:22:25	2018-11-06	14
11433	3	1327	2018-11-06 15:22:25	2018-11-06	14
11434	5	1327	2018-11-06 15:22:25	2018-11-06	14
11435	6	1327	2018-11-06 15:22:27	2018-11-06	14
11436	21	1327	2018-11-06 15:22:27	2018-11-06	14
11437	0	1328	2018-11-06 15:27:46	2018-11-06	14
11438	1	1328	2018-11-06 15:27:48	2018-11-06	14
11439	3	1328	2018-11-06 15:27:48	2018-11-06	14
11440	5	1328	2018-11-06 15:27:48	2018-11-06	14
11441	6	1328	2018-11-06 15:27:49	2018-11-06	14
11442	7	1328	2018-11-06 15:43:33	2018-11-06	14
11443	8	1328	2018-11-06 15:43:33	2018-11-06	14
11444	9	1328	2018-11-06 15:43:33	2018-11-06	14
11445	13	1328	2018-11-07 11:55:39	2018-11-07	10
11446	9	1328	2018-11-07 11:56:50	2018-11-07	10
11447	14	1328	2018-11-07 11:56:55	2018-11-07	10
11448	15	1328	2018-11-07 11:57:02	2018-11-07	10
11449	16	1328	2018-11-07 11:57:02	2018-11-07	10
11450	21	1328	2018-11-07 11:57:02	2018-11-07	10
11451	0	1329	2018-11-06 15:10:23	2018-11-06	14
11452	1	1329	2018-11-06 15:10:25	2018-11-06	14
11453	3	1329	2018-11-06 15:10:25	2018-11-06	14
11454	5	1329	2018-11-06 15:10:26	2018-11-06	14
11455	6	1329	2018-11-06 15:10:27	2018-11-06	14
11456	21	1329	2018-11-06 15:10:27	2018-11-06	14
11457	0	1330	2018-11-06 15:07:04	2018-11-06	14
11458	1	1330	2018-11-06 15:07:05	2018-11-06	14
11459	3	1330	2018-11-06 15:07:05	2018-11-06	14
11460	5	1330	2018-11-06 15:07:06	2018-11-06	14
11461	6	1330	2018-11-06 15:07:07	2018-11-06	14
11462	21	1330	2018-11-06 15:07:07	2018-11-06	14
11463	0	1331	2018-11-06 15:08:04	2018-11-06	14
11464	1	1331	2018-11-06 15:08:06	2018-11-06	14
11465	3	1331	2018-11-06 15:08:06	2018-11-06	14
11466	5	1331	2018-11-06 15:08:06	2018-11-06	14
11467	6	1331	2018-11-06 15:08:08	2018-11-06	14
11468	7	1331	2018-11-06 15:08:14	2018-11-06	14
11469	11	1331	2018-11-06 15:08:14	2018-11-06	14
11470	12	1331	2018-11-06 15:08:21	2018-11-06	14
11471	8	1331	2018-11-06 15:08:21	2018-11-06	14
11472	9	1331	2018-11-06 15:08:21	2018-11-06	14
11473	10	1331	2018-11-06 15:23:10	2018-11-06	14
11474	9	1331	2018-11-06 15:23:34	2018-11-06	14
11475	14	1331	2018-11-06 15:23:47	2018-11-06	14
11476	15	1331	2018-11-06 15:24:01	2018-11-06	14
11477	17	1331	2018-11-06 15:24:01	2018-11-06	14
11478	18	1331	2018-11-06 15:24:13	2018-11-06	14
11479	21	1331	2018-11-06 15:24:13	2018-11-06	14
11480	0	1332	2018-11-06 15:06:07	2018-11-06	14
11481	1	1332	2018-11-06 15:06:10	2018-11-06	14
11482	2	1332	2018-11-06 15:06:10	2018-11-06	14
11483	5	1332	2018-11-06 15:06:11	2018-11-06	14
11484	6	1332	2018-11-06 15:06:13	2018-11-06	14
11485	7	1332	2018-11-06 15:14:57	2018-11-06	14
11486	11	1332	2018-11-06 15:14:57	2018-11-06	14
11487	12	1332	2018-11-06 15:17:00	2018-11-06	14
11488	8	1332	2018-11-06 15:17:01	2018-11-06	14
11489	9	1332	2018-11-06 15:17:01	2018-11-06	14
11490	11	1332	2018-11-06 15:21:14	2018-11-06	14
11491	12	1332	2018-11-06 15:21:23	2018-11-06	14
11492	8	1332	2018-11-06 15:21:23	2018-11-06	14
11493	9	1332	2018-11-06 15:21:23	2018-11-06	14
11494	13	1332	2018-11-07 11:57:30	2018-11-07	10
11495	9	1332	2018-11-07 11:57:43	2018-11-07	10
11496	10	1332	2018-11-07 11:57:47	2018-11-07	10
11497	9	1332	2018-11-07 11:58:01	2018-11-07	10
11498	14	1332	2018-11-07 11:59:42	2018-11-07	10
11499	15	1332	2018-11-07 11:59:46	2018-11-07	10
11500	16	1332	2018-11-07 11:59:46	2018-11-07	10
11501	21	1332	2018-11-07 11:59:46	2018-11-07	10
11502	0	1333	2018-11-06 14:44:59	2018-11-06	13
11503	1	1333	2018-11-06 14:45:01	2018-11-06	13
11504	3	1333	2018-11-06 14:45:01	2018-11-06	13
11505	5	1333	2018-11-06 14:45:01	2018-11-06	13
11506	6	1333	2018-11-06 14:45:02	2018-11-06	13
11507	21	1333	2018-11-06 14:45:02	2018-11-06	13
11508	0	1334	2018-11-06 14:37:54	2018-11-06	13
11509	1	1334	2018-11-06 14:37:56	2018-11-06	13
11510	3	1334	2018-11-06 14:37:56	2018-11-06	13
11511	5	1334	2018-11-06 14:37:56	2018-11-06	13
11512	6	1334	2018-11-06 14:37:57	2018-11-06	13
11513	7	1334	2018-11-06 14:38:07	2018-11-06	13
11514	11	1334	2018-11-06 14:38:07	2018-11-06	13
11515	12	1334	2018-11-06 14:38:14	2018-11-06	13
11516	8	1334	2018-11-06 14:38:14	2018-11-06	13
11517	9	1334	2018-11-06 14:38:14	2018-11-06	13
11518	14	1334	2018-11-06 15:03:37	2018-11-06	14
11519	15	1334	2018-11-06 15:03:41	2018-11-06	14
11520	17	1334	2018-11-06 15:03:41	2018-11-06	14
11521	18	1334	2018-11-06 15:03:45	2018-11-06	14
11522	21	1334	2018-11-06 15:03:45	2018-11-06	14
11523	0	1335	2018-11-06 14:32:52	2018-11-06	13
11524	1	1335	2018-11-06 14:32:54	2018-11-06	13
11525	3	1335	2018-11-06 14:32:54	2018-11-06	13
11526	5	1335	2018-11-06 14:32:55	2018-11-06	13
11527	6	1335	2018-11-06 14:32:56	2018-11-06	13
11528	21	1335	2018-11-06 14:32:56	2018-11-06	13
11529	0	1336	2018-11-06 14:30:12	2018-11-06	13
11530	1	1336	2018-11-06 14:30:15	2018-11-06	13
11531	2	1336	2018-11-06 14:30:15	2018-11-06	13
11532	5	1336	2018-11-06 14:30:15	2018-11-06	13
11533	6	1336	2018-11-06 14:30:17	2018-11-06	13
11534	7	1336	2018-11-06 14:30:22	2018-11-06	13
11535	11	1336	2018-11-06 14:30:22	2018-11-06	13
11536	12	1336	2018-11-06 14:30:26	2018-11-06	13
11537	8	1336	2018-11-06 14:30:27	2018-11-06	13
11538	9	1336	2018-11-06 14:30:27	2018-11-06	13
11539	13	1336	2018-11-07 12:01:40	2018-11-07	11
11540	9	1336	2018-11-07 12:01:45	2018-11-07	11
11541	14	1336	2018-11-07 12:01:51	2018-11-07	11
11542	15	1336	2018-11-07 12:01:56	2018-11-07	11
11543	19	1336	2018-11-07 12:01:56	2018-11-07	11
11544	20	1336	2018-11-07 12:01:59	2018-11-07	11
11545	21	1336	2018-11-07 12:01:59	2018-11-07	11
11546	0	1337	2018-11-06 14:28:34	2018-11-06	13
11547	1	1337	2018-11-06 14:28:35	2018-11-06	13
11548	3	1337	2018-11-06 14:28:35	2018-11-06	13
11549	5	1337	2018-11-06 14:28:36	2018-11-06	13
11550	6	1337	2018-11-06 14:28:37	2018-11-06	13
11551	21	1337	2018-11-06 14:28:37	2018-11-06	13
11552	0	1338	2018-11-06 14:26:57	2018-11-06	13
11553	1	1338	2018-11-06 14:27:00	2018-11-06	13
11554	2	1338	2018-11-06 14:27:00	2018-11-06	13
11555	5	1338	2018-11-06 14:27:01	2018-11-06	13
11556	6	1338	2018-11-06 14:27:02	2018-11-06	13
11557	21	1338	2018-11-06 14:27:02	2018-11-06	13
11558	0	1339	2018-11-06 14:24:51	2018-11-06	13
11559	1	1339	2018-11-06 14:24:53	2018-11-06	13
11560	3	1339	2018-11-06 14:24:53	2018-11-06	13
11561	5	1339	2018-11-06 14:24:53	2018-11-06	13
11562	6	1339	2018-11-06 14:24:54	2018-11-06	13
11563	21	1339	2018-11-06 14:24:55	2018-11-06	13
11564	0	1340	2018-11-06 14:24:23	2018-11-06	13
11565	1	1340	2018-11-06 14:24:25	2018-11-06	13
11566	3	1340	2018-11-06 14:24:25	2018-11-06	13
11567	5	1340	2018-11-06 14:24:25	2018-11-06	13
11568	6	1340	2018-11-06 14:24:27	2018-11-06	13
11569	7	1340	2018-11-06 14:24:31	2018-11-06	13
11570	11	1340	2018-11-06 14:24:32	2018-11-06	13
11571	12	1340	2018-11-06 14:24:50	2018-11-06	13
11572	8	1340	2018-11-06 14:24:50	2018-11-06	13
11573	9	1340	2018-11-06 14:24:50	2018-11-06	13
11574	13	1340	2018-11-07 12:03:05	2018-11-07	11
11575	9	1340	2018-11-07 12:03:13	2018-11-07	11
11576	14	1340	2018-11-07 12:03:17	2018-11-07	11
11577	15	1340	2018-11-07 12:03:21	2018-11-07	11
11578	19	1340	2018-11-07 12:03:21	2018-11-07	11
11579	20	1340	2018-11-07 12:03:25	2018-11-07	11
11580	21	1340	2018-11-07 12:03:25	2018-11-07	11
11581	0	1341	2018-11-06 14:21:14	2018-11-06	13
11582	1	1341	2018-11-06 14:21:18	2018-11-06	13
11583	2	1341	2018-11-06 14:21:18	2018-11-06	13
11584	5	1341	2018-11-06 14:21:20	2018-11-06	13
11585	6	1341	2018-11-06 14:21:21	2018-11-06	13
11586	7	1341	2018-11-06 14:21:27	2018-11-06	13
11587	11	1341	2018-11-06 14:21:27	2018-11-06	13
11588	12	1341	2018-11-06 14:21:31	2018-11-06	13
11589	8	1341	2018-11-06 14:21:32	2018-11-06	13
11590	9	1341	2018-11-06 14:21:32	2018-11-06	13
11591	13	1341	2018-11-07 12:04:41	2018-11-07	11
11592	9	1341	2018-11-07 12:04:46	2018-11-07	11
11593	14	1341	2018-11-07 12:04:51	2018-11-07	11
11594	15	1341	2018-11-07 12:04:55	2018-11-07	11
11595	19	1341	2018-11-07 12:04:55	2018-11-07	11
11596	20	1341	2018-11-07 12:04:59	2018-11-07	11
11597	21	1341	2018-11-07 12:04:59	2018-11-07	11
11598	0	1342	2018-11-06 14:18:40	2018-11-06	13
11599	1	1342	2018-11-06 14:18:42	2018-11-06	13
11600	3	1342	2018-11-06 14:18:42	2018-11-06	13
11601	5	1342	2018-11-06 14:18:43	2018-11-06	13
11602	6	1342	2018-11-06 14:18:44	2018-11-06	13
11603	21	1342	2018-11-06 14:18:45	2018-11-06	13
11604	0	1343	2018-11-06 14:16:48	2018-11-06	13
11605	1	1343	2018-11-06 14:16:49	2018-11-06	13
11606	3	1343	2018-11-06 14:16:49	2018-11-06	13
11607	5	1343	2018-11-06 14:16:50	2018-11-06	13
11608	6	1343	2018-11-06 14:16:51	2018-11-06	13
11609	21	1343	2018-11-06 14:16:51	2018-11-06	13
11610	0	1344	2018-11-06 14:14:07	2018-11-06	13
11611	1	1344	2018-11-06 14:14:09	2018-11-06	13
11612	3	1344	2018-11-06 14:14:09	2018-11-06	13
11613	5	1344	2018-11-06 14:14:09	2018-11-06	13
11614	6	1344	2018-11-06 14:14:10	2018-11-06	13
11615	21	1344	2018-11-06 14:14:10	2018-11-06	13
11616	0	1345	2018-11-06 14:11:05	2018-11-06	13
11617	1	1345	2018-11-06 14:11:07	2018-11-06	13
11618	3	1345	2018-11-06 14:11:07	2018-11-06	13
11619	5	1345	2018-11-06 14:11:07	2018-11-06	13
11620	6	1345	2018-11-06 14:11:09	2018-11-06	13
11621	7	1345	2018-11-06 14:11:26	2018-11-06	13
11622	11	1345	2018-11-06 14:11:26	2018-11-06	13
11623	12	1345	2018-11-06 14:11:34	2018-11-06	13
11624	8	1345	2018-11-06 14:11:34	2018-11-06	13
11625	9	1345	2018-11-06 14:11:34	2018-11-06	13
11626	13	1345	2018-11-07 12:06:30	2018-11-07	11
11627	9	1345	2018-11-07 12:06:38	2018-11-07	11
11628	14	1345	2018-11-07 12:06:47	2018-11-07	11
11629	15	1345	2018-11-07 12:06:51	2018-11-07	11
11630	16	1345	2018-11-07 12:06:51	2018-11-07	11
11631	21	1345	2018-11-07 12:06:51	2018-11-07	11
11632	0	1346	2018-11-06 12:24:23	2018-11-06	11
11633	1	1346	2018-11-06 12:24:26	2018-11-06	11
11634	2	1346	2018-11-06 12:24:26	2018-11-06	11
11635	5	1346	2018-11-06 12:24:27	2018-11-06	11
11636	6	1346	2018-11-06 12:24:28	2018-11-06	11
11637	21	1346	2018-11-06 12:24:28	2018-11-06	11
11638	0	1347	2018-11-06 12:22:26	2018-11-06	11
11639	1	1347	2018-11-06 12:22:27	2018-11-06	11
11640	3	1347	2018-11-06 12:22:28	2018-11-06	11
11641	5	1347	2018-11-06 12:22:28	2018-11-06	11
11642	6	1347	2018-11-06 12:22:29	2018-11-06	11
11643	21	1347	2018-11-06 12:22:30	2018-11-06	11
11644	0	1348	2018-11-06 12:07:43	2018-11-06	11
11645	1	1348	2018-11-06 12:07:45	2018-11-06	11
11646	3	1348	2018-11-06 12:07:45	2018-11-06	11
11647	5	1348	2018-11-06 12:07:45	2018-11-06	11
11648	6	1348	2018-11-06 12:07:47	2018-11-06	11
11649	21	1348	2018-11-06 12:07:47	2018-11-06	11
11650	0	1349	2018-11-06 12:01:16	2018-11-06	11
11651	1	1349	2018-11-06 12:01:18	2018-11-06	11
11652	3	1349	2018-11-06 12:01:18	2018-11-06	11
11653	5	1349	2018-11-06 12:01:19	2018-11-06	11
11654	6	1349	2018-11-06 12:01:20	2018-11-06	11
11655	7	1349	2018-11-06 12:01:28	2018-11-06	11
11656	11	1349	2018-11-06 12:01:28	2018-11-06	11
11657	12	1349	2018-11-06 12:01:43	2018-11-06	11
11658	8	1349	2018-11-06 12:01:43	2018-11-06	11
11659	9	1349	2018-11-06 12:01:43	2018-11-06	11
11660	13	1349	2018-11-06 12:03:04	2018-11-06	11
11661	9	1349	2018-11-06 12:07:34	2018-11-06	11
11662	11	1349	2018-11-06 12:07:39	2018-11-06	11
11663	12	1349	2018-11-06 12:07:50	2018-11-06	11
11664	8	1349	2018-11-06 12:07:51	2018-11-06	11
11665	9	1349	2018-11-06 12:07:51	2018-11-06	11
11666	14	1349	2018-11-06 12:07:56	2018-11-06	11
11667	15	1349	2018-11-06 12:08:01	2018-11-06	11
11668	17	1349	2018-11-06 12:08:01	2018-11-06	11
11669	18	1349	2018-11-06 12:08:04	2018-11-06	11
11670	21	1349	2018-11-06 12:08:04	2018-11-06	11
11671	0	1350	2018-11-06 11:47:23	2018-11-06	10
11672	1	1350	2018-11-06 11:47:26	2018-11-06	10
11673	2	1350	2018-11-06 11:47:26	2018-11-06	10
11674	5	1350	2018-11-06 11:47:28	2018-11-06	10
11675	6	1350	2018-11-06 11:47:29	2018-11-06	10
11676	14	1350	2018-11-06 11:47:36	2018-11-06	10
11677	21	1350	2018-11-06 11:47:36	2018-11-06	10
11678	0	1351	2018-11-06 11:38:34	2018-11-06	10
11679	1	1351	2018-11-06 11:38:36	2018-11-06	10
11680	3	1351	2018-11-06 11:38:36	2018-11-06	10
11681	5	1351	2018-11-06 11:38:36	2018-11-06	10
11682	6	1351	2018-11-06 11:38:37	2018-11-06	10
11683	7	1351	2018-11-06 11:38:42	2018-11-06	10
11684	11	1351	2018-11-06 11:38:42	2018-11-06	10
11685	12	1351	2018-11-06 11:38:57	2018-11-06	10
11686	8	1351	2018-11-06 11:38:58	2018-11-06	10
11687	9	1351	2018-11-06 11:38:58	2018-11-06	10
11688	13	1351	2018-11-06 11:54:20	2018-11-06	10
11689	9	1351	2018-11-06 11:55:10	2018-11-06	10
11690	14	1351	2018-11-06 11:55:15	2018-11-06	10
11691	15	1351	2018-11-06 11:55:18	2018-11-06	10
11692	17	1351	2018-11-06 11:55:18	2018-11-06	10
11693	18	1351	2018-11-06 11:55:21	2018-11-06	10
11694	21	1351	2018-11-06 11:55:21	2018-11-06	10
11695	0	1352	2018-11-06 11:27:35	2018-11-06	10
11696	1	1352	2018-11-06 11:27:37	2018-11-06	10
11697	3	1352	2018-11-06 11:27:37	2018-11-06	10
11698	5	1352	2018-11-06 11:27:37	2018-11-06	10
11699	6	1352	2018-11-06 11:27:39	2018-11-06	10
11700	21	1352	2018-11-06 11:27:39	2018-11-06	10
11701	0	1353	2018-11-06 11:25:14	2018-11-06	10
11702	1	1353	2018-11-06 11:25:16	2018-11-06	10
11703	3	1353	2018-11-06 11:25:16	2018-11-06	10
11704	5	1353	2018-11-06 11:25:16	2018-11-06	10
11705	6	1353	2018-11-06 11:25:17	2018-11-06	10
11706	21	1353	2018-11-06 11:25:18	2018-11-06	10
11707	0	1354	2018-11-06 11:18:54	2018-11-06	10
11708	1	1354	2018-11-06 11:18:56	2018-11-06	10
11709	3	1354	2018-11-06 11:18:56	2018-11-06	10
11710	5	1354	2018-11-06 11:18:56	2018-11-06	10
11711	6	1354	2018-11-06 11:18:57	2018-11-06	10
11712	21	1354	2018-11-06 11:18:58	2018-11-06	10
11713	0	1355	2018-11-06 11:15:04	2018-11-06	10
11714	1	1355	2018-11-06 11:15:06	2018-11-06	10
11715	3	1355	2018-11-06 11:15:06	2018-11-06	10
11716	5	1355	2018-11-06 11:15:06	2018-11-06	10
11717	6	1355	2018-11-06 11:15:07	2018-11-06	10
11718	21	1355	2018-11-06 11:15:08	2018-11-06	10
11719	0	1356	2018-11-06 11:12:59	2018-11-06	10
11720	1	1356	2018-11-06 11:13:01	2018-11-06	10
11721	3	1356	2018-11-06 11:13:01	2018-11-06	10
11722	5	1356	2018-11-06 11:13:01	2018-11-06	10
11723	6	1356	2018-11-06 11:13:02	2018-11-06	10
11724	21	1356	2018-11-06 11:13:03	2018-11-06	10
11725	0	1357	2018-11-06 11:06:08	2018-11-06	10
11726	1	1357	2018-11-06 11:06:10	2018-11-06	10
11727	3	1357	2018-11-06 11:06:10	2018-11-06	10
11728	5	1357	2018-11-06 11:06:10	2018-11-06	10
11729	6	1357	2018-11-06 11:06:11	2018-11-06	10
11730	21	1357	2018-11-06 11:06:12	2018-11-06	10
11731	0	1358	2018-11-06 11:01:33	2018-11-06	10
11732	1	1358	2018-11-06 11:01:34	2018-11-06	10
11733	3	1358	2018-11-06 11:01:35	2018-11-06	10
11734	5	1358	2018-11-06 11:01:35	2018-11-06	10
11735	6	1358	2018-11-06 11:01:36	2018-11-06	10
11736	21	1358	2018-11-06 11:01:37	2018-11-06	10
11737	0	1359	2018-11-06 10:57:34	2018-11-06	9
11738	1	1359	2018-11-06 10:57:37	2018-11-06	9
11739	2	1359	2018-11-06 10:57:37	2018-11-06	9
11740	5	1359	2018-11-06 10:57:38	2018-11-06	9
11741	6	1359	2018-11-06 10:57:40	2018-11-06	9
11742	21	1359	2018-11-06 10:57:40	2018-11-06	9
11743	0	1360	2018-11-06 11:00:11	2018-11-06	10
11744	1	1360	2018-11-06 11:00:13	2018-11-06	10
11745	3	1360	2018-11-06 11:00:13	2018-11-06	10
11746	5	1360	2018-11-06 11:00:13	2018-11-06	10
11747	6	1360	2018-11-06 11:00:15	2018-11-06	10
11748	7	1360	2018-11-06 11:00:20	2018-11-06	10
11749	11	1360	2018-11-06 11:00:20	2018-11-06	10
11750	12	1360	2018-11-06 11:00:24	2018-11-06	10
11751	8	1360	2018-11-06 11:00:25	2018-11-06	10
11752	9	1360	2018-11-06 11:00:25	2018-11-06	10
11753	13	1360	2018-11-09 07:44:03	2018-11-09	6
11754	9	1360	2018-11-09 07:45:21	2018-11-09	6
11755	14	1360	2018-11-09 07:45:34	2018-11-09	6
11756	15	1360	2018-11-09 07:45:40	2018-11-09	6
11757	17	1360	2018-11-09 07:45:41	2018-11-09	6
11758	18	1360	2018-11-09 07:45:45	2018-11-09	6
11759	21	1360	2018-11-09 07:45:45	2018-11-09	6
11760	0	1361	2018-11-06 10:51:31	2018-11-06	9
11761	1	1361	2018-11-06 10:51:32	2018-11-06	9
11762	3	1361	2018-11-06 10:51:33	2018-11-06	9
11763	5	1361	2018-11-06 10:51:33	2018-11-06	9
11764	6	1361	2018-11-06 10:51:34	2018-11-06	9
11765	21	1361	2018-11-06 10:51:35	2018-11-06	9
11766	0	1362	2018-11-06 10:51:05	2018-11-06	9
11767	1	1362	2018-11-06 10:51:07	2018-11-06	9
11768	3	1362	2018-11-06 10:51:07	2018-11-06	9
11769	5	1362	2018-11-06 10:51:07	2018-11-06	9
11770	6	1362	2018-11-06 10:51:09	2018-11-06	9
11771	21	1362	2018-11-06 10:51:09	2018-11-06	9
11772	0	1363	2018-11-06 10:51:15	2018-11-06	9
11773	1	1363	2018-11-06 10:51:17	2018-11-06	9
11774	3	1363	2018-11-06 10:51:17	2018-11-06	9
11775	5	1363	2018-11-06 10:51:17	2018-11-06	9
11776	6	1363	2018-11-06 10:51:19	2018-11-06	9
11777	7	1363	2018-11-06 10:51:28	2018-11-06	9
11778	11	1363	2018-11-06 10:51:28	2018-11-06	9
11779	12	1363	2018-11-06 10:51:35	2018-11-06	9
11780	8	1363	2018-11-06 10:51:35	2018-11-06	9
11781	9	1363	2018-11-06 10:51:35	2018-11-06	9
11782	14	1363	2018-11-06 12:45:20	2018-11-06	11
11783	15	1363	2018-11-06 12:45:24	2018-11-06	11
11784	17	1363	2018-11-06 12:45:24	2018-11-06	11
11785	18	1363	2018-11-06 12:46:53	2018-11-06	11
11786	21	1363	2018-11-06 12:46:53	2018-11-06	11
11787	0	1364	2018-11-06 10:48:12	2018-11-06	9
11788	1	1364	2018-11-06 10:48:14	2018-11-06	9
11789	3	1364	2018-11-06 10:48:14	2018-11-06	9
11790	5	1364	2018-11-06 10:48:14	2018-11-06	9
11791	6	1364	2018-11-06 10:48:16	2018-11-06	9
11792	21	1364	2018-11-06 10:48:16	2018-11-06	9
11793	0	1365	2018-11-06 10:47:54	2018-11-06	9
11794	1	1365	2018-11-06 10:47:56	2018-11-06	9
11795	3	1365	2018-11-06 10:47:56	2018-11-06	9
11796	5	1365	2018-11-06 10:47:56	2018-11-06	9
11797	6	1365	2018-11-06 10:47:57	2018-11-06	9
11798	21	1365	2018-11-06 10:47:57	2018-11-06	9
11799	0	1366	2018-11-06 10:48:20	2018-11-06	9
11800	1	1366	2018-11-06 10:48:22	2018-11-06	9
11801	3	1366	2018-11-06 10:48:22	2018-11-06	9
11802	5	1366	2018-11-06 10:48:22	2018-11-06	9
11803	6	1366	2018-11-06 10:48:24	2018-11-06	9
11804	7	1366	2018-11-06 10:49:18	2018-11-06	9
11805	11	1366	2018-11-06 10:49:18	2018-11-06	9
11806	12	1366	2018-11-06 10:49:25	2018-11-06	9
11807	8	1366	2018-11-06 10:49:25	2018-11-06	9
11808	9	1366	2018-11-06 10:49:26	2018-11-06	9
11809	13	1366	2018-11-07 12:08:04	2018-11-07	11
11810	9	1366	2018-11-07 12:08:08	2018-11-07	11
11811	14	1366	2018-11-07 12:08:13	2018-11-07	11
11812	15	1366	2018-11-07 12:08:16	2018-11-07	11
11813	17	1366	2018-11-07 12:08:16	2018-11-07	11
11814	18	1366	2018-11-07 12:08:19	2018-11-07	11
11815	21	1366	2018-11-07 12:08:19	2018-11-07	11
11816	0	1367	2018-11-06 10:42:53	2018-11-06	9
11817	1	1367	2018-11-06 10:42:54	2018-11-06	9
11818	3	1367	2018-11-06 10:42:54	2018-11-06	9
11819	5	1367	2018-11-06 10:42:55	2018-11-06	9
11820	6	1367	2018-11-06 10:42:56	2018-11-06	9
11821	21	1367	2018-11-06 10:42:57	2018-11-06	9
11822	0	1368	2018-11-06 10:42:58	2018-11-06	9
11823	1	1368	2018-11-06 10:43:00	2018-11-06	9
11824	3	1368	2018-11-06 10:43:00	2018-11-06	9
11825	5	1368	2018-11-06 10:43:00	2018-11-06	9
11826	6	1368	2018-11-06 10:43:01	2018-11-06	9
11827	7	1368	2018-11-06 10:43:06	2018-11-06	9
11828	11	1368	2018-11-06 10:43:06	2018-11-06	9
11829	12	1368	2018-11-06 10:43:49	2018-11-06	9
11830	8	1368	2018-11-06 10:43:49	2018-11-06	9
11831	9	1368	2018-11-06 10:43:49	2018-11-06	9
11832	13	1368	2018-11-06 10:52:04	2018-11-06	9
11833	9	1368	2018-11-06 10:52:10	2018-11-06	9
11834	10	1368	2018-11-06 10:58:29	2018-11-06	9
11835	9	1368	2018-11-06 10:59:12	2018-11-06	9
11836	14	1368	2018-11-06 10:59:39	2018-11-06	9
11837	15	1368	2018-11-06 10:59:43	2018-11-06	9
11838	17	1368	2018-11-06 10:59:43	2018-11-06	9
11839	18	1368	2018-11-06 10:59:48	2018-11-06	9
11840	21	1368	2018-11-06 10:59:48	2018-11-06	9
11841	0	1369	2018-11-06 10:43:36	2018-11-06	9
11842	1	1369	2018-11-06 10:43:40	2018-11-06	9
11843	2	1369	2018-11-06 10:43:40	2018-11-06	9
11844	5	1369	2018-11-06 10:43:41	2018-11-06	9
11845	6	1369	2018-11-06 10:43:42	2018-11-06	9
11846	21	1369	2018-11-06 10:43:42	2018-11-06	9
11847	0	1370	2018-11-06 10:40:07	2018-11-06	9
11848	1	1370	2018-11-06 10:40:09	2018-11-06	9
11849	3	1370	2018-11-06 10:40:09	2018-11-06	9
11850	5	1370	2018-11-06 10:40:10	2018-11-06	9
11851	6	1370	2018-11-06 10:40:11	2018-11-06	9
11852	21	1370	2018-11-06 10:40:12	2018-11-06	9
11853	0	1371	2018-11-06 10:39:08	2018-11-06	9
11854	1	1371	2018-11-06 10:39:10	2018-11-06	9
11855	3	1371	2018-11-06 10:39:10	2018-11-06	9
11856	5	1371	2018-11-06 10:39:10	2018-11-06	9
11857	6	1371	2018-11-06 10:39:12	2018-11-06	9
11858	21	1371	2018-11-06 10:39:12	2018-11-06	9
11859	0	1372	2018-11-06 10:23:28	2018-11-06	9
11860	1	1372	2018-11-06 10:23:30	2018-11-06	9
11861	3	1372	2018-11-06 10:23:30	2018-11-06	9
11862	5	1372	2018-11-06 10:23:30	2018-11-06	9
11863	6	1372	2018-11-06 10:23:32	2018-11-06	9
11864	21	1372	2018-11-06 10:23:32	2018-11-06	9
11865	0	1373	2018-11-06 10:17:48	2018-11-06	9
11866	1	1373	2018-11-06 10:17:51	2018-11-06	9
11867	2	1373	2018-11-06 10:17:52	2018-11-06	9
11868	5	1373	2018-11-06 10:17:52	2018-11-06	9
11869	6	1373	2018-11-06 10:17:53	2018-11-06	9
11870	21	1373	2018-11-06 10:17:54	2018-11-06	9
11871	0	1374	2018-11-06 10:11:05	2018-11-06	9
11872	1	1374	2018-11-06 10:11:07	2018-11-06	9
11873	3	1374	2018-11-06 10:11:07	2018-11-06	9
11874	5	1374	2018-11-06 10:11:07	2018-11-06	9
11875	6	1374	2018-11-06 10:11:08	2018-11-06	9
11876	7	1374	2018-11-06 10:11:14	2018-11-06	9
11877	11	1374	2018-11-06 10:11:14	2018-11-06	9
11878	12	1374	2018-11-06 10:11:24	2018-11-06	9
11879	8	1374	2018-11-06 10:11:24	2018-11-06	9
11880	9	1374	2018-11-06 10:11:24	2018-11-06	9
11881	13	1374	2018-11-07 13:33:30	2018-11-07	12
11882	9	1374	2018-11-07 13:33:36	2018-11-07	12
11883	14	1374	2018-11-07 13:33:43	2018-11-07	12
11884	15	1374	2018-11-07 13:34:01	2018-11-07	12
11885	16	1374	2018-11-07 13:34:01	2018-11-07	12
11886	21	1374	2018-11-07 13:34:01	2018-11-07	12
11887	0	1375	2018-11-06 10:04:21	2018-11-06	9
11888	1	1375	2018-11-06 10:04:23	2018-11-06	9
11889	3	1375	2018-11-06 10:04:23	2018-11-06	9
11890	5	1375	2018-11-06 10:04:23	2018-11-06	9
11891	6	1375	2018-11-06 10:04:25	2018-11-06	9
11892	21	1375	2018-11-06 10:04:25	2018-11-06	9
11893	0	1376	2018-11-06 10:03:48	2018-11-06	9
11894	1	1376	2018-11-06 10:03:52	2018-11-06	9
11895	2	1376	2018-11-06 10:03:53	2018-11-06	9
11896	5	1376	2018-11-06 10:03:53	2018-11-06	9
11897	6	1376	2018-11-06 10:03:55	2018-11-06	9
11898	7	1376	2018-11-06 10:04:02	2018-11-06	9
11899	11	1376	2018-11-06 10:04:02	2018-11-06	9
11900	12	1376	2018-11-06 10:04:05	2018-11-06	9
11901	8	1376	2018-11-06 10:04:05	2018-11-06	9
11902	9	1376	2018-11-06 10:04:05	2018-11-06	9
11903	13	1376	2018-11-07 13:35:11	2018-11-07	12
11904	9	1376	2018-11-07 13:35:15	2018-11-07	12
11905	14	1376	2018-11-07 13:35:23	2018-11-07	12
11906	15	1376	2018-11-07 13:35:27	2018-11-07	12
11907	16	1376	2018-11-07 13:35:27	2018-11-07	12
11908	21	1376	2018-11-07 13:35:27	2018-11-07	12
11909	0	1377	2018-11-06 10:00:32	2018-11-06	9
11910	1	1377	2018-11-06 10:00:35	2018-11-06	9
11911	2	1377	2018-11-06 10:00:35	2018-11-06	9
11912	5	1377	2018-11-06 10:00:36	2018-11-06	9
11913	6	1377	2018-11-06 10:00:37	2018-11-06	9
11914	7	1377	2018-11-06 10:00:46	2018-11-06	9
11915	11	1377	2018-11-06 10:00:46	2018-11-06	9
11916	12	1377	2018-11-06 10:01:09	2018-11-06	9
11917	8	1377	2018-11-06 10:01:09	2018-11-06	9
11918	9	1377	2018-11-06 10:01:10	2018-11-06	9
11919	13	1377	2018-11-07 13:43:32	2018-11-07	12
11920	9	1377	2018-11-07 13:43:41	2018-11-07	12
11921	14	1377	2018-11-07 13:43:46	2018-11-07	12
11922	15	1377	2018-11-07 13:43:50	2018-11-07	12
11923	16	1377	2018-11-07 13:43:51	2018-11-07	12
11924	21	1377	2018-11-07 13:43:51	2018-11-07	12
11925	0	1378	2018-11-06 10:01:27	2018-11-06	9
11926	1	1378	2018-11-06 10:01:30	2018-11-06	9
11927	2	1378	2018-11-06 10:01:30	2018-11-06	9
11928	5	1378	2018-11-06 10:01:31	2018-11-06	9
11929	6	1378	2018-11-06 10:01:33	2018-11-06	9
11930	7	1378	2018-11-06 10:19:29	2018-11-06	9
11931	11	1378	2018-11-06 10:19:29	2018-11-06	9
11932	12	1378	2018-11-06 10:19:35	2018-11-06	9
11933	8	1378	2018-11-06 10:19:36	2018-11-06	9
11934	9	1378	2018-11-06 10:19:36	2018-11-06	9
11935	13	1378	2018-11-06 11:51:53	2018-11-06	10
11936	9	1378	2018-11-06 11:52:34	2018-11-06	10
11937	14	1378	2018-11-06 11:52:39	2018-11-06	10
11938	21	1378	2018-11-06 11:52:39	2018-11-06	10
11939	0	1379	2018-11-06 09:55:48	2018-11-06	8
11940	1	1379	2018-11-06 09:55:52	2018-11-06	8
11941	2	1379	2018-11-06 09:55:52	2018-11-06	8
11942	5	1379	2018-11-06 09:55:53	2018-11-06	8
11943	6	1379	2018-11-06 09:55:54	2018-11-06	8
11944	21	1379	2018-11-06 09:55:54	2018-11-06	8
11945	0	1380	2018-11-06 09:52:25	2018-11-06	8
11946	1	1380	2018-11-06 09:52:27	2018-11-06	8
11947	3	1380	2018-11-06 09:52:27	2018-11-06	8
11948	5	1380	2018-11-06 09:52:27	2018-11-06	8
11949	6	1380	2018-11-06 09:52:29	2018-11-06	8
11950	21	1380	2018-11-06 09:52:29	2018-11-06	8
11951	0	1381	2018-11-06 09:46:31	2018-11-06	8
11952	1	1381	2018-11-06 09:46:33	2018-11-06	8
11953	3	1381	2018-11-06 09:46:33	2018-11-06	8
11954	5	1381	2018-11-06 09:46:33	2018-11-06	8
11955	6	1381	2018-11-06 09:46:35	2018-11-06	8
11956	21	1381	2018-11-06 09:46:35	2018-11-06	8
11957	0	1382	2018-11-06 09:47:37	2018-11-06	8
11958	1	1382	2018-11-06 09:47:41	2018-11-06	8
11959	2	1382	2018-11-06 09:47:41	2018-11-06	8
11960	5	1382	2018-11-06 09:47:42	2018-11-06	8
11961	6	1382	2018-11-06 09:47:44	2018-11-06	8
11962	13	1382	2018-11-06 09:47:47	2018-11-06	8
11963	6	1382	2018-11-06 09:48:24	2018-11-06	8
11964	14	1382	2018-11-06 09:48:34	2018-11-06	8
11965	15	1382	2018-11-06 09:48:37	2018-11-06	8
11966	16	1382	2018-11-06 09:48:37	2018-11-06	8
11967	21	1382	2018-11-06 09:48:37	2018-11-06	8
11968	0	1383	2018-11-06 09:42:13	2018-11-06	8
11969	1	1383	2018-11-06 09:42:15	2018-11-06	8
11970	3	1383	2018-11-06 09:42:15	2018-11-06	8
11971	5	1383	2018-11-06 09:42:15	2018-11-06	8
11972	6	1383	2018-11-06 09:42:17	2018-11-06	8
11973	21	1383	2018-11-06 09:42:17	2018-11-06	8
11974	0	1384	2018-11-06 09:37:14	2018-11-06	8
11975	1	1384	2018-11-06 09:37:16	2018-11-06	8
11976	3	1384	2018-11-06 09:37:17	2018-11-06	8
11977	5	1384	2018-11-06 09:37:17	2018-11-06	8
11978	6	1384	2018-11-06 09:37:18	2018-11-06	8
11979	21	1384	2018-11-06 09:37:18	2018-11-06	8
11980	0	1385	2018-11-06 09:31:11	2018-11-06	8
11981	1	1385	2018-11-06 09:31:13	2018-11-06	8
11982	3	1385	2018-11-06 09:31:13	2018-11-06	8
11983	5	1385	2018-11-06 09:31:13	2018-11-06	8
11984	6	1385	2018-11-06 09:31:15	2018-11-06	8
11985	21	1385	2018-11-06 09:31:15	2018-11-06	8
11986	0	1386	2018-11-06 09:30:11	2018-11-06	8
11987	1	1386	2018-11-06 09:30:13	2018-11-06	8
11988	3	1386	2018-11-06 09:30:13	2018-11-06	8
11989	5	1386	2018-11-06 09:30:13	2018-11-06	8
11990	6	1386	2018-11-06 09:30:15	2018-11-06	8
11991	21	1386	2018-11-06 09:30:15	2018-11-06	8
11992	0	1387	2018-11-06 09:28:40	2018-11-06	8
11993	1	1387	2018-11-06 09:28:42	2018-11-06	8
11994	3	1387	2018-11-06 09:28:43	2018-11-06	8
11995	5	1387	2018-11-06 09:28:43	2018-11-06	8
11996	6	1387	2018-11-06 09:28:44	2018-11-06	8
11997	21	1387	2018-11-06 09:28:44	2018-11-06	8
11998	0	1388	2018-11-06 09:28:24	2018-11-06	8
11999	1	1388	2018-11-06 09:28:28	2018-11-06	8
12000	2	1388	2018-11-06 09:28:28	2018-11-06	8
12001	5	1388	2018-11-06 09:28:29	2018-11-06	8
12002	6	1388	2018-11-06 09:28:30	2018-11-06	8
12003	21	1388	2018-11-06 09:28:31	2018-11-06	8
12004	0	1389	2018-11-06 09:20:49	2018-11-06	8
12005	1	1389	2018-11-06 09:20:51	2018-11-06	8
12006	3	1389	2018-11-06 09:20:51	2018-11-06	8
12007	5	1389	2018-11-06 09:20:51	2018-11-06	8
12008	6	1389	2018-11-06 09:20:52	2018-11-06	8
12009	21	1389	2018-11-06 09:20:52	2018-11-06	8
12010	0	1390	2018-11-06 09:18:14	2018-11-06	8
12011	1	1390	2018-11-06 09:18:16	2018-11-06	8
12012	3	1390	2018-11-06 09:18:16	2018-11-06	8
12013	5	1390	2018-11-06 09:18:17	2018-11-06	8
12014	6	1390	2018-11-06 09:18:19	2018-11-06	8
12015	21	1390	2018-11-06 09:18:19	2018-11-06	8
12016	0	1391	2018-11-06 09:18:57	2018-11-06	8
12017	1	1391	2018-11-06 09:18:58	2018-11-06	8
12018	3	1391	2018-11-06 09:18:59	2018-11-06	8
12019	5	1391	2018-11-06 09:18:59	2018-11-06	8
12020	6	1391	2018-11-06 09:19:00	2018-11-06	8
12021	7	1391	2018-11-06 09:28:18	2018-11-06	8
12022	11	1391	2018-11-06 09:28:18	2018-11-06	8
12023	12	1391	2018-11-06 09:28:23	2018-11-06	8
12024	8	1391	2018-11-06 09:28:24	2018-11-06	8
12025	9	1391	2018-11-06 09:28:24	2018-11-06	8
12026	13	1391	2018-11-06 14:24:27	2018-11-06	13
12027	9	1391	2018-11-06 14:26:15	2018-11-06	13
12028	14	1391	2018-11-06 14:26:23	2018-11-06	13
12029	15	1391	2018-11-06 14:26:26	2018-11-06	13
12030	16	1391	2018-11-06 14:26:27	2018-11-06	13
12031	21	1391	2018-11-06 14:26:27	2018-11-06	13
12032	0	1392	2018-11-06 09:03:11	2018-11-06	8
12033	1	1392	2018-11-06 09:03:13	2018-11-06	8
12034	3	1392	2018-11-06 09:03:13	2018-11-06	8
12035	5	1392	2018-11-06 09:03:13	2018-11-06	8
12036	6	1392	2018-11-06 09:03:15	2018-11-06	8
12037	21	1392	2018-11-06 09:03:15	2018-11-06	8
12038	0	1393	2018-11-06 09:01:31	2018-11-06	8
12039	1	1393	2018-11-06 09:01:32	2018-11-06	8
12040	3	1393	2018-11-06 09:01:32	2018-11-06	8
12041	5	1393	2018-11-06 09:01:33	2018-11-06	8
12042	6	1393	2018-11-06 09:01:34	2018-11-06	8
12043	21	1393	2018-11-06 09:01:34	2018-11-06	8
12044	0	1394	2018-11-06 08:59:00	2018-11-06	7
12045	1	1394	2018-11-06 08:59:02	2018-11-06	7
12046	3	1394	2018-11-06 08:59:02	2018-11-06	7
12047	5	1394	2018-11-06 08:59:02	2018-11-06	7
12048	6	1394	2018-11-06 08:59:04	2018-11-06	7
12049	21	1394	2018-11-06 08:59:04	2018-11-06	7
12050	0	1395	2018-11-06 08:53:29	2018-11-06	7
12051	1	1395	2018-11-06 08:53:31	2018-11-06	7
12052	3	1395	2018-11-06 08:53:31	2018-11-06	7
12053	5	1395	2018-11-06 08:53:31	2018-11-06	7
12054	6	1395	2018-11-06 08:53:32	2018-11-06	7
12055	21	1395	2018-11-06 08:53:33	2018-11-06	7
12056	0	1396	2018-11-06 08:53:19	2018-11-06	7
12057	1	1396	2018-11-06 08:53:21	2018-11-06	7
12058	3	1396	2018-11-06 08:53:21	2018-11-06	7
12059	5	1396	2018-11-06 08:53:21	2018-11-06	7
12060	6	1396	2018-11-06 08:53:23	2018-11-06	7
12061	7	1396	2018-11-06 09:34:43	2018-11-06	8
12062	11	1396	2018-11-06 09:34:43	2018-11-06	8
12063	12	1396	2018-11-06 09:34:47	2018-11-06	8
12064	8	1396	2018-11-06 09:34:48	2018-11-06	8
12065	9	1396	2018-11-06 09:34:48	2018-11-06	8
12066	14	1396	2018-11-06 13:02:03	2018-11-06	12
12067	15	1396	2018-11-06 13:02:08	2018-11-06	12
12068	17	1396	2018-11-06 13:02:08	2018-11-06	12
12069	18	1396	2018-11-06 13:02:37	2018-11-06	12
12070	21	1396	2018-11-06 13:02:38	2018-11-06	12
12071	0	1397	2018-11-06 08:51:22	2018-11-06	7
12072	1	1397	2018-11-06 08:51:24	2018-11-06	7
12073	3	1397	2018-11-06 08:51:24	2018-11-06	7
12074	5	1397	2018-11-06 08:51:25	2018-11-06	7
12075	6	1397	2018-11-06 08:51:26	2018-11-06	7
12076	21	1397	2018-11-06 08:51:26	2018-11-06	7
12077	0	1398	2018-11-06 08:49:01	2018-11-06	7
12078	1	1398	2018-11-06 08:49:03	2018-11-06	7
12079	3	1398	2018-11-06 08:49:03	2018-11-06	7
12080	5	1398	2018-11-06 08:49:03	2018-11-06	7
12081	6	1398	2018-11-06 08:49:04	2018-11-06	7
12082	21	1398	2018-11-06 08:49:05	2018-11-06	7
12083	0	1399	2018-11-06 08:46:58	2018-11-06	7
12084	1	1399	2018-11-06 08:46:59	2018-11-06	7
12085	3	1399	2018-11-06 08:47:00	2018-11-06	7
12086	5	1399	2018-11-06 08:47:00	2018-11-06	7
12087	6	1399	2018-11-06 08:47:01	2018-11-06	7
12088	7	1399	2018-11-06 08:47:05	2018-11-06	7
12089	11	1399	2018-11-06 08:47:05	2018-11-06	7
12090	12	1399	2018-11-06 08:47:10	2018-11-06	7
12091	8	1399	2018-11-06 08:47:11	2018-11-06	7
12092	9	1399	2018-11-06 08:47:11	2018-11-06	7
12093	14	1399	2018-11-06 09:34:56	2018-11-06	8
12094	15	1399	2018-11-06 09:35:01	2018-11-06	8
12095	17	1399	2018-11-06 09:35:01	2018-11-06	8
12096	18	1399	2018-11-06 09:35:31	2018-11-06	8
12097	21	1399	2018-11-06 09:35:32	2018-11-06	8
12098	0	1400	2018-11-06 08:43:46	2018-11-06	7
12099	1	1400	2018-11-06 08:43:48	2018-11-06	7
12100	3	1400	2018-11-06 08:43:48	2018-11-06	7
12101	5	1400	2018-11-06 08:43:48	2018-11-06	7
12102	6	1400	2018-11-06 08:43:50	2018-11-06	7
12103	21	1400	2018-11-06 08:43:50	2018-11-06	7
12104	0	1401	2018-11-06 08:41:19	2018-11-06	7
12105	1	1401	2018-11-06 08:41:21	2018-11-06	7
12106	3	1401	2018-11-06 08:41:21	2018-11-06	7
12107	5	1401	2018-11-06 08:41:22	2018-11-06	7
12108	6	1401	2018-11-06 08:41:23	2018-11-06	7
12109	21	1401	2018-11-06 08:41:24	2018-11-06	7
12110	0	1402	2018-11-05 19:50:11	2018-11-05	18
12111	1	1402	2018-11-05 19:50:12	2018-11-05	18
12112	3	1402	2018-11-05 19:50:12	2018-11-05	18
12113	5	1402	2018-11-05 19:50:13	2018-11-05	18
12114	6	1402	2018-11-05 19:50:14	2018-11-05	18
12115	13	1402	2018-11-06 10:17:31	2018-11-06	9
12116	6	1402	2018-11-06 10:18:24	2018-11-06	9
12117	14	1402	2018-11-06 10:18:29	2018-11-06	9
12118	15	1402	2018-11-06 10:18:32	2018-11-06	9
12119	16	1402	2018-11-06 10:18:32	2018-11-06	9
12120	21	1402	2018-11-06 10:18:32	2018-11-06	9
12121	0	1403	2018-11-05 19:45:51	2018-11-05	18
12122	1	1403	2018-11-05 19:45:55	2018-11-05	18
12123	2	1403	2018-11-05 19:45:55	2018-11-05	18
12124	5	1403	2018-11-05 19:45:56	2018-11-05	18
12125	6	1403	2018-11-05 19:45:58	2018-11-05	18
12126	7	1403	2018-11-06 10:17:00	2018-11-06	9
12127	8	1403	2018-11-06 10:17:00	2018-11-06	9
12128	9	1403	2018-11-06 10:17:01	2018-11-06	9
12129	13	1403	2018-11-22 13:21:31	2018-11-22	12
12130	9	1403	2018-11-22 13:27:11	2018-11-22	12
12131	13	1403	2018-11-22 13:27:15	2018-11-22	12
12132	9	1403	2018-11-22 14:12:50	2018-11-22	13
12133	14	1403	2018-11-22 14:12:55	2018-11-22	13
12134	15	1403	2018-11-22 14:12:59	2018-11-22	13
12135	16	1403	2018-11-22 14:12:59	2018-11-22	13
12136	21	1403	2018-11-22 14:12:59	2018-11-22	13
12137	0	1404	2018-11-05 18:54:30	2018-11-05	17
12138	1	1404	2018-11-05 18:54:33	2018-11-05	17
12139	2	1404	2018-11-05 18:54:33	2018-11-05	17
12140	5	1404	2018-11-05 18:54:34	2018-11-05	17
12141	6	1404	2018-11-05 18:54:36	2018-11-05	17
12142	7	1404	2018-11-06 10:16:01	2018-11-06	9
12143	11	1404	2018-11-06 10:16:01	2018-11-06	9
12144	12	1404	2018-11-06 10:16:05	2018-11-06	9
12145	8	1404	2018-11-06 10:16:05	2018-11-06	9
12146	9	1404	2018-11-06 10:16:05	2018-11-06	9
12147	14	1404	2018-11-06 12:16:25	2018-11-06	11
12148	15	1404	2018-11-06 12:16:29	2018-11-06	11
12149	16	1404	2018-11-06 12:16:30	2018-11-06	11
12150	21	1404	2018-11-06 12:16:30	2018-11-06	11
12151	0	1405	2018-11-05 16:50:20	2018-11-05	15
12152	1	1405	2018-11-05 16:50:22	2018-11-05	15
12153	3	1405	2018-11-05 16:50:23	2018-11-05	15
12154	5	1405	2018-11-05 16:50:23	2018-11-05	15
12155	6	1405	2018-11-05 16:50:24	2018-11-05	15
12156	21	1405	2018-11-05 16:50:24	2018-11-05	15
12157	0	1406	2018-11-05 16:49:24	2018-11-05	15
12158	1	1406	2018-11-05 16:49:25	2018-11-05	15
12159	3	1406	2018-11-05 16:49:25	2018-11-05	15
12160	5	1406	2018-11-05 16:49:26	2018-11-05	15
12161	6	1406	2018-11-05 16:49:27	2018-11-05	15
12162	21	1406	2018-11-05 16:49:27	2018-11-05	15
12163	0	1407	2018-11-05 16:48:31	2018-11-05	15
12164	1	1407	2018-11-05 16:48:33	2018-11-05	15
12165	3	1407	2018-11-05 16:48:33	2018-11-05	15
12166	5	1407	2018-11-05 16:48:33	2018-11-05	15
12167	6	1407	2018-11-05 16:48:34	2018-11-05	15
12168	21	1407	2018-11-05 16:48:34	2018-11-05	15
12169	0	1408	2018-11-05 16:49:10	2018-11-05	15
12170	1	1408	2018-11-05 16:49:13	2018-11-05	15
12171	2	1408	2018-11-05 16:49:13	2018-11-05	15
12172	5	1408	2018-11-05 16:49:13	2018-11-05	15
12173	6	1408	2018-11-05 16:49:15	2018-11-05	15
12174	21	1408	2018-11-05 16:49:15	2018-11-05	15
12175	0	1409	2018-11-05 16:47:26	2018-11-05	15
12176	1	1409	2018-11-05 16:47:28	2018-11-05	15
12177	3	1409	2018-11-05 16:47:28	2018-11-05	15
12178	5	1409	2018-11-05 16:47:28	2018-11-05	15
12179	6	1409	2018-11-05 16:47:30	2018-11-05	15
12180	7	1409	2018-11-05 16:47:38	2018-11-05	15
12181	11	1409	2018-11-05 16:47:38	2018-11-05	15
12182	12	1409	2018-11-05 16:47:43	2018-11-05	15
12183	8	1409	2018-11-05 16:47:44	2018-11-05	15
12184	9	1409	2018-11-05 16:47:44	2018-11-05	15
12185	14	1409	2018-11-06 07:55:52	2018-11-06	6
12186	15	1409	2018-11-06 07:55:56	2018-11-06	6
12187	17	1409	2018-11-06 07:55:56	2018-11-06	6
12188	18	1409	2018-11-06 07:56:27	2018-11-06	6
12189	21	1409	2018-11-06 07:56:27	2018-11-06	6
12190	0	1410	2018-11-05 16:31:09	2018-11-05	15
12191	1	1410	2018-11-05 16:31:11	2018-11-05	15
12192	3	1410	2018-11-05 16:31:11	2018-11-05	15
12193	5	1410	2018-11-05 16:31:11	2018-11-05	15
12194	6	1410	2018-11-05 16:31:12	2018-11-05	15
12195	21	1410	2018-11-05 16:31:13	2018-11-05	15
12196	0	1411	2018-11-05 16:27:26	2018-11-05	15
12197	1	1411	2018-11-05 16:27:28	2018-11-05	15
12198	3	1411	2018-11-05 16:27:28	2018-11-05	15
12199	5	1411	2018-11-05 16:27:29	2018-11-05	15
12200	6	1411	2018-11-05 16:27:30	2018-11-05	15
12201	7	1411	2018-11-05 16:27:37	2018-11-05	15
12202	11	1411	2018-11-05 16:27:37	2018-11-05	15
12203	12	1411	2018-11-05 16:27:47	2018-11-05	15
12204	8	1411	2018-11-05 16:27:47	2018-11-05	15
12205	9	1411	2018-11-05 16:27:47	2018-11-05	15
12206	0	1412	2018-11-05 16:26:54	2018-11-05	15
12207	1	1412	2018-11-05 16:26:56	2018-11-05	15
12208	3	1412	2018-11-05 16:26:56	2018-11-05	15
12209	5	1412	2018-11-05 16:26:56	2018-11-05	15
12210	6	1412	2018-11-05 16:26:57	2018-11-05	15
12211	21	1412	2018-11-05 16:26:58	2018-11-05	15
12212	0	1413	2018-11-05 16:26:18	2018-11-05	15
12213	1	1413	2018-11-05 16:26:20	2018-11-05	15
12214	3	1413	2018-11-05 16:26:20	2018-11-05	15
12215	5	1413	2018-11-05 16:26:20	2018-11-05	15
12216	6	1413	2018-11-05 16:26:21	2018-11-05	15
12217	7	1413	2018-11-05 16:26:29	2018-11-05	15
12218	11	1413	2018-11-05 16:26:29	2018-11-05	15
12219	12	1413	2018-11-06 10:03:41	2018-11-06	9
12220	8	1413	2018-11-06 10:03:42	2018-11-06	9
12221	9	1413	2018-11-06 10:03:42	2018-11-06	9
12222	13	1413	2018-11-06 10:19:06	2018-11-06	9
12223	9	1413	2018-11-06 10:21:06	2018-11-06	9
12224	14	1413	2018-11-06 10:21:18	2018-11-06	9
12225	15	1413	2018-11-06 10:21:33	2018-11-06	9
12226	16	1413	2018-11-06 10:21:33	2018-11-06	9
12227	21	1413	2018-11-06 10:21:33	2018-11-06	9
12228	0	1414	2018-11-05 16:24:37	2018-11-05	15
12229	1	1414	2018-11-05 16:24:40	2018-11-05	15
12230	2	1414	2018-11-05 16:24:40	2018-11-05	15
12231	5	1414	2018-11-05 16:24:41	2018-11-05	15
12232	6	1414	2018-11-05 16:24:43	2018-11-05	15
12233	7	1414	2018-11-05 16:25:50	2018-11-05	15
12234	8	1414	2018-11-05 16:25:50	2018-11-05	15
12235	9	1414	2018-11-05 16:25:50	2018-11-05	15
12236	0	1415	2018-11-05 16:22:04	2018-11-05	15
12237	1	1415	2018-11-05 16:22:05	2018-11-05	15
12238	3	1415	2018-11-05 16:22:05	2018-11-05	15
12239	5	1415	2018-11-05 16:22:06	2018-11-05	15
12240	6	1415	2018-11-05 16:22:07	2018-11-05	15
12241	21	1415	2018-11-05 16:22:08	2018-11-05	15
12242	0	1416	2018-11-05 16:15:45	2018-11-05	15
12243	1	1416	2018-11-05 16:15:47	2018-11-05	15
12244	3	1416	2018-11-05 16:15:47	2018-11-05	15
12245	5	1416	2018-11-05 16:15:47	2018-11-05	15
12246	6	1416	2018-11-05 16:15:49	2018-11-05	15
12247	7	1416	2018-11-05 16:18:20	2018-11-05	15
12248	11	1416	2018-11-05 16:18:20	2018-11-05	15
12249	12	1416	2018-11-05 16:18:42	2018-11-05	15
12250	8	1416	2018-11-05 16:18:43	2018-11-05	15
12251	9	1416	2018-11-05 16:18:43	2018-11-05	15
12252	10	1416	2018-11-06 08:58:27	2018-11-06	7
12253	9	1416	2018-11-06 08:58:49	2018-11-06	7
12254	14	1416	2018-11-06 08:58:54	2018-11-06	7
12255	15	1416	2018-11-06 08:58:58	2018-11-06	7
12256	17	1416	2018-11-06 08:58:58	2018-11-06	7
12257	18	1416	2018-11-06 08:59:02	2018-11-06	7
12258	21	1416	2018-11-06 08:59:02	2018-11-06	7
12259	0	1417	2018-11-05 16:09:59	2018-11-05	15
12260	1	1417	2018-11-05 16:10:01	2018-11-05	15
12261	3	1417	2018-11-05 16:10:01	2018-11-05	15
12262	5	1417	2018-11-05 16:10:01	2018-11-05	15
12263	6	1417	2018-11-05 16:10:02	2018-11-05	15
12264	21	1417	2018-11-05 16:10:03	2018-11-05	15
12265	0	1418	2018-11-05 16:07:38	2018-11-05	15
12266	1	1418	2018-11-05 16:07:40	2018-11-05	15
12267	3	1418	2018-11-05 16:07:40	2018-11-05	15
12268	5	1418	2018-11-05 16:07:40	2018-11-05	15
12269	6	1418	2018-11-05 16:07:41	2018-11-05	15
12270	21	1418	2018-11-05 16:07:42	2018-11-05	15
12271	0	1419	2018-11-05 16:06:11	2018-11-05	15
12272	1	1419	2018-11-05 16:06:13	2018-11-05	15
12273	3	1419	2018-11-05 16:06:13	2018-11-05	15
12274	5	1419	2018-11-05 16:06:13	2018-11-05	15
12275	6	1419	2018-11-05 16:06:15	2018-11-05	15
12276	21	1419	2018-11-05 16:06:15	2018-11-05	15
12277	0	1420	2018-11-05 15:58:25	2018-11-05	14
12278	1	1420	2018-11-05 15:58:28	2018-11-05	14
12279	2	1420	2018-11-05 15:58:28	2018-11-05	14
12280	5	1420	2018-11-05 15:58:29	2018-11-05	14
12281	6	1420	2018-11-05 15:58:30	2018-11-05	14
12282	7	1420	2018-11-05 16:01:04	2018-11-05	15
12283	11	1420	2018-11-05 16:01:04	2018-11-05	15
12284	12	1420	2018-11-05 16:01:09	2018-11-05	15
12285	8	1420	2018-11-05 16:01:10	2018-11-05	15
12286	9	1420	2018-11-05 16:01:10	2018-11-05	15
12287	13	1420	2018-11-06 07:54:18	2018-11-06	6
12288	9	1420	2018-11-06 07:56:04	2018-11-06	6
12289	14	1420	2018-11-06 07:56:09	2018-11-06	6
12290	15	1420	2018-11-06 07:56:13	2018-11-06	6
12291	16	1420	2018-11-06 07:56:13	2018-11-06	6
12292	21	1420	2018-11-06 07:56:13	2018-11-06	6
12293	0	1421	2018-11-05 15:56:15	2018-11-05	14
12294	1	1421	2018-11-05 15:56:17	2018-11-05	14
12295	3	1421	2018-11-05 15:56:17	2018-11-05	14
12296	5	1421	2018-11-05 15:56:18	2018-11-05	14
12297	6	1421	2018-11-05 15:56:19	2018-11-05	14
12298	21	1421	2018-11-05 15:56:19	2018-11-05	14
12299	0	1422	2018-11-05 15:55:48	2018-11-05	14
12300	1	1422	2018-11-05 15:55:50	2018-11-05	14
12301	3	1422	2018-11-05 15:55:50	2018-11-05	14
12302	5	1422	2018-11-05 15:55:50	2018-11-05	14
12303	6	1422	2018-11-05 15:55:52	2018-11-05	14
12304	21	1422	2018-11-05 15:55:52	2018-11-05	14
12305	0	1423	2018-11-05 15:49:46	2018-11-05	14
12306	1	1423	2018-11-05 15:49:47	2018-11-05	14
12307	3	1423	2018-11-05 15:49:47	2018-11-05	14
12308	5	1423	2018-11-05 15:49:48	2018-11-05	14
12309	6	1423	2018-11-05 15:49:49	2018-11-05	14
12310	21	1423	2018-11-05 15:49:49	2018-11-05	14
12311	0	1424	2018-11-05 15:42:40	2018-11-05	14
12312	1	1424	2018-11-05 15:42:42	2018-11-05	14
12313	3	1424	2018-11-05 15:42:42	2018-11-05	14
12314	5	1424	2018-11-05 15:42:42	2018-11-05	14
12315	6	1424	2018-11-05 15:42:43	2018-11-05	14
12316	21	1424	2018-11-05 15:42:43	2018-11-05	14
12317	0	1425	2018-11-05 15:26:02	2018-11-05	14
12318	1	1425	2018-11-05 15:26:04	2018-11-05	14
12319	3	1425	2018-11-05 15:26:04	2018-11-05	14
12320	5	1425	2018-11-05 15:26:04	2018-11-05	14
12321	6	1425	2018-11-05 15:26:05	2018-11-05	14
12322	21	1425	2018-11-05 15:26:06	2018-11-05	14
12323	0	1426	2018-11-05 15:23:42	2018-11-05	14
12324	1	1426	2018-11-05 15:23:45	2018-11-05	14
12325	2	1426	2018-11-05 15:23:45	2018-11-05	14
12326	5	1426	2018-11-05 15:23:46	2018-11-05	14
12327	6	1426	2018-11-05 15:23:47	2018-11-05	14
12328	21	1426	2018-11-05 15:23:48	2018-11-05	14
12329	0	1427	2018-11-05 15:16:31	2018-11-05	14
12330	1	1427	2018-11-05 15:16:33	2018-11-05	14
12331	3	1427	2018-11-05 15:16:33	2018-11-05	14
12332	5	1427	2018-11-05 15:16:33	2018-11-05	14
12333	6	1427	2018-11-05 15:16:34	2018-11-05	14
12334	21	1427	2018-11-05 15:16:34	2018-11-05	14
12335	0	1428	2018-11-05 15:13:56	2018-11-05	14
12336	1	1428	2018-11-05 15:13:59	2018-11-05	14
12337	2	1428	2018-11-05 15:14:00	2018-11-05	14
12338	5	1428	2018-11-05 15:14:00	2018-11-05	14
12339	6	1428	2018-11-05 15:14:01	2018-11-05	14
12340	7	1428	2018-11-05 15:14:16	2018-11-05	14
12341	11	1428	2018-11-05 15:14:16	2018-11-05	14
12342	12	1428	2018-11-05 15:14:41	2018-11-05	14
12343	8	1428	2018-11-05 15:14:41	2018-11-05	14
12344	9	1428	2018-11-05 15:14:41	2018-11-05	14
12345	14	1428	2018-11-07 14:00:49	2018-11-07	13
12346	21	1428	2018-11-07 14:00:49	2018-11-07	13
12347	0	1429	2018-11-05 15:09:58	2018-11-05	14
12348	1	1429	2018-11-05 15:10:00	2018-11-05	14
12349	3	1429	2018-11-05 15:10:00	2018-11-05	14
12350	5	1429	2018-11-05 15:10:00	2018-11-05	14
12351	6	1429	2018-11-05 15:10:02	2018-11-05	14
12352	21	1429	2018-11-05 15:10:03	2018-11-05	14
12353	0	1430	2018-11-05 14:48:32	2018-11-05	13
12354	1	1430	2018-11-05 14:48:33	2018-11-05	13
12355	3	1430	2018-11-05 14:48:33	2018-11-05	13
12356	5	1430	2018-11-05 14:48:34	2018-11-05	13
12357	6	1430	2018-11-05 14:48:35	2018-11-05	13
12358	21	1430	2018-11-05 14:48:35	2018-11-05	13
12359	0	1431	2018-11-05 14:48:10	2018-11-05	13
12360	1	1431	2018-11-05 14:48:12	2018-11-05	13
12361	3	1431	2018-11-05 14:48:12	2018-11-05	13
12362	5	1431	2018-11-05 14:48:12	2018-11-05	13
12363	6	1431	2018-11-05 14:48:13	2018-11-05	13
12364	21	1431	2018-11-05 14:48:13	2018-11-05	13
12365	0	1432	2018-11-05 14:46:25	2018-11-05	13
12366	1	1432	2018-11-05 14:46:27	2018-11-05	13
12367	3	1432	2018-11-05 14:46:27	2018-11-05	13
12368	5	1432	2018-11-05 14:46:27	2018-11-05	13
12369	6	1432	2018-11-05 14:46:28	2018-11-05	13
12370	21	1432	2018-11-05 14:46:29	2018-11-05	13
12371	0	1433	2018-11-05 14:42:27	2018-11-05	13
12372	1	1433	2018-11-05 14:42:29	2018-11-05	13
12373	3	1433	2018-11-05 14:42:29	2018-11-05	13
12374	5	1433	2018-11-05 14:42:30	2018-11-05	13
12375	6	1433	2018-11-05 14:42:31	2018-11-05	13
12376	21	1433	2018-11-05 14:42:31	2018-11-05	13
12377	0	1434	2018-11-05 14:41:06	2018-11-05	13
12378	1	1434	2018-11-05 14:41:09	2018-11-05	13
12379	2	1434	2018-11-05 14:41:09	2018-11-05	13
12380	5	1434	2018-11-05 14:41:10	2018-11-05	13
12381	6	1434	2018-11-05 14:41:11	2018-11-05	13
12382	21	1434	2018-11-05 14:41:12	2018-11-05	13
12383	0	1435	2018-11-05 14:38:39	2018-11-05	13
12384	1	1435	2018-11-05 14:38:41	2018-11-05	13
12385	3	1435	2018-11-05 14:38:41	2018-11-05	13
12386	5	1435	2018-11-05 14:38:42	2018-11-05	13
12387	6	1435	2018-11-05 14:38:43	2018-11-05	13
12388	7	1435	2018-11-05 14:39:49	2018-11-05	13
12389	11	1435	2018-11-05 14:39:49	2018-11-05	13
12390	12	1435	2018-11-05 14:40:00	2018-11-05	13
12391	8	1435	2018-11-05 14:40:00	2018-11-05	13
12392	9	1435	2018-11-05 14:40:00	2018-11-05	13
12393	13	1435	2018-11-06 09:25:35	2018-11-06	8
12394	9	1435	2018-11-06 09:27:47	2018-11-06	8
12395	14	1435	2018-11-06 09:27:53	2018-11-06	8
12396	15	1435	2018-11-06 09:27:56	2018-11-06	8
12397	16	1435	2018-11-06 09:27:56	2018-11-06	8
12398	21	1435	2018-11-06 09:27:56	2018-11-06	8
12399	0	1436	2018-11-05 14:40:35	2018-11-05	13
12400	1	1436	2018-11-05 14:40:39	2018-11-05	13
12401	2	1436	2018-11-05 14:40:39	2018-11-05	13
12402	5	1436	2018-11-05 14:40:40	2018-11-05	13
12403	6	1436	2018-11-05 14:40:41	2018-11-05	13
12404	7	1436	2018-11-05 14:40:54	2018-11-05	13
12405	11	1436	2018-11-05 14:40:54	2018-11-05	13
12406	12	1436	2018-11-05 14:41:01	2018-11-05	13
12407	8	1436	2018-11-05 14:41:01	2018-11-05	13
12408	9	1436	2018-11-05 14:41:01	2018-11-05	13
12409	14	1436	2018-11-05 16:31:02	2018-11-05	15
12410	15	1436	2018-11-05 16:31:21	2018-11-05	15
12411	17	1436	2018-11-05 16:31:21	2018-11-05	15
12412	18	1436	2018-11-05 16:31:49	2018-11-05	15
12413	21	1436	2018-11-05 16:31:49	2018-11-05	15
12414	0	1437	2018-11-05 14:32:42	2018-11-05	13
12415	1	1437	2018-11-05 14:32:44	2018-11-05	13
12416	3	1437	2018-11-05 14:32:44	2018-11-05	13
12417	5	1437	2018-11-05 14:32:44	2018-11-05	13
12418	6	1437	2018-11-05 14:32:45	2018-11-05	13
12419	21	1437	2018-11-05 14:32:45	2018-11-05	13
12420	0	1438	2018-11-05 14:32:05	2018-11-05	13
12421	1	1438	2018-11-05 14:32:07	2018-11-05	13
12422	3	1438	2018-11-05 14:32:07	2018-11-05	13
12423	5	1438	2018-11-05 14:32:07	2018-11-05	13
12424	6	1438	2018-11-05 14:32:08	2018-11-05	13
12425	21	1438	2018-11-05 14:32:09	2018-11-05	13
12426	0	1439	2018-11-05 14:30:17	2018-11-05	13
12427	1	1439	2018-11-05 14:30:19	2018-11-05	13
12428	3	1439	2018-11-05 14:30:19	2018-11-05	13
12429	5	1439	2018-11-05 14:30:19	2018-11-05	13
12430	6	1439	2018-11-05 14:30:21	2018-11-05	13
12431	21	1439	2018-11-05 14:30:21	2018-11-05	13
12432	0	1440	2018-11-05 14:27:14	2018-11-05	13
12433	1	1440	2018-11-05 14:27:15	2018-11-05	13
12434	3	1440	2018-11-05 14:27:15	2018-11-05	13
12435	5	1440	2018-11-05 14:27:16	2018-11-05	13
12436	6	1440	2018-11-05 14:27:17	2018-11-05	13
12437	21	1440	2018-11-05 14:27:18	2018-11-05	13
12438	0	1441	2018-11-05 14:26:32	2018-11-05	13
12439	1	1441	2018-11-05 14:26:34	2018-11-05	13
12440	3	1441	2018-11-05 14:26:34	2018-11-05	13
12441	5	1441	2018-11-05 14:26:34	2018-11-05	13
12442	6	1441	2018-11-05 14:26:35	2018-11-05	13
12443	7	1441	2018-11-05 14:26:41	2018-11-05	13
12444	11	1441	2018-11-05 14:26:41	2018-11-05	13
12445	12	1441	2018-11-05 14:26:47	2018-11-05	13
12446	8	1441	2018-11-05 14:26:47	2018-11-05	13
12447	9	1441	2018-11-05 14:26:47	2018-11-05	13
12448	14	1441	2018-11-05 14:27:24	2018-11-05	13
12449	21	1441	2018-11-05 14:27:24	2018-11-05	13
12450	0	1442	2018-11-05 14:25:32	2018-11-05	13
12451	1	1442	2018-11-05 14:25:34	2018-11-05	13
12452	3	1442	2018-11-05 14:25:34	2018-11-05	13
12453	5	1442	2018-11-05 14:25:34	2018-11-05	13
12454	6	1442	2018-11-05 14:25:35	2018-11-05	13
12455	21	1442	2018-11-05 14:25:36	2018-11-05	13
12456	0	1443	2018-11-05 14:26:48	2018-11-05	13
12457	1	1443	2018-11-05 14:26:51	2018-11-05	13
12458	2	1443	2018-11-05 14:26:51	2018-11-05	13
12459	5	1443	2018-11-05 14:26:52	2018-11-05	13
12460	6	1443	2018-11-05 14:26:53	2018-11-05	13
12461	21	1443	2018-11-05 14:26:54	2018-11-05	13
12462	0	1444	2018-11-05 14:19:34	2018-11-05	13
12463	1	1444	2018-11-05 14:19:36	2018-11-05	13
12464	3	1444	2018-11-05 14:19:36	2018-11-05	13
12465	5	1444	2018-11-05 14:19:37	2018-11-05	13
12466	6	1444	2018-11-05 14:19:38	2018-11-05	13
12467	21	1444	2018-11-05 14:19:38	2018-11-05	13
12468	0	1445	2018-11-05 14:19:59	2018-11-05	13
12469	1	1445	2018-11-05 14:20:02	2018-11-05	13
12470	2	1445	2018-11-05 14:20:02	2018-11-05	13
12471	5	1445	2018-11-05 14:20:03	2018-11-05	13
12472	6	1445	2018-11-05 14:20:04	2018-11-05	13
12473	21	1445	2018-11-05 14:20:04	2018-11-05	13
12474	0	1446	2018-11-05 14:15:09	2018-11-05	13
12475	1	1446	2018-11-05 14:15:11	2018-11-05	13
12476	3	1446	2018-11-05 14:15:11	2018-11-05	13
12477	5	1446	2018-11-05 14:15:11	2018-11-05	13
12478	6	1446	2018-11-05 14:15:12	2018-11-05	13
12479	21	1446	2018-11-05 14:15:12	2018-11-05	13
12480	0	1447	2018-11-05 14:09:57	2018-11-05	13
12481	1	1447	2018-11-05 14:09:58	2018-11-05	13
12482	3	1447	2018-11-05 14:09:58	2018-11-05	13
12483	5	1447	2018-11-05 14:09:59	2018-11-05	13
12484	6	1447	2018-11-05 14:10:00	2018-11-05	13
12485	14	1447	2018-11-05 14:10:26	2018-11-05	13
12486	15	1447	2018-11-05 16:03:24	2018-11-05	15
12487	17	1447	2018-11-05 16:03:24	2018-11-05	15
12488	18	1447	2018-11-05 16:03:28	2018-11-05	15
12489	21	1447	2018-11-05 16:03:28	2018-11-05	15
12490	0	1448	2018-11-05 14:05:42	2018-11-05	13
12491	1	1448	2018-11-05 14:05:43	2018-11-05	13
12492	3	1448	2018-11-05 14:05:44	2018-11-05	13
12493	5	1448	2018-11-05 14:05:44	2018-11-05	13
12494	6	1448	2018-11-05 14:05:45	2018-11-05	13
12495	21	1448	2018-11-05 14:05:45	2018-11-05	13
12496	0	1449	2018-11-05 13:27:01	2018-11-05	12
12497	1	1449	2018-11-05 13:27:04	2018-11-05	12
12498	2	1449	2018-11-05 13:27:04	2018-11-05	12
12499	5	1449	2018-11-05 13:27:05	2018-11-05	12
12500	6	1449	2018-11-05 13:27:06	2018-11-05	12
12501	7	1449	2018-11-05 13:27:12	2018-11-05	12
12502	11	1449	2018-11-05 13:27:12	2018-11-05	12
12503	12	1449	2018-11-05 13:27:22	2018-11-05	12
12504	8	1449	2018-11-05 13:27:22	2018-11-05	12
12505	9	1449	2018-11-05 13:27:23	2018-11-05	12
12506	13	1449	2018-11-07 13:46:15	2018-11-07	12
12507	9	1449	2018-11-07 13:46:28	2018-11-07	12
12508	10	1449	2018-11-07 13:46:39	2018-11-07	12
12509	9	1449	2018-11-07 13:46:52	2018-11-07	12
12510	14	1449	2018-11-07 13:46:58	2018-11-07	12
12511	15	1449	2018-11-07 13:47:04	2018-11-07	12
12512	16	1449	2018-11-07 13:47:04	2018-11-07	12
12513	21	1449	2018-11-07 13:47:04	2018-11-07	12
12514	0	1450	2018-11-05 12:50:02	2018-11-05	11
12515	1	1450	2018-11-05 12:50:04	2018-11-05	11
12516	3	1450	2018-11-05 12:50:04	2018-11-05	11
12517	5	1450	2018-11-05 12:50:04	2018-11-05	11
12518	6	1450	2018-11-05 12:50:06	2018-11-05	11
12519	7	1450	2018-11-05 12:50:13	2018-11-05	11
12520	11	1450	2018-11-05 12:50:13	2018-11-05	11
12521	12	1450	2018-11-05 12:50:17	2018-11-05	11
12522	8	1450	2018-11-05 12:50:17	2018-11-05	11
12523	9	1450	2018-11-05 12:50:18	2018-11-05	11
12524	13	1450	2018-11-05 15:35:37	2018-11-05	14
12525	9	1450	2018-11-05 15:50:06	2018-11-05	14
12526	14	1450	2018-11-05 15:50:15	2018-11-05	14
12527	15	1450	2018-11-05 15:50:22	2018-11-05	14
12528	16	1450	2018-11-05 15:50:22	2018-11-05	14
12529	21	1450	2018-11-05 15:50:22	2018-11-05	14
12530	0	1451	2018-11-05 12:04:22	2018-11-05	11
12531	1	1451	2018-11-05 12:04:26	2018-11-05	11
12532	2	1451	2018-11-05 12:04:26	2018-11-05	11
12533	5	1451	2018-11-05 12:04:26	2018-11-05	11
12534	6	1451	2018-11-05 12:04:28	2018-11-05	11
12535	7	1451	2018-11-05 12:04:32	2018-11-05	11
12536	11	1451	2018-11-05 12:04:32	2018-11-05	11
12537	12	1451	2018-11-05 12:04:35	2018-11-05	11
12538	8	1451	2018-11-05 12:04:36	2018-11-05	11
12539	9	1451	2018-11-05 12:04:36	2018-11-05	11
12540	13	1451	2018-11-07 13:58:39	2018-11-07	12
12541	9	1451	2018-11-07 13:58:53	2018-11-07	12
12542	14	1451	2018-11-07 13:59:02	2018-11-07	12
12543	15	1451	2018-11-07 13:59:07	2018-11-07	12
12544	16	1451	2018-11-07 13:59:07	2018-11-07	12
12545	21	1451	2018-11-07 13:59:07	2018-11-07	12
12546	0	1452	2018-11-05 12:08:29	2018-11-05	11
12547	1	1452	2018-11-05 12:08:31	2018-11-05	11
12548	3	1452	2018-11-05 12:08:31	2018-11-05	11
12549	5	1452	2018-11-05 12:08:31	2018-11-05	11
12550	6	1452	2018-11-05 12:08:32	2018-11-05	11
12551	7	1452	2018-11-05 12:12:44	2018-11-05	11
12552	8	1452	2018-11-05 12:12:44	2018-11-05	11
12553	9	1452	2018-11-05 12:12:44	2018-11-05	11
12554	13	1452	2018-11-22 13:08:23	2018-11-22	12
12555	9	1452	2018-11-22 13:20:17	2018-11-22	12
12556	14	1452	2018-11-22 13:20:23	2018-11-22	12
12557	15	1452	2018-11-22 14:11:14	2018-11-22	13
12558	16	1452	2018-11-22 14:11:14	2018-11-22	13
12559	21	1452	2018-11-22 14:11:14	2018-11-22	13
12560	0	1453	2018-11-05 11:50:06	2018-11-05	10
12561	1	1453	2018-11-05 11:50:08	2018-11-05	10
12562	3	1453	2018-11-05 11:50:08	2018-11-05	10
12563	5	1453	2018-11-05 11:50:08	2018-11-05	10
12564	6	1453	2018-11-05 11:50:09	2018-11-05	10
12565	7	1453	2018-11-05 11:50:15	2018-11-05	10
12566	11	1453	2018-11-05 11:50:15	2018-11-05	10
12567	12	1453	2018-11-05 11:50:24	2018-11-05	10
12568	8	1453	2018-11-05 11:50:24	2018-11-05	10
12569	9	1453	2018-11-05 11:50:25	2018-11-05	10
12570	10	1453	2018-11-05 16:20:23	2018-11-05	15
12571	9	1453	2018-11-05 16:20:40	2018-11-05	15
12572	14	1453	2018-11-05 16:20:51	2018-11-05	15
12573	15	1453	2018-11-05 16:20:56	2018-11-05	15
12574	17	1453	2018-11-05 16:20:56	2018-11-05	15
12575	18	1453	2018-11-05 16:21:00	2018-11-05	15
12576	21	1453	2018-11-05 16:21:00	2018-11-05	15
12577	0	1454	2018-11-05 11:38:59	2018-11-05	10
12578	1	1454	2018-11-05 11:39:01	2018-11-05	10
12579	3	1454	2018-11-05 11:39:01	2018-11-05	10
12580	5	1454	2018-11-05 11:39:01	2018-11-05	10
12581	6	1454	2018-11-05 11:39:03	2018-11-05	10
12582	21	1454	2018-11-05 11:39:03	2018-11-05	10
12583	0	1455	2018-11-05 11:33:55	2018-11-05	10
12584	1	1455	2018-11-05 11:33:57	2018-11-05	10
12585	3	1455	2018-11-05 11:33:57	2018-11-05	10
12586	5	1455	2018-11-05 11:33:57	2018-11-05	10
12587	6	1455	2018-11-05 11:33:58	2018-11-05	10
12588	21	1455	2018-11-05 11:33:59	2018-11-05	10
12589	0	1456	2018-11-05 11:35:04	2018-11-05	10
12590	1	1456	2018-11-05 11:35:06	2018-11-05	10
12591	3	1456	2018-11-05 11:35:06	2018-11-05	10
12592	5	1456	2018-11-05 11:35:06	2018-11-05	10
12593	6	1456	2018-11-05 11:35:07	2018-11-05	10
12594	21	1456	2018-11-05 11:35:08	2018-11-05	10
12595	0	1457	2018-11-05 11:33:01	2018-11-05	10
12596	1	1457	2018-11-05 11:33:03	2018-11-05	10
12597	3	1457	2018-11-05 11:33:04	2018-11-05	10
12598	5	1457	2018-11-05 11:33:04	2018-11-05	10
12599	6	1457	2018-11-05 11:33:05	2018-11-05	10
12600	21	1457	2018-11-05 11:33:06	2018-11-05	10
12601	0	1458	2018-11-05 11:26:04	2018-11-05	10
12602	1	1458	2018-11-05 11:26:06	2018-11-05	10
12603	3	1458	2018-11-05 11:26:06	2018-11-05	10
12604	5	1458	2018-11-05 11:26:06	2018-11-05	10
12605	6	1458	2018-11-05 11:26:07	2018-11-05	10
12606	21	1458	2018-11-05 11:26:08	2018-11-05	10
12607	0	1459	2018-11-05 11:25:11	2018-11-05	10
12608	1	1459	2018-11-05 11:25:13	2018-11-05	10
12609	3	1459	2018-11-05 11:25:13	2018-11-05	10
12610	5	1459	2018-11-05 11:25:13	2018-11-05	10
12611	6	1459	2018-11-05 11:25:14	2018-11-05	10
12612	21	1459	2018-11-05 11:25:15	2018-11-05	10
12613	0	1460	2018-11-05 11:25:23	2018-11-05	10
12614	1	1460	2018-11-05 11:25:26	2018-11-05	10
12615	2	1460	2018-11-05 11:25:26	2018-11-05	10
12616	5	1460	2018-11-05 11:25:27	2018-11-05	10
12617	6	1460	2018-11-05 11:25:28	2018-11-05	10
12618	21	1460	2018-11-05 11:25:28	2018-11-05	10
12619	0	1461	2018-11-05 11:20:04	2018-11-05	10
12620	1	1461	2018-11-05 11:20:06	2018-11-05	10
12621	3	1461	2018-11-05 11:20:06	2018-11-05	10
12622	5	1461	2018-11-05 11:20:07	2018-11-05	10
12623	6	1461	2018-11-05 11:20:08	2018-11-05	10
12624	21	1461	2018-11-05 11:20:08	2018-11-05	10
12625	0	1462	2018-11-05 11:16:50	2018-11-05	10
12626	1	1462	2018-11-05 11:16:52	2018-11-05	10
12627	3	1462	2018-11-05 11:16:52	2018-11-05	10
12628	5	1462	2018-11-05 11:16:52	2018-11-05	10
12629	6	1462	2018-11-05 11:16:53	2018-11-05	10
12630	21	1462	2018-11-05 11:16:53	2018-11-05	10
12631	0	1463	2018-11-05 11:19:11	2018-11-05	10
12632	1	1463	2018-11-05 11:19:13	2018-11-05	10
12633	3	1463	2018-11-05 11:19:13	2018-11-05	10
12634	5	1463	2018-11-05 11:19:14	2018-11-05	10
12635	6	1463	2018-11-05 11:19:15	2018-11-05	10
12636	21	1463	2018-11-05 11:19:15	2018-11-05	10
12637	0	1464	2018-11-05 11:12:04	2018-11-05	10
12638	1	1464	2018-11-05 11:12:06	2018-11-05	10
12639	3	1464	2018-11-05 11:12:06	2018-11-05	10
12640	5	1464	2018-11-05 11:12:06	2018-11-05	10
12641	6	1464	2018-11-05 11:12:08	2018-11-05	10
12642	21	1464	2018-11-05 11:12:08	2018-11-05	10
12643	0	1465	2018-11-05 11:12:12	2018-11-05	10
12644	1	1465	2018-11-05 11:12:13	2018-11-05	10
12645	3	1465	2018-11-05 11:12:13	2018-11-05	10
12646	5	1465	2018-11-05 11:12:14	2018-11-05	10
12647	6	1465	2018-11-05 11:12:15	2018-11-05	10
12648	21	1465	2018-11-05 11:12:15	2018-11-05	10
12649	0	1466	2018-11-05 11:16:39	2018-11-05	10
12650	1	1466	2018-11-05 11:16:42	2018-11-05	10
12651	2	1466	2018-11-05 11:16:42	2018-11-05	10
12652	5	1466	2018-11-05 11:16:43	2018-11-05	10
12653	6	1466	2018-11-05 11:16:44	2018-11-05	10
12654	7	1466	2018-11-05 11:59:50	2018-11-05	10
12655	11	1466	2018-11-05 11:59:50	2018-11-05	10
12656	12	1466	2018-11-05 12:00:01	2018-11-05	11
12657	8	1466	2018-11-05 12:00:02	2018-11-05	11
12658	9	1466	2018-11-05 12:00:02	2018-11-05	11
12659	13	1466	2018-12-05 13:58:50	2018-12-05	12
12660	9	1466	2018-12-05 14:00:33	2018-12-05	13
12661	10	1466	2018-12-05 14:00:37	2018-12-05	13
12662	9	1466	2018-12-05 14:01:04	2018-12-05	13
12663	14	1466	2018-12-05 14:01:10	2018-12-05	13
12664	15	1466	2018-12-05 14:01:15	2018-12-05	13
12665	16	1466	2018-12-05 14:01:16	2018-12-05	13
12666	21	1466	2018-12-05 14:01:16	2018-12-05	13
12667	0	1467	2018-11-05 11:08:15	2018-11-05	10
12668	1	1467	2018-11-05 11:08:17	2018-11-05	10
12669	3	1467	2018-11-05 11:08:17	2018-11-05	10
12670	5	1467	2018-11-05 11:08:17	2018-11-05	10
12671	6	1467	2018-11-05 11:08:18	2018-11-05	10
12672	14	1467	2018-11-05 12:04:27	2018-11-05	11
12673	21	1467	2018-11-05 12:04:27	2018-11-05	11
12674	0	1468	2018-11-05 11:06:02	2018-11-05	10
12675	1	1468	2018-11-05 11:06:03	2018-11-05	10
12676	3	1468	2018-11-05 11:06:03	2018-11-05	10
12677	5	1468	2018-11-05 11:06:04	2018-11-05	10
12678	6	1468	2018-11-05 11:06:05	2018-11-05	10
12679	7	1468	2018-11-05 11:06:57	2018-11-05	10
12680	11	1468	2018-11-05 11:06:57	2018-11-05	10
12681	12	1468	2018-11-05 11:07:05	2018-11-05	10
12682	8	1468	2018-11-05 11:07:05	2018-11-05	10
12683	9	1468	2018-11-05 11:07:05	2018-11-05	10
12684	13	1468	2018-11-05 11:13:46	2018-11-05	10
12685	9	1468	2018-11-05 11:14:20	2018-11-05	10
12686	14	1468	2018-11-05 11:14:24	2018-11-05	10
12687	15	1468	2018-11-05 11:14:28	2018-11-05	10
12688	17	1468	2018-11-05 11:14:28	2018-11-05	10
12689	18	1468	2018-11-05 11:14:31	2018-11-05	10
12690	21	1468	2018-11-05 11:14:31	2018-11-05	10
12691	0	1469	2018-11-05 11:01:18	2018-11-05	10
12692	1	1469	2018-11-05 11:01:21	2018-11-05	10
12693	2	1469	2018-11-05 11:01:21	2018-11-05	10
12694	5	1469	2018-11-05 11:01:22	2018-11-05	10
12695	6	1469	2018-11-05 11:01:23	2018-11-05	10
12696	21	1469	2018-11-05 11:01:23	2018-11-05	10
12697	0	1470	2018-11-05 10:54:15	2018-11-05	9
12698	1	1470	2018-11-05 10:54:16	2018-11-05	9
12699	3	1470	2018-11-05 10:54:16	2018-11-05	9
12700	5	1470	2018-11-05 10:54:17	2018-11-05	9
12701	6	1470	2018-11-05 10:54:18	2018-11-05	9
12702	21	1470	2018-11-05 10:54:18	2018-11-05	9
12703	0	1471	2018-11-05 10:53:08	2018-11-05	9
12704	1	1471	2018-11-05 10:53:11	2018-11-05	9
12705	2	1471	2018-11-05 10:53:11	2018-11-05	9
12706	5	1471	2018-11-05 10:53:12	2018-11-05	9
12707	6	1471	2018-11-05 10:53:14	2018-11-05	9
12708	21	1471	2018-11-05 10:53:14	2018-11-05	9
12709	0	1472	2018-11-05 10:49:14	2018-11-05	9
12710	1	1472	2018-11-05 10:49:17	2018-11-05	9
12711	2	1472	2018-11-05 10:49:17	2018-11-05	9
12712	5	1472	2018-11-05 10:49:18	2018-11-05	9
12713	6	1472	2018-11-05 10:49:19	2018-11-05	9
12714	21	1472	2018-11-05 10:49:19	2018-11-05	9
12715	0	1473	2018-11-05 10:49:33	2018-11-05	9
12716	1	1473	2018-11-05 10:49:35	2018-11-05	9
12717	3	1473	2018-11-05 10:49:35	2018-11-05	9
12718	5	1473	2018-11-05 10:49:36	2018-11-05	9
12719	6	1473	2018-11-05 10:49:37	2018-11-05	9
12720	21	1473	2018-11-05 10:49:37	2018-11-05	9
12721	0	1474	2018-11-05 10:52:30	2018-11-05	9
12722	1	1474	2018-11-05 10:52:32	2018-11-05	9
12723	3	1474	2018-11-05 10:52:32	2018-11-05	9
12724	5	1474	2018-11-05 10:52:32	2018-11-05	9
12725	6	1474	2018-11-05 10:52:34	2018-11-05	9
12726	21	1474	2018-11-05 10:52:34	2018-11-05	9
12727	0	1475	2018-11-05 10:42:31	2018-11-05	9
12728	1	1475	2018-11-05 10:42:32	2018-11-05	9
12729	3	1475	2018-11-05 10:42:32	2018-11-05	9
12730	5	1475	2018-11-05 10:42:33	2018-11-05	9
12731	6	1475	2018-11-05 10:42:34	2018-11-05	9
12732	21	1475	2018-11-05 10:42:34	2018-11-05	9
12733	0	1476	2018-11-05 10:45:00	2018-11-05	9
12734	1	1476	2018-11-05 10:45:04	2018-11-05	9
12735	2	1476	2018-11-05 10:45:04	2018-11-05	9
12736	5	1476	2018-11-05 10:45:05	2018-11-05	9
12737	6	1476	2018-11-05 10:45:06	2018-11-05	9
12738	7	1476	2018-11-05 10:45:10	2018-11-05	9
12739	11	1476	2018-11-05 10:45:10	2018-11-05	9
12740	12	1476	2018-11-05 10:45:15	2018-11-05	9
12741	8	1476	2018-11-05 10:45:16	2018-11-05	9
12742	9	1476	2018-11-05 10:45:16	2018-11-05	9
12743	13	1476	2018-11-06 14:09:59	2018-11-06	13
12744	9	1476	2018-11-06 14:10:25	2018-11-06	13
12745	14	1476	2018-11-06 14:10:29	2018-11-06	13
12746	15	1476	2018-11-06 14:10:32	2018-11-06	13
12747	17	1476	2018-11-06 14:10:32	2018-11-06	13
12748	18	1476	2018-11-06 14:10:36	2018-11-06	13
12749	21	1476	2018-11-06 14:10:36	2018-11-06	13
12750	0	1477	2018-11-05 10:43:32	2018-11-05	9
12751	1	1477	2018-11-05 10:43:36	2018-11-05	9
12752	2	1477	2018-11-05 10:43:36	2018-11-05	9
12753	5	1477	2018-11-05 10:43:37	2018-11-05	9
12754	6	1477	2018-11-05 10:43:38	2018-11-05	9
12755	21	1477	2018-11-05 10:43:38	2018-11-05	9
12756	0	1478	2018-11-05 10:39:57	2018-11-05	9
12757	1	1478	2018-11-05 10:39:58	2018-11-05	9
12758	3	1478	2018-11-05 10:39:58	2018-11-05	9
12759	5	1478	2018-11-05 10:39:58	2018-11-05	9
12760	6	1478	2018-11-05 10:40:00	2018-11-05	9
12761	21	1478	2018-11-05 10:40:00	2018-11-05	9
12762	0	1479	2018-11-05 10:36:25	2018-11-05	9
12763	1	1479	2018-11-05 10:36:27	2018-11-05	9
12764	3	1479	2018-11-05 10:36:27	2018-11-05	9
12765	5	1479	2018-11-05 10:36:27	2018-11-05	9
12766	6	1479	2018-11-05 10:36:28	2018-11-05	9
12767	21	1479	2018-11-05 10:36:29	2018-11-05	9
12768	0	1480	2018-11-05 10:32:20	2018-11-05	9
12769	1	1480	2018-11-05 10:32:23	2018-11-05	9
12770	2	1480	2018-11-05 10:32:23	2018-11-05	9
12771	5	1480	2018-11-05 10:32:24	2018-11-05	9
12772	6	1480	2018-11-05 10:32:26	2018-11-05	9
12773	21	1480	2018-11-05 10:32:26	2018-11-05	9
12774	0	1481	2018-11-05 10:30:59	2018-11-05	9
12775	1	1481	2018-11-05 10:31:00	2018-11-05	9
12776	3	1481	2018-11-05 10:31:01	2018-11-05	9
12777	5	1481	2018-11-05 10:31:01	2018-11-05	9
12778	6	1481	2018-11-05 10:31:02	2018-11-05	9
12779	21	1481	2018-11-05 10:31:02	2018-11-05	9
12780	0	1482	2018-11-05 10:35:32	2018-11-05	9
12781	1	1482	2018-11-05 10:35:34	2018-11-05	9
12782	2	1482	2018-11-05 10:35:34	2018-11-05	9
12783	5	1482	2018-11-05 10:35:35	2018-11-05	9
12784	6	1482	2018-11-05 10:35:36	2018-11-05	9
12785	21	1482	2018-11-05 10:35:37	2018-11-05	9
12786	0	1483	2018-11-05 10:28:34	2018-11-05	9
12787	1	1483	2018-11-05 10:28:37	2018-11-05	9
12788	2	1483	2018-11-05 10:28:38	2018-11-05	9
12789	5	1483	2018-11-05 10:28:38	2018-11-05	9
12790	6	1483	2018-11-05 10:28:40	2018-11-05	9
12791	21	1483	2018-11-05 10:28:40	2018-11-05	9
12792	0	1484	2018-11-05 10:24:33	2018-11-05	9
12793	1	1484	2018-11-05 10:24:34	2018-11-05	9
12794	3	1484	2018-11-05 10:24:34	2018-11-05	9
12795	5	1484	2018-11-05 10:24:34	2018-11-05	9
12796	6	1484	2018-11-05 10:24:36	2018-11-05	9
12797	21	1484	2018-11-05 10:24:36	2018-11-05	9
12798	0	1485	2018-11-05 10:24:11	2018-11-05	9
12799	1	1485	2018-11-05 10:24:13	2018-11-05	9
12800	3	1485	2018-11-05 10:24:13	2018-11-05	9
12801	5	1485	2018-11-05 10:24:13	2018-11-05	9
12802	6	1485	2018-11-05 10:24:15	2018-11-05	9
12803	21	1485	2018-11-05 10:24:15	2018-11-05	9
12804	0	1486	2018-11-05 10:21:33	2018-11-05	9
12805	1	1486	2018-11-05 10:21:36	2018-11-05	9
12806	3	1486	2018-11-05 10:21:36	2018-11-05	9
12807	5	1486	2018-11-05 10:21:36	2018-11-05	9
12808	6	1486	2018-11-05 10:21:37	2018-11-05	9
12809	7	1486	2018-11-05 10:21:41	2018-11-05	9
12810	11	1486	2018-11-05 10:21:41	2018-11-05	9
12811	12	1486	2018-11-05 10:21:44	2018-11-05	9
12812	8	1486	2018-11-05 10:21:45	2018-11-05	9
12813	9	1486	2018-11-05 10:21:45	2018-11-05	9
12814	13	1486	2018-11-07 14:06:03	2018-11-07	13
12815	9	1486	2018-11-07 14:06:08	2018-11-07	13
12816	14	1486	2018-11-07 14:06:13	2018-11-07	13
12817	15	1486	2018-11-07 14:08:04	2018-11-07	13
12818	17	1486	2018-11-07 14:08:04	2018-11-07	13
12819	18	1486	2018-11-07 14:08:55	2018-11-07	13
12820	21	1486	2018-11-07 14:08:55	2018-11-07	13
12821	0	1487	2018-11-05 10:17:56	2018-11-05	9
12822	1	1487	2018-11-05 10:17:59	2018-11-05	9
12823	2	1487	2018-11-05 10:17:59	2018-11-05	9
12824	5	1487	2018-11-05 10:18:00	2018-11-05	9
12825	6	1487	2018-11-05 10:18:01	2018-11-05	9
12826	21	1487	2018-11-05 10:18:02	2018-11-05	9
12827	0	1488	2018-11-05 10:15:20	2018-11-05	9
12828	1	1488	2018-11-05 10:15:23	2018-11-05	9
12829	2	1488	2018-11-05 10:15:23	2018-11-05	9
12830	5	1488	2018-11-05 10:15:24	2018-11-05	9
12831	6	1488	2018-11-05 10:15:25	2018-11-05	9
12832	21	1488	2018-11-05 10:15:26	2018-11-05	9
12833	0	1489	2018-11-05 10:13:19	2018-11-05	9
12834	1	1489	2018-11-05 10:13:21	2018-11-05	9
12835	3	1489	2018-11-05 10:13:21	2018-11-05	9
12836	5	1489	2018-11-05 10:13:21	2018-11-05	9
12837	6	1489	2018-11-05 10:13:22	2018-11-05	9
12838	21	1489	2018-11-05 10:13:22	2018-11-05	9
12839	0	1490	2018-11-05 10:12:40	2018-11-05	9
12840	1	1490	2018-11-05 10:12:42	2018-11-05	9
12841	3	1490	2018-11-05 10:12:42	2018-11-05	9
12842	5	1490	2018-11-05 10:12:42	2018-11-05	9
12843	6	1490	2018-11-05 10:12:44	2018-11-05	9
12844	21	1490	2018-11-05 10:12:44	2018-11-05	9
12845	0	1491	2018-11-05 10:06:27	2018-11-05	9
12846	1	1491	2018-11-05 10:06:29	2018-11-05	9
12847	3	1491	2018-11-05 10:06:29	2018-11-05	9
12848	5	1491	2018-11-05 10:06:29	2018-11-05	9
12849	6	1491	2018-11-05 10:06:30	2018-11-05	9
12850	21	1491	2018-11-05 10:06:31	2018-11-05	9
12851	0	1492	2018-11-05 10:04:37	2018-11-05	9
12852	1	1492	2018-11-05 10:04:41	2018-11-05	9
12853	2	1492	2018-11-05 10:04:41	2018-11-05	9
12854	5	1492	2018-11-05 10:04:42	2018-11-05	9
12855	6	1492	2018-11-05 10:04:43	2018-11-05	9
12856	7	1492	2018-11-05 10:04:51	2018-11-05	9
12857	11	1492	2018-11-05 10:04:51	2018-11-05	9
12858	12	1492	2018-11-05 10:05:47	2018-11-05	9
12859	8	1492	2018-11-05 10:05:48	2018-11-05	9
12860	9	1492	2018-11-05 10:05:48	2018-11-05	9
12861	13	1492	2018-11-07 14:12:02	2018-11-07	13
12862	9	1492	2018-11-07 14:12:07	2018-11-07	13
12863	14	1492	2018-11-07 14:12:15	2018-11-07	13
12864	15	1492	2018-11-07 14:12:21	2018-11-07	13
12865	17	1492	2018-11-07 14:12:21	2018-11-07	13
12866	18	1492	2018-11-07 14:12:25	2018-11-07	13
12867	21	1492	2018-11-07 14:12:25	2018-11-07	13
12868	0	1493	2018-11-05 10:02:27	2018-11-05	9
12869	1	1493	2018-11-05 10:02:29	2018-11-05	9
12870	3	1493	2018-11-05 10:02:29	2018-11-05	9
12871	5	1493	2018-11-05 10:02:30	2018-11-05	9
12872	6	1493	2018-11-05 10:02:31	2018-11-05	9
12873	21	1493	2018-11-05 10:02:31	2018-11-05	9
12874	0	1494	2018-11-05 09:59:48	2018-11-05	8
12875	1	1494	2018-11-05 09:59:49	2018-11-05	8
12876	3	1494	2018-11-05 09:59:50	2018-11-05	8
12877	5	1494	2018-11-05 09:59:50	2018-11-05	8
12878	6	1494	2018-11-05 09:59:51	2018-11-05	8
12879	7	1494	2018-11-05 09:59:56	2018-11-05	8
12880	11	1494	2018-11-05 09:59:56	2018-11-05	8
12881	12	1494	2018-11-05 10:00:08	2018-11-05	9
12882	8	1494	2018-11-05 10:00:09	2018-11-05	9
12883	9	1494	2018-11-05 10:00:09	2018-11-05	9
12884	10	1494	2018-11-05 14:26:27	2018-11-05	13
12885	9	1494	2018-11-05 14:41:01	2018-11-05	13
12886	14	1494	2018-11-05 14:41:08	2018-11-05	13
12887	15	1494	2018-11-05 14:41:12	2018-11-05	13
12888	17	1494	2018-11-05 14:41:12	2018-11-05	13
12889	18	1494	2018-11-05 14:41:16	2018-11-05	13
12890	21	1494	2018-11-05 14:41:16	2018-11-05	13
12891	0	1495	2018-11-05 09:58:00	2018-11-05	8
12892	1	1495	2018-11-05 09:58:02	2018-11-05	8
12893	3	1495	2018-11-05 09:58:02	2018-11-05	8
12894	5	1495	2018-11-05 09:58:02	2018-11-05	8
12895	6	1495	2018-11-05 09:58:03	2018-11-05	8
12896	21	1495	2018-11-05 09:58:04	2018-11-05	8
12897	0	1496	2018-11-05 09:57:04	2018-11-05	8
12898	1	1496	2018-11-05 09:57:08	2018-11-05	8
12899	2	1496	2018-11-05 09:57:08	2018-11-05	8
12900	5	1496	2018-11-05 09:57:09	2018-11-05	8
12901	6	1496	2018-11-05 09:57:10	2018-11-05	8
12902	7	1496	2018-11-05 09:57:14	2018-11-05	8
12903	11	1496	2018-11-05 09:57:15	2018-11-05	8
12904	12	1496	2018-11-05 09:57:20	2018-11-05	8
12905	8	1496	2018-11-05 09:57:21	2018-11-05	8
12906	9	1496	2018-11-05 09:57:21	2018-11-05	8
12907	13	1496	2018-11-05 11:01:53	2018-11-05	10
12908	9	1496	2018-11-05 11:03:13	2018-11-05	10
12909	14	1496	2018-11-05 11:03:18	2018-11-05	10
12910	15	1496	2018-11-05 11:03:21	2018-11-05	10
12911	17	1496	2018-11-05 11:03:21	2018-11-05	10
12912	18	1496	2018-11-05 11:03:24	2018-11-05	10
12913	21	1496	2018-11-05 11:03:24	2018-11-05	10
12914	0	1497	2018-11-05 09:55:15	2018-11-05	8
12915	1	1497	2018-11-05 09:55:17	2018-11-05	8
12916	3	1497	2018-11-05 09:55:17	2018-11-05	8
12917	5	1497	2018-11-05 09:55:18	2018-11-05	8
12918	6	1497	2018-11-05 09:55:19	2018-11-05	8
12919	21	1497	2018-11-05 09:55:19	2018-11-05	8
12920	0	1498	2018-11-05 09:53:28	2018-11-05	8
12921	1	1498	2018-11-05 09:53:30	2018-11-05	8
12922	3	1498	2018-11-05 09:53:30	2018-11-05	8
12923	5	1498	2018-11-05 09:53:30	2018-11-05	8
12924	6	1498	2018-11-05 09:53:31	2018-11-05	8
12925	21	1498	2018-11-05 09:53:32	2018-11-05	8
12926	0	1499	2018-11-05 09:52:31	2018-11-05	8
12927	1	1499	2018-11-05 09:52:33	2018-11-05	8
12928	3	1499	2018-11-05 09:52:33	2018-11-05	8
12929	5	1499	2018-11-05 09:52:33	2018-11-05	8
12930	6	1499	2018-11-05 09:52:35	2018-11-05	8
12931	21	1499	2018-11-05 09:52:35	2018-11-05	8
12932	0	1500	2018-11-05 09:45:56	2018-11-05	8
12933	1	1500	2018-11-05 09:45:57	2018-11-05	8
12934	3	1500	2018-11-05 09:45:58	2018-11-05	8
12935	5	1500	2018-11-05 09:45:58	2018-11-05	8
12936	6	1500	2018-11-05 09:45:59	2018-11-05	8
12937	21	1500	2018-11-05 09:45:59	2018-11-05	8
12938	0	1501	2018-11-05 09:46:25	2018-11-05	8
12939	1	1501	2018-11-05 09:46:28	2018-11-05	8
12940	2	1501	2018-11-05 09:46:28	2018-11-05	8
12941	5	1501	2018-11-05 09:46:29	2018-11-05	8
12942	6	1501	2018-11-05 09:46:30	2018-11-05	8
12943	7	1501	2018-11-05 09:46:34	2018-11-05	8
12944	11	1501	2018-11-05 09:46:34	2018-11-05	8
12945	12	1501	2018-11-05 09:46:38	2018-11-05	8
12946	8	1501	2018-11-05 09:46:38	2018-11-05	8
12947	9	1501	2018-11-05 09:46:38	2018-11-05	8
12948	14	1501	2018-11-05 10:22:31	2018-11-05	9
12949	15	1501	2018-11-05 10:22:41	2018-11-05	9
12950	17	1501	2018-11-05 10:22:41	2018-11-05	9
12951	18	1501	2018-11-05 10:29:16	2018-11-05	9
12952	21	1501	2018-11-05 10:29:16	2018-11-05	9
12953	0	1502	2018-11-05 09:41:55	2018-11-05	8
12954	1	1502	2018-11-05 09:41:57	2018-11-05	8
12955	3	1502	2018-11-05 09:41:57	2018-11-05	8
12956	5	1502	2018-11-05 09:41:57	2018-11-05	8
12957	6	1502	2018-11-05 09:41:58	2018-11-05	8
12958	21	1502	2018-11-05 09:41:58	2018-11-05	8
12959	0	1503	2018-11-05 09:41:45	2018-11-05	8
12960	1	1503	2018-11-05 09:41:48	2018-11-05	8
12961	2	1503	2018-11-05 09:41:48	2018-11-05	8
12962	5	1503	2018-11-05 09:41:51	2018-11-05	8
12963	6	1503	2018-11-05 09:41:52	2018-11-05	8
12964	7	1503	2018-11-05 09:41:58	2018-11-05	8
12965	11	1503	2018-11-05 09:41:58	2018-11-05	8
12966	12	1503	2018-11-05 09:42:02	2018-11-05	8
12967	8	1503	2018-11-05 09:42:03	2018-11-05	8
12968	9	1503	2018-11-05 09:42:03	2018-11-05	8
12969	13	1503	2018-11-06 11:21:57	2018-11-06	10
12970	9	1503	2018-11-06 11:22:22	2018-11-06	10
12971	14	1503	2018-11-06 11:22:31	2018-11-06	10
12972	15	1503	2018-11-06 11:22:36	2018-11-06	10
12973	17	1503	2018-11-06 11:22:36	2018-11-06	10
12974	18	1503	2018-11-06 11:22:39	2018-11-06	10
12975	21	1503	2018-11-06 11:22:39	2018-11-06	10
12976	0	1504	2018-11-05 09:40:15	2018-11-05	8
12977	1	1504	2018-11-05 09:40:17	2018-11-05	8
12978	3	1504	2018-11-05 09:40:17	2018-11-05	8
12979	5	1504	2018-11-05 09:40:18	2018-11-05	8
12980	6	1504	2018-11-05 09:40:19	2018-11-05	8
12981	21	1504	2018-11-05 09:40:19	2018-11-05	8
12982	0	1505	2018-11-05 09:39:02	2018-11-05	8
12983	1	1505	2018-11-05 09:39:04	2018-11-05	8
12984	3	1505	2018-11-05 09:39:04	2018-11-05	8
12985	5	1505	2018-11-05 09:39:04	2018-11-05	8
12986	6	1505	2018-11-05 09:39:06	2018-11-05	8
12987	21	1505	2018-11-05 09:39:06	2018-11-05	8
12988	0	1506	2018-11-05 09:37:50	2018-11-05	8
12989	1	1506	2018-11-05 09:37:52	2018-11-05	8
12990	3	1506	2018-11-05 09:37:52	2018-11-05	8
12991	5	1506	2018-11-05 09:37:52	2018-11-05	8
12992	6	1506	2018-11-05 09:37:53	2018-11-05	8
12993	21	1506	2018-11-05 09:37:54	2018-11-05	8
12994	0	1507	2018-11-05 09:36:25	2018-11-05	8
12995	1	1507	2018-11-05 09:36:29	2018-11-05	8
12996	2	1507	2018-11-05 09:36:29	2018-11-05	8
12997	5	1507	2018-11-05 09:36:29	2018-11-05	8
12998	6	1507	2018-11-05 09:36:31	2018-11-05	8
12999	7	1507	2018-11-05 09:36:35	2018-11-05	8
13000	11	1507	2018-11-05 09:36:35	2018-11-05	8
13001	12	1507	2018-11-05 09:36:41	2018-11-05	8
13002	8	1507	2018-11-05 09:36:41	2018-11-05	8
13003	9	1507	2018-11-05 09:36:42	2018-11-05	8
13004	14	1507	2018-11-05 10:42:28	2018-11-05	9
13005	15	1507	2018-11-05 10:42:33	2018-11-05	9
13006	17	1507	2018-11-05 10:42:33	2018-11-05	9
13007	18	1507	2018-11-05 10:42:49	2018-11-05	9
13008	21	1507	2018-11-05 10:42:49	2018-11-05	9
13009	0	1508	2018-11-05 09:32:49	2018-11-05	8
13010	1	1508	2018-11-05 09:32:51	2018-11-05	8
13011	3	1508	2018-11-05 09:32:51	2018-11-05	8
13012	5	1508	2018-11-05 09:32:52	2018-11-05	8
13013	6	1508	2018-11-05 09:32:53	2018-11-05	8
13014	21	1508	2018-11-05 09:32:54	2018-11-05	8
13015	0	1509	2018-11-05 09:30:06	2018-11-05	8
13016	1	1509	2018-11-05 09:30:10	2018-11-05	8
13017	2	1509	2018-11-05 09:30:10	2018-11-05	8
13018	5	1509	2018-11-05 09:30:11	2018-11-05	8
13019	6	1509	2018-11-05 09:30:12	2018-11-05	8
13020	21	1509	2018-11-05 09:30:12	2018-11-05	8
13021	0	1510	2018-11-05 09:37:46	2018-11-05	8
13022	1	1510	2018-11-05 09:37:48	2018-11-05	8
13023	3	1510	2018-11-05 09:37:48	2018-11-05	8
13024	5	1510	2018-11-05 09:37:48	2018-11-05	8
13025	6	1510	2018-11-05 09:37:50	2018-11-05	8
13026	7	1510	2018-11-05 09:38:10	2018-11-05	8
13027	11	1510	2018-11-05 09:38:10	2018-11-05	8
13028	12	1510	2018-11-05 09:40:41	2018-11-05	8
13029	8	1510	2018-11-05 09:40:41	2018-11-05	8
13030	9	1510	2018-11-05 09:40:42	2018-11-05	8
13031	13	1510	2018-11-05 09:43:39	2018-11-05	8
13032	9	1510	2018-11-05 09:44:07	2018-11-05	8
13033	14	1510	2018-11-05 09:44:14	2018-11-05	8
13034	15	1510	2018-11-05 09:44:17	2018-11-05	8
13035	17	1510	2018-11-05 09:44:17	2018-11-05	8
13036	18	1510	2018-11-05 09:44:20	2018-11-05	8
13037	21	1510	2018-11-05 09:44:20	2018-11-05	8
13038	0	1511	2018-11-05 09:29:58	2018-11-05	8
13039	1	1511	2018-11-05 09:30:01	2018-11-05	8
13040	2	1511	2018-11-05 09:30:02	2018-11-05	8
13041	5	1511	2018-11-05 09:30:02	2018-11-05	8
13042	6	1511	2018-11-05 09:30:04	2018-11-05	8
13043	7	1511	2018-11-05 09:30:09	2018-11-05	8
13044	11	1511	2018-11-05 09:30:09	2018-11-05	8
13045	12	1511	2018-11-05 09:30:13	2018-11-05	8
13046	8	1511	2018-11-05 09:30:13	2018-11-05	8
13047	9	1511	2018-11-05 09:30:13	2018-11-05	8
13048	13	1511	2018-11-06 11:18:49	2018-11-06	10
13049	9	1511	2018-11-06 11:19:10	2018-11-06	10
13050	14	1511	2018-11-06 11:19:23	2018-11-06	10
13051	15	1511	2018-11-06 11:19:28	2018-11-06	10
13052	17	1511	2018-11-06 11:19:28	2018-11-06	10
13053	18	1511	2018-11-06 11:19:31	2018-11-06	10
13054	21	1511	2018-11-06 11:19:32	2018-11-06	10
13055	0	1512	2018-11-05 09:26:58	2018-11-05	8
13056	1	1512	2018-11-05 09:27:01	2018-11-05	8
13057	2	1512	2018-11-05 09:27:01	2018-11-05	8
13058	5	1512	2018-11-05 09:27:02	2018-11-05	8
13059	6	1512	2018-11-05 09:27:03	2018-11-05	8
13060	21	1512	2018-11-05 09:27:03	2018-11-05	8
13061	0	1513	2018-11-05 09:23:30	2018-11-05	8
13062	1	1513	2018-11-05 09:23:31	2018-11-05	8
13063	3	1513	2018-11-05 09:23:32	2018-11-05	8
13064	5	1513	2018-11-05 09:23:32	2018-11-05	8
13065	6	1513	2018-11-05 09:23:33	2018-11-05	8
13066	7	1513	2018-11-05 10:46:53	2018-11-05	9
13067	11	1513	2018-11-05 10:46:53	2018-11-05	9
13068	12	1513	2018-11-05 10:46:58	2018-11-05	9
13069	8	1513	2018-11-05 10:46:58	2018-11-05	9
13070	9	1513	2018-11-05 10:46:59	2018-11-05	9
13071	14	1513	2018-11-05 11:17:14	2018-11-05	10
13072	15	1513	2018-11-05 11:17:24	2018-11-05	10
13073	17	1513	2018-11-05 11:17:24	2018-11-05	10
13074	18	1513	2018-11-05 11:17:54	2018-11-05	10
13075	21	1513	2018-11-05 11:17:54	2018-11-05	10
13076	0	1514	2018-11-05 09:20:34	2018-11-05	8
13077	1	1514	2018-11-05 09:20:36	2018-11-05	8
13078	3	1514	2018-11-05 09:20:37	2018-11-05	8
13079	5	1514	2018-11-05 09:20:37	2018-11-05	8
13080	6	1514	2018-11-05 09:20:38	2018-11-05	8
13081	21	1514	2018-11-05 09:20:39	2018-11-05	8
13082	0	1515	2018-11-05 09:18:23	2018-11-05	8
13083	1	1515	2018-11-05 09:18:24	2018-11-05	8
13084	3	1515	2018-11-05 09:18:24	2018-11-05	8
13085	5	1515	2018-11-05 09:18:25	2018-11-05	8
13086	6	1515	2018-11-05 09:18:26	2018-11-05	8
13087	21	1515	2018-11-05 09:18:26	2018-11-05	8
13088	0	1516	2018-11-05 09:20:40	2018-11-05	8
13089	1	1516	2018-11-05 09:20:44	2018-11-05	8
13090	2	1516	2018-11-05 09:20:44	2018-11-05	8
13091	5	1516	2018-11-05 09:20:44	2018-11-05	8
13092	6	1516	2018-11-05 09:20:46	2018-11-05	8
13093	21	1516	2018-11-05 09:20:46	2018-11-05	8
13094	0	1517	2018-11-05 09:21:17	2018-11-05	8
13095	1	1517	2018-11-05 09:21:20	2018-11-05	8
13096	2	1517	2018-11-05 09:21:20	2018-11-05	8
13097	5	1517	2018-11-05 09:21:21	2018-11-05	8
13098	6	1517	2018-11-05 09:21:22	2018-11-05	8
13099	21	1517	2018-11-05 09:21:22	2018-11-05	8
13100	0	1518	2018-11-05 09:13:44	2018-11-05	8
13101	1	1518	2018-11-05 09:13:46	2018-11-05	8
13102	3	1518	2018-11-05 09:13:46	2018-11-05	8
13103	5	1518	2018-11-05 09:13:46	2018-11-05	8
13104	6	1518	2018-11-05 09:13:47	2018-11-05	8
13105	21	1518	2018-11-05 09:13:47	2018-11-05	8
13106	0	1519	2018-11-05 09:11:33	2018-11-05	8
13107	1	1519	2018-11-05 09:11:35	2018-11-05	8
13108	3	1519	2018-11-05 09:11:35	2018-11-05	8
13109	5	1519	2018-11-05 09:11:35	2018-11-05	8
13110	6	1519	2018-11-05 09:11:36	2018-11-05	8
13111	21	1519	2018-11-05 09:11:37	2018-11-05	8
13112	0	1520	2018-11-05 09:08:18	2018-11-05	8
13113	1	1520	2018-11-05 09:08:20	2018-11-05	8
13114	3	1520	2018-11-05 09:08:20	2018-11-05	8
13115	5	1520	2018-11-05 09:08:20	2018-11-05	8
13116	6	1520	2018-11-05 09:08:21	2018-11-05	8
13117	7	1520	2018-11-05 09:08:34	2018-11-05	8
13118	11	1520	2018-11-05 09:08:34	2018-11-05	8
13119	12	1520	2018-11-05 09:08:40	2018-11-05	8
13120	8	1520	2018-11-05 09:08:40	2018-11-05	8
13121	9	1520	2018-11-05 09:08:40	2018-11-05	8
13122	14	1520	2018-11-06 07:53:54	2018-11-06	6
13123	15	1520	2018-11-06 07:53:59	2018-11-06	6
13124	17	1520	2018-11-06 07:53:59	2018-11-06	6
13125	18	1520	2018-11-06 07:54:19	2018-11-06	6
13126	21	1520	2018-11-06 07:54:19	2018-11-06	6
13127	0	1521	2018-11-05 09:05:17	2018-11-05	8
13128	1	1521	2018-11-05 09:05:18	2018-11-05	8
13129	3	1521	2018-11-05 09:05:18	2018-11-05	8
13130	5	1521	2018-11-05 09:05:19	2018-11-05	8
13131	6	1521	2018-11-05 09:05:20	2018-11-05	8
13132	21	1521	2018-11-05 09:05:20	2018-11-05	8
13133	0	1522	2018-11-05 09:01:18	2018-11-05	8
13134	1	1522	2018-11-05 09:01:22	2018-11-05	8
13135	2	1522	2018-11-05 09:01:22	2018-11-05	8
13136	5	1522	2018-11-05 09:01:23	2018-11-05	8
13137	6	1522	2018-11-05 09:01:24	2018-11-05	8
13138	7	1522	2018-11-05 09:01:32	2018-11-05	8
13139	11	1522	2018-11-05 09:01:32	2018-11-05	8
13140	12	1522	2018-11-05 09:01:37	2018-11-05	8
13141	8	1522	2018-11-05 09:01:37	2018-11-05	8
13142	9	1522	2018-11-05 09:01:38	2018-11-05	8
13143	13	1522	2018-11-07 14:13:32	2018-11-07	13
13144	9	1522	2018-11-07 14:13:37	2018-11-07	13
13145	14	1522	2018-11-07 14:13:41	2018-11-07	13
13146	15	1522	2018-11-07 14:13:45	2018-11-07	13
13147	16	1522	2018-11-07 14:13:45	2018-11-07	13
13148	21	1522	2018-11-07 14:13:45	2018-11-07	13
13149	0	1523	2018-11-05 08:57:16	2018-11-05	7
13150	1	1523	2018-11-05 08:57:18	2018-11-05	7
13151	3	1523	2018-11-05 08:57:18	2018-11-05	7
13152	5	1523	2018-11-05 08:57:18	2018-11-05	7
13153	6	1523	2018-11-05 08:57:20	2018-11-05	7
13154	21	1523	2018-11-05 08:57:20	2018-11-05	7
13155	0	1524	2018-11-05 08:52:16	2018-11-05	7
13156	1	1524	2018-11-05 08:52:17	2018-11-05	7
13157	3	1524	2018-11-05 08:52:18	2018-11-05	7
13158	5	1524	2018-11-05 08:52:18	2018-11-05	7
13159	6	1524	2018-11-05 08:52:19	2018-11-05	7
13160	21	1524	2018-11-05 08:52:19	2018-11-05	7
13161	0	1525	2018-11-05 08:50:25	2018-11-05	7
13162	1	1525	2018-11-05 08:50:29	2018-11-05	7
13163	2	1525	2018-11-05 08:50:29	2018-11-05	7
13164	5	1525	2018-11-05 08:50:30	2018-11-05	7
13165	6	1525	2018-11-05 08:50:31	2018-11-05	7
13166	21	1525	2018-11-05 08:50:31	2018-11-05	7
13167	0	1526	2018-11-05 08:46:44	2018-11-05	7
13168	1	1526	2018-11-05 08:46:47	2018-11-05	7
13169	2	1526	2018-11-05 08:46:47	2018-11-05	7
13170	5	1526	2018-11-05 08:46:48	2018-11-05	7
13171	6	1526	2018-11-05 08:46:49	2018-11-05	7
13172	21	1526	2018-11-05 08:46:49	2018-11-05	7
13173	0	1527	2018-11-05 08:38:12	2018-11-05	7
13174	1	1527	2018-11-05 08:38:16	2018-11-05	7
13175	2	1527	2018-11-05 08:38:16	2018-11-05	7
13176	5	1527	2018-11-05 08:38:17	2018-11-05	7
13177	6	1527	2018-11-05 08:38:18	2018-11-05	7
13178	7	1527	2018-11-05 08:38:41	2018-11-05	7
13179	11	1527	2018-11-05 08:38:41	2018-11-05	7
13180	12	1527	2018-11-05 08:38:45	2018-11-05	7
13181	8	1527	2018-11-05 08:38:46	2018-11-05	7
13182	9	1527	2018-11-05 08:38:46	2018-11-05	7
13183	13	1527	2018-11-07 14:19:55	2018-11-07	13
13184	9	1527	2018-11-07 14:20:04	2018-11-07	13
13185	14	1527	2018-11-07 14:20:09	2018-11-07	13
13186	15	1527	2018-11-07 14:20:14	2018-11-07	13
13187	16	1527	2018-11-07 14:20:14	2018-11-07	13
13188	21	1527	2018-11-07 14:20:14	2018-11-07	13
13189	0	1528	2018-11-05 08:35:13	2018-11-05	7
13190	1	1528	2018-11-05 08:35:15	2018-11-05	7
13191	3	1528	2018-11-05 08:35:15	2018-11-05	7
13192	5	1528	2018-11-05 08:35:15	2018-11-05	7
13193	6	1528	2018-11-05 08:35:17	2018-11-05	7
13194	7	1528	2018-11-05 08:35:33	2018-11-05	7
13195	8	1528	2018-11-05 08:35:33	2018-11-05	7
13196	9	1528	2018-11-05 08:35:33	2018-11-05	7
13197	13	1528	2018-11-14 12:08:13	2018-11-14	11
13198	9	1528	2018-11-14 12:08:24	2018-11-14	11
13199	10	1528	2018-11-14 12:08:27	2018-11-14	11
13200	9	1528	2018-11-14 12:08:35	2018-11-14	11
13201	14	1528	2018-11-14 12:08:41	2018-11-14	11
13202	15	1528	2018-11-14 12:08:45	2018-11-14	11
13203	16	1528	2018-11-14 12:08:45	2018-11-14	11
13204	21	1528	2018-11-14 12:08:45	2018-11-14	11
13205	0	1529	2018-11-05 08:29:05	2018-11-05	7
13206	1	1529	2018-11-05 08:29:08	2018-11-05	7
13207	2	1529	2018-11-05 08:29:09	2018-11-05	7
13208	5	1529	2018-11-05 08:29:09	2018-11-05	7
13209	6	1529	2018-11-05 08:29:11	2018-11-05	7
13210	7	1529	2018-11-05 08:30:59	2018-11-05	7
13211	11	1529	2018-11-05 08:30:59	2018-11-05	7
13212	12	1529	2018-11-05 08:31:35	2018-11-05	7
13213	8	1529	2018-11-05 08:31:35	2018-11-05	7
13214	9	1529	2018-11-05 08:31:35	2018-11-05	7
13215	13	1529	2018-11-07 15:30:08	2018-11-07	14
13216	9	1529	2018-11-07 15:30:12	2018-11-07	14
13217	14	1529	2018-11-07 15:30:17	2018-11-07	14
13218	15	1529	2018-11-07 15:30:20	2018-11-07	14
13219	16	1529	2018-11-07 15:30:20	2018-11-07	14
13220	21	1529	2018-11-07 15:30:21	2018-11-07	14
13221	0	1530	2018-11-05 08:24:00	2018-11-05	7
13222	1	1530	2018-11-05 08:24:04	2018-11-05	7
13223	2	1530	2018-11-05 08:24:04	2018-11-05	7
13224	5	1530	2018-11-05 08:24:05	2018-11-05	7
13225	6	1530	2018-11-05 08:24:06	2018-11-05	7
13226	7	1530	2018-11-05 08:24:11	2018-11-05	7
13227	8	1530	2018-11-05 08:24:11	2018-11-05	7
13228	9	1530	2018-11-05 08:24:11	2018-11-05	7
13229	13	1530	2018-11-07 15:31:54	2018-11-07	14
13230	9	1530	2018-11-07 15:31:59	2018-11-07	14
13231	14	1530	2018-11-07 15:32:07	2018-11-07	14
13232	15	1530	2018-11-07 15:32:12	2018-11-07	14
13233	16	1530	2018-11-07 15:32:12	2018-11-07	14
13234	21	1530	2018-11-07 15:32:12	2018-11-07	14
13235	0	1531	2018-11-05 07:40:39	2018-11-05	6
13236	1	1531	2018-11-05 07:40:41	2018-11-05	6
13237	3	1531	2018-11-05 07:40:41	2018-11-05	6
13238	5	1531	2018-11-05 07:40:41	2018-11-05	6
13239	6	1531	2018-11-05 07:40:42	2018-11-05	6
13240	13	1531	2018-11-05 07:40:49	2018-11-05	6
13241	6	1531	2018-11-05 07:43:28	2018-11-05	6
13242	14	1531	2018-11-05 07:45:37	2018-11-05	6
13243	15	1531	2018-11-05 07:45:39	2018-11-05	6
13244	16	1531	2018-11-05 07:45:39	2018-11-05	6
13245	21	1531	2018-11-05 07:45:39	2018-11-05	6
13246	0	1532	2018-11-05 07:39:07	2018-11-05	6
13247	1	1532	2018-11-05 07:39:09	2018-11-05	6
13248	3	1532	2018-11-05 07:39:09	2018-11-05	6
13249	5	1532	2018-11-05 07:39:09	2018-11-05	6
13250	6	1532	2018-11-05 07:39:11	2018-11-05	6
13251	7	1532	2018-11-05 07:39:20	2018-11-05	6
13252	8	1532	2018-11-05 07:39:20	2018-11-05	6
13253	9	1532	2018-11-05 07:39:20	2018-11-05	6
13254	13	1532	2018-11-07 15:33:36	2018-11-07	14
13255	9	1532	2018-11-07 15:33:46	2018-11-07	14
13256	10	1532	2018-11-07 15:33:50	2018-11-07	14
13257	9	1532	2018-11-07 15:34:05	2018-11-07	14
13258	14	1532	2018-11-07 15:34:12	2018-11-07	14
13259	15	1532	2018-11-07 15:34:15	2018-11-07	14
13260	16	1532	2018-11-07 15:34:15	2018-11-07	14
13261	21	1532	2018-11-07 15:34:16	2018-11-07	14
13262	0	1533	2018-11-05 07:36:14	2018-11-05	6
13263	1	1533	2018-11-05 07:36:16	2018-11-05	6
13264	3	1533	2018-11-05 07:36:16	2018-11-05	6
13265	5	1533	2018-11-05 07:36:17	2018-11-05	6
13266	6	1533	2018-11-05 07:36:18	2018-11-05	6
13267	7	1533	2018-11-05 07:37:34	2018-11-05	6
13268	11	1533	2018-11-05 07:37:34	2018-11-05	6
13269	12	1533	2018-11-05 07:37:37	2018-11-05	6
13270	8	1533	2018-11-05 07:37:37	2018-11-05	6
13271	9	1533	2018-11-05 07:37:37	2018-11-05	6
13272	13	1533	2018-11-07 15:42:10	2018-11-07	14
13273	9	1533	2018-11-07 15:42:24	2018-11-07	14
13274	10	1533	2018-11-07 15:42:31	2018-11-07	14
13275	9	1533	2018-11-07 15:42:45	2018-11-07	14
13276	14	1533	2018-11-07 15:42:49	2018-11-07	14
13277	15	1533	2018-11-07 15:42:53	2018-11-07	14
13278	16	1533	2018-11-07 15:42:53	2018-11-07	14
13279	21	1533	2018-11-07 15:42:53	2018-11-07	14
13280	0	1534	2018-11-05 07:34:49	2018-11-05	6
13281	1	1534	2018-11-05 07:34:52	2018-11-05	6
13282	2	1534	2018-11-05 07:34:52	2018-11-05	6
13283	5	1534	2018-11-05 07:34:53	2018-11-05	6
13284	6	1534	2018-11-05 07:34:54	2018-11-05	6
13285	7	1534	2018-11-05 07:35:06	2018-11-05	6
13286	8	1534	2018-11-05 07:35:06	2018-11-05	6
13287	9	1534	2018-11-05 07:35:06	2018-11-05	6
13288	13	1534	2018-11-07 15:44:00	2018-11-07	14
13289	9	1534	2018-11-07 15:44:05	2018-11-07	14
13290	10	1534	2018-11-07 15:44:08	2018-11-07	14
13291	9	1534	2018-11-07 15:44:17	2018-11-07	14
13292	14	1534	2018-11-07 15:44:21	2018-11-07	14
13293	15	1534	2018-11-07 15:44:25	2018-11-07	14
13294	16	1534	2018-11-07 15:44:25	2018-11-07	14
13295	21	1534	2018-11-07 15:44:25	2018-11-07	14
13296	0	1535	2018-11-05 07:28:43	2018-11-05	6
13297	1	1535	2018-11-05 07:28:46	2018-11-05	6
13298	2	1535	2018-11-05 07:28:46	2018-11-05	6
13299	5	1535	2018-11-05 07:28:47	2018-11-05	6
13300	6	1535	2018-11-05 07:28:48	2018-11-05	6
13301	7	1535	2018-11-05 07:28:54	2018-11-05	6
13302	11	1535	2018-11-05 07:28:54	2018-11-05	6
13303	12	1535	2018-11-05 07:38:22	2018-11-05	6
13304	8	1535	2018-11-05 07:38:22	2018-11-05	6
13305	9	1535	2018-11-05 07:38:22	2018-11-05	6
13306	13	1535	2018-11-07 15:36:39	2018-11-07	14
13307	9	1535	2018-11-07 15:39:47	2018-11-07	14
13308	10	1535	2018-11-07 15:41:08	2018-11-07	14
13309	9	1535	2018-11-07 15:41:21	2018-11-07	14
13310	14	1535	2018-11-07 15:41:25	2018-11-07	14
13311	15	1535	2018-11-07 15:41:29	2018-11-07	14
13312	16	1535	2018-11-07 15:41:29	2018-11-07	14
13313	21	1535	2018-11-07 15:41:30	2018-11-07	14
13314	0	1536	2018-11-04 18:29:58	2018-11-04	17
13315	1	1536	2018-11-04 18:30:00	2018-11-04	17
13316	3	1536	2018-11-04 18:30:00	2018-11-04	17
13317	5	1536	2018-11-04 18:30:00	2018-11-04	17
13318	6	1536	2018-11-04 18:30:01	2018-11-04	17
13319	7	1536	2018-11-05 08:45:44	2018-11-05	7
13320	11	1536	2018-11-05 08:45:44	2018-11-05	7
13321	12	1536	2018-11-05 08:45:49	2018-11-05	7
13322	8	1536	2018-11-05 08:45:50	2018-11-05	7
13323	9	1536	2018-11-05 08:45:50	2018-11-05	7
13324	13	1536	2018-11-07 14:18:09	2018-11-07	13
13325	9	1536	2018-11-07 14:18:13	2018-11-07	13
13326	10	1536	2018-11-07 14:18:20	2018-11-07	13
13327	9	1536	2018-11-07 14:18:29	2018-11-07	13
13328	14	1536	2018-11-07 14:18:34	2018-11-07	13
13329	15	1536	2018-11-07 14:18:37	2018-11-07	13
13330	16	1536	2018-11-07 14:18:37	2018-11-07	13
13331	21	1536	2018-11-07 14:18:37	2018-11-07	13
13332	0	1537	2018-11-02 20:43:36	2018-11-02	19
13333	1	1537	2018-11-02 20:43:39	2018-11-02	19
13334	2	1537	2018-11-02 20:43:39	2018-11-02	19
13335	5	1537	2018-11-02 20:43:40	2018-11-02	19
13336	6	1537	2018-11-02 20:43:41	2018-11-02	19
13337	13	1537	2018-11-05 12:04:49	2018-11-05	11
13338	6	1537	2018-11-05 12:05:28	2018-11-05	11
13339	14	1537	2018-11-05 12:05:34	2018-11-05	11
13340	15	1537	2018-11-05 12:05:37	2018-11-05	11
13341	16	1537	2018-11-05 12:05:37	2018-11-05	11
13342	21	1537	2018-11-05 12:05:37	2018-11-05	11
13343	0	1538	2018-11-02 20:26:49	2018-11-02	19
13344	1	1538	2018-11-02 20:26:51	2018-11-02	19
13345	3	1538	2018-11-02 20:26:51	2018-11-02	19
13346	5	1538	2018-11-02 20:26:51	2018-11-02	19
13347	6	1538	2018-11-02 20:26:52	2018-11-02	19
13348	7	1538	2018-11-05 08:50:08	2018-11-05	7
13349	11	1538	2018-11-05 08:50:08	2018-11-05	7
13350	12	1538	2018-11-05 08:50:12	2018-11-05	7
13351	8	1538	2018-11-05 08:50:12	2018-11-05	7
13352	9	1538	2018-11-05 08:50:13	2018-11-05	7
13353	13	1538	2018-11-05 14:55:01	2018-11-05	13
13354	9	1538	2018-11-05 14:55:39	2018-11-05	13
13355	14	1538	2018-11-05 14:55:44	2018-11-05	13
13356	15	1538	2018-11-05 14:55:50	2018-11-05	13
13357	16	1538	2018-11-05 14:55:50	2018-11-05	13
13358	21	1538	2018-11-05 14:55:51	2018-11-05	13
13359	0	1539	2018-11-02 17:34:35	2018-11-02	16
13360	1	1539	2018-11-02 17:34:37	2018-11-02	16
13361	3	1539	2018-11-02 17:34:37	2018-11-02	16
13362	5	1539	2018-11-02 17:34:37	2018-11-02	16
13363	6	1539	2018-11-02 17:34:38	2018-11-02	16
13364	13	1539	2018-11-05 08:52:12	2018-11-05	7
13365	6	1539	2018-11-05 08:55:35	2018-11-05	7
13366	14	1539	2018-11-05 08:55:41	2018-11-05	7
13367	15	1539	2018-11-05 08:55:44	2018-11-05	7
13368	16	1539	2018-11-05 08:55:44	2018-11-05	7
13369	21	1539	2018-11-05 08:55:44	2018-11-05	7
13370	0	1540	2018-11-02 18:03:31	2018-11-02	17
13371	1	1540	2018-11-02 18:03:33	2018-11-02	17
13372	3	1540	2018-11-02 18:03:33	2018-11-02	17
13373	5	1540	2018-11-02 18:03:33	2018-11-02	17
13374	6	1540	2018-11-02 18:03:35	2018-11-02	17
13375	7	1540	2018-11-05 08:50:52	2018-11-05	7
13376	11	1540	2018-11-05 08:50:52	2018-11-05	7
13377	12	1540	2018-11-05 08:50:56	2018-11-05	7
13378	8	1540	2018-11-05 08:50:57	2018-11-05	7
13379	9	1540	2018-11-05 08:50:57	2018-11-05	7
13380	13	1540	2018-11-07 14:14:37	2018-11-07	13
13381	9	1540	2018-11-07 14:14:45	2018-11-07	13
13382	10	1540	2018-11-07 14:14:50	2018-11-07	13
13383	9	1540	2018-11-07 14:15:05	2018-11-07	13
13384	14	1540	2018-11-07 14:15:10	2018-11-07	13
13385	15	1540	2018-11-07 14:15:14	2018-11-07	13
13386	16	1540	2018-11-07 14:15:14	2018-11-07	13
13387	21	1540	2018-11-07 14:15:14	2018-11-07	13
13388	0	1541	2018-11-02 15:47:02	2018-11-02	14
13389	1	1541	2018-11-02 15:47:05	2018-11-02	14
13390	3	1541	2018-11-02 15:47:05	2018-11-02	14
13391	5	1541	2018-11-02 15:47:05	2018-11-02	14
13392	6	1541	2018-11-02 15:47:08	2018-11-02	14
13393	7	1541	2018-11-05 09:00:37	2018-11-05	8
13394	11	1541	2018-11-05 09:00:37	2018-11-05	8
13395	12	1541	2018-11-05 09:00:41	2018-11-05	8
13396	8	1541	2018-11-05 09:00:42	2018-11-05	8
13397	9	1541	2018-11-05 09:00:42	2018-11-05	8
13398	13	1541	2018-11-05 11:44:22	2018-11-05	10
13399	9	1541	2018-11-05 11:45:58	2018-11-05	10
13400	14	1541	2018-11-05 11:46:09	2018-11-05	10
13401	15	1541	2018-11-05 11:46:13	2018-11-05	10
13402	16	1541	2018-11-05 11:46:13	2018-11-05	10
13403	21	1541	2018-11-05 11:46:13	2018-11-05	10
13404	0	1542	2018-11-02 14:31:33	2018-11-02	13
13405	1	1542	2018-11-02 14:31:36	2018-11-02	13
13406	2	1542	2018-11-02 14:31:36	2018-11-02	13
13407	5	1542	2018-11-02 14:31:37	2018-11-02	13
13408	6	1542	2018-11-02 14:31:38	2018-11-02	13
13409	13	1542	2018-11-05 09:01:13	2018-11-05	8
13410	6	1542	2018-11-05 09:03:52	2018-11-05	8
13411	14	1542	2018-11-05 09:04:11	2018-11-05	8
13412	15	1542	2018-11-05 09:04:14	2018-11-05	8
13413	16	1542	2018-11-05 09:04:14	2018-11-05	8
13414	21	1542	2018-11-05 09:04:14	2018-11-05	8
13415	0	1543	2018-11-02 09:58:38	2018-11-02	8
13416	1	1543	2018-11-02 09:58:40	2018-11-02	8
13417	3	1543	2018-11-02 09:58:40	2018-11-02	8
13418	5	1543	2018-11-02 09:58:41	2018-11-02	8
13419	6	1543	2018-11-02 09:58:42	2018-11-02	8
13420	13	1543	2018-11-05 08:37:43	2018-11-05	7
13421	6	1543	2018-11-05 08:39:01	2018-11-05	7
13422	7	1543	2018-11-05 08:39:08	2018-11-05	7
13423	11	1543	2018-11-05 08:39:08	2018-11-05	7
13424	12	1543	2018-11-05 08:39:45	2018-11-05	7
13425	8	1543	2018-11-05 08:39:46	2018-11-05	7
13426	9	1543	2018-11-05 08:39:46	2018-11-05	7
13427	13	1543	2018-11-05 11:36:18	2018-11-05	10
13428	9	1543	2018-11-05 11:36:28	2018-11-05	10
13429	14	1543	2018-11-05 11:36:37	2018-11-05	10
13430	15	1543	2018-11-05 11:36:42	2018-11-05	10
13431	16	1543	2018-11-05 11:36:42	2018-11-05	10
13432	21	1543	2018-11-05 11:36:42	2018-11-05	10
13433	0	1544	2018-11-01 20:12:25	2018-11-01	19
13434	1	1544	2018-11-01 20:12:27	2018-11-01	19
13435	3	1544	2018-11-01 20:12:27	2018-11-01	19
13436	5	1544	2018-11-01 20:12:28	2018-11-01	19
13437	6	1544	2018-11-01 20:12:29	2018-11-01	19
13438	7	1544	2018-11-05 07:50:58	2018-11-05	6
13439	8	1544	2018-11-05 07:50:58	2018-11-05	6
13440	9	1544	2018-11-05 07:50:58	2018-11-05	6
13441	0	1545	2018-11-01 11:51:01	2018-11-01	10
13442	1	1545	2018-11-01 11:51:03	2018-11-01	10
13443	3	1545	2018-11-01 11:51:03	2018-11-01	10
13444	5	1545	2018-11-01 11:51:03	2018-11-01	10
13445	6	1545	2018-11-01 11:51:04	2018-11-01	10
13446	7	1545	2018-11-05 07:45:43	2018-11-05	6
13447	8	1545	2018-11-05 07:45:43	2018-11-05	6
13448	9	1545	2018-11-05 07:45:43	2018-11-05	6
13449	13	1545	2018-11-22 11:19:00	2018-11-22	10
13450	9	1545	2018-11-22 11:19:10	2018-11-22	10
13451	10	1545	2018-11-22 11:19:13	2018-11-22	10
13452	9	1545	2018-11-22 11:19:20	2018-11-22	10
13453	14	1545	2018-11-22 11:19:24	2018-11-22	10
13454	15	1545	2018-11-22 11:19:29	2018-11-22	10
13455	16	1545	2018-11-22 11:19:29	2018-11-22	10
13456	21	1545	2018-11-22 11:19:29	2018-11-22	10
13457	0	1546	2018-11-01 11:46:24	2018-11-01	10
13458	1	1546	2018-11-01 11:46:27	2018-11-01	10
13459	3	1546	2018-11-01 11:46:27	2018-11-01	10
13460	5	1546	2018-11-01 11:46:27	2018-11-01	10
13461	6	1546	2018-11-01 11:46:29	2018-11-01	10
13462	7	1546	2018-11-05 07:45:15	2018-11-05	6
13463	8	1546	2018-11-05 07:45:15	2018-11-05	6
13464	9	1546	2018-11-05 07:45:15	2018-11-05	6
13465	13	1546	2018-12-05 14:08:18	2018-12-05	13
13466	9	1546	2018-12-05 14:08:22	2018-12-05	13
13467	10	1546	2018-12-05 14:08:25	2018-12-05	13
13468	9	1546	2018-12-05 14:08:33	2018-12-05	13
13469	14	1546	2018-12-05 14:08:42	2018-12-05	13
13470	15	1546	2018-12-05 14:08:46	2018-12-05	13
13471	16	1546	2018-12-05 14:08:46	2018-12-05	13
13472	21	1546	2018-12-05 14:08:46	2018-12-05	13
13473	0	1547	2018-10-31 17:00:01	2018-10-31	16
13474	1	1547	2018-10-31 17:00:04	2018-10-31	16
13475	3	1547	2018-10-31 17:00:04	2018-10-31	16
13476	5	1547	2018-10-31 17:00:05	2018-10-31	16
13477	6	1547	2018-10-31 17:00:06	2018-10-31	16
13478	21	1547	2018-10-31 17:00:06	2018-10-31	16
13479	0	1548	2018-10-31 16:59:10	2018-10-31	15
13480	1	1548	2018-10-31 16:59:11	2018-10-31	15
13481	3	1548	2018-10-31 16:59:11	2018-10-31	15
13482	5	1548	2018-10-31 16:59:12	2018-10-31	15
13483	6	1548	2018-10-31 16:59:13	2018-10-31	15
13484	21	1548	2018-10-31 16:59:13	2018-10-31	15
13485	0	1549	2018-10-31 16:53:10	2018-10-31	15
13486	1	1549	2018-10-31 16:53:12	2018-10-31	15
13487	3	1549	2018-10-31 16:53:12	2018-10-31	15
13488	5	1549	2018-10-31 16:53:12	2018-10-31	15
13489	6	1549	2018-10-31 16:53:14	2018-10-31	15
13490	7	1549	2018-11-05 07:43:39	2018-11-05	6
13491	11	1549	2018-11-05 07:43:39	2018-11-05	6
13492	12	1549	2018-11-05 07:43:47	2018-11-05	6
13493	8	1549	2018-11-05 07:43:47	2018-11-05	6
13494	9	1549	2018-11-05 07:43:47	2018-11-05	6
13495	13	1549	2018-11-06 16:10:46	2018-11-06	15
13496	9	1549	2018-11-06 16:11:34	2018-11-06	15
13497	14	1549	2018-11-06 16:11:42	2018-11-06	15
13498	15	1549	2018-11-06 16:11:46	2018-11-06	15
13499	16	1549	2018-11-06 16:11:46	2018-11-06	15
13500	21	1549	2018-11-06 16:11:46	2018-11-06	15
13501	0	1550	2018-10-31 16:41:15	2018-10-31	15
13502	1	1550	2018-10-31 16:41:17	2018-10-31	15
13503	3	1550	2018-10-31 16:41:17	2018-10-31	15
13504	5	1550	2018-10-31 16:41:17	2018-10-31	15
13505	6	1550	2018-10-31 16:41:19	2018-10-31	15
13506	7	1550	2018-10-31 16:41:24	2018-10-31	15
13507	11	1550	2018-10-31 16:41:24	2018-10-31	15
13508	12	1550	2018-10-31 16:41:30	2018-10-31	15
13509	8	1550	2018-10-31 16:41:31	2018-10-31	15
13510	9	1550	2018-10-31 16:41:31	2018-10-31	15
13511	13	1550	2018-10-31 16:46:12	2018-10-31	15
13512	9	1550	2018-10-31 16:47:39	2018-10-31	15
13513	14	1550	2018-10-31 16:47:45	2018-10-31	15
13514	15	1550	2018-10-31 16:47:49	2018-10-31	15
13515	16	1550	2018-10-31 16:47:49	2018-10-31	15
13516	21	1550	2018-10-31 16:47:50	2018-10-31	15
13517	0	1551	2018-10-31 16:36:11	2018-10-31	15
13518	1	1551	2018-10-31 16:36:14	2018-10-31	15
13519	2	1551	2018-10-31 16:36:15	2018-10-31	15
13520	5	1551	2018-10-31 16:36:15	2018-10-31	15
13521	6	1551	2018-10-31 16:36:16	2018-10-31	15
13522	7	1551	2018-10-31 16:36:23	2018-10-31	15
13523	11	1551	2018-10-31 16:36:23	2018-10-31	15
13524	12	1551	2018-10-31 16:36:32	2018-10-31	15
13525	8	1551	2018-10-31 16:36:33	2018-10-31	15
13526	9	1551	2018-10-31 16:36:33	2018-10-31	15
13527	13	1551	2018-11-07 15:48:29	2018-11-07	14
13528	9	1551	2018-11-07 15:48:47	2018-11-07	14
13529	14	1551	2018-11-07 15:48:53	2018-11-07	14
13530	15	1551	2018-11-07 15:48:57	2018-11-07	14
13531	16	1551	2018-11-07 15:48:57	2018-11-07	14
13532	21	1551	2018-11-07 15:48:57	2018-11-07	14
13533	0	1552	2018-10-31 16:31:18	2018-10-31	15
13534	1	1552	2018-10-31 16:31:19	2018-10-31	15
13535	3	1552	2018-10-31 16:31:19	2018-10-31	15
13536	5	1552	2018-10-31 16:31:20	2018-10-31	15
13537	6	1552	2018-10-31 16:31:21	2018-10-31	15
13538	21	1552	2018-10-31 16:31:21	2018-10-31	15
13539	0	1553	2018-10-31 16:30:09	2018-10-31	15
13540	1	1553	2018-10-31 16:30:11	2018-10-31	15
13541	3	1553	2018-10-31 16:30:11	2018-10-31	15
13542	5	1553	2018-10-31 16:30:11	2018-10-31	15
13543	6	1553	2018-10-31 16:30:12	2018-10-31	15
13544	21	1553	2018-10-31 16:30:13	2018-10-31	15
13545	0	1554	2018-10-31 16:29:31	2018-10-31	15
13546	1	1554	2018-10-31 16:29:33	2018-10-31	15
13547	3	1554	2018-10-31 16:29:33	2018-10-31	15
13548	5	1554	2018-10-31 16:29:33	2018-10-31	15
13549	6	1554	2018-10-31 16:29:35	2018-10-31	15
13550	21	1554	2018-10-31 16:29:35	2018-10-31	15
13551	0	1555	2018-10-31 16:22:07	2018-10-31	15
13552	1	1555	2018-10-31 16:22:10	2018-10-31	15
13553	2	1555	2018-10-31 16:22:10	2018-10-31	15
13554	5	1555	2018-10-31 16:22:11	2018-10-31	15
13555	6	1555	2018-10-31 16:22:12	2018-10-31	15
13556	21	1555	2018-10-31 16:22:12	2018-10-31	15
13557	0	1556	2018-10-31 16:16:04	2018-10-31	15
13558	1	1556	2018-10-31 16:16:06	2018-10-31	15
13559	3	1556	2018-10-31 16:16:06	2018-10-31	15
13560	5	1556	2018-10-31 16:16:06	2018-10-31	15
13561	6	1556	2018-10-31 16:16:08	2018-10-31	15
13562	21	1556	2018-10-31 16:16:08	2018-10-31	15
13563	0	1557	2018-10-31 16:11:38	2018-10-31	15
13564	1	1557	2018-10-31 16:11:40	2018-10-31	15
13565	3	1557	2018-10-31 16:11:40	2018-10-31	15
13566	5	1557	2018-10-31 16:11:41	2018-10-31	15
13567	6	1557	2018-10-31 16:11:42	2018-10-31	15
13568	7	1557	2018-10-31 16:11:49	2018-10-31	15
13569	11	1557	2018-10-31 16:11:49	2018-10-31	15
13570	12	1557	2018-10-31 16:11:54	2018-10-31	15
13571	8	1557	2018-10-31 16:11:55	2018-10-31	15
13572	9	1557	2018-10-31 16:11:55	2018-10-31	15
13573	14	1557	2018-11-02 15:39:09	2018-11-02	14
13574	13	1557	2018-11-02 15:39:14	2018-11-02	14
13575	14	1557	2018-11-02 15:39:57	2018-11-02	14
13576	15	1557	2018-11-02 15:40:02	2018-11-02	14
13577	16	1557	2018-11-02 15:40:02	2018-11-02	14
13578	21	1557	2018-11-02 15:40:03	2018-11-02	14
13579	0	1558	2018-10-31 16:09:13	2018-10-31	15
13580	1	1558	2018-10-31 16:09:16	2018-10-31	15
13581	2	1558	2018-10-31 16:09:16	2018-10-31	15
13582	5	1558	2018-10-31 16:09:17	2018-10-31	15
13583	6	1558	2018-10-31 16:09:19	2018-10-31	15
13584	21	1558	2018-10-31 16:09:19	2018-10-31	15
13585	0	1559	2018-10-31 16:06:39	2018-10-31	15
13586	1	1559	2018-10-31 16:06:42	2018-10-31	15
13587	2	1559	2018-10-31 16:06:42	2018-10-31	15
13588	5	1559	2018-10-31 16:06:43	2018-10-31	15
13589	6	1559	2018-10-31 16:06:44	2018-10-31	15
13590	21	1559	2018-10-31 16:06:44	2018-10-31	15
13591	0	1560	2018-10-31 16:05:01	2018-10-31	15
13592	1	1560	2018-10-31 16:05:03	2018-10-31	15
13593	3	1560	2018-10-31 16:05:03	2018-10-31	15
13594	5	1560	2018-10-31 16:05:04	2018-10-31	15
13595	6	1560	2018-10-31 16:05:05	2018-10-31	15
13596	7	1560	2018-10-31 16:05:11	2018-10-31	15
13597	11	1560	2018-10-31 16:05:11	2018-10-31	15
13598	12	1560	2018-10-31 16:05:15	2018-10-31	15
13599	8	1560	2018-10-31 16:05:15	2018-10-31	15
13600	9	1560	2018-10-31 16:05:15	2018-10-31	15
13601	14	1560	2018-10-31 16:45:31	2018-10-31	15
13602	15	1560	2018-10-31 16:45:35	2018-10-31	15
13603	17	1560	2018-10-31 16:45:35	2018-10-31	15
13604	18	1560	2018-10-31 16:45:59	2018-10-31	15
13605	21	1560	2018-10-31 16:45:59	2018-10-31	15
13606	0	1561	2018-10-31 15:55:16	2018-10-31	14
13607	1	1561	2018-10-31 15:55:17	2018-10-31	14
13608	3	1561	2018-10-31 15:55:18	2018-10-31	14
13609	5	1561	2018-10-31 15:55:18	2018-10-31	14
13610	6	1561	2018-10-31 15:55:19	2018-10-31	14
13611	21	1561	2018-10-31 15:55:19	2018-10-31	14
13612	0	1562	2018-10-31 15:53:19	2018-10-31	14
13613	1	1562	2018-10-31 15:53:21	2018-10-31	14
13614	3	1562	2018-10-31 15:53:21	2018-10-31	14
13615	5	1562	2018-10-31 15:53:21	2018-10-31	14
13616	6	1562	2018-10-31 15:53:23	2018-10-31	14
13617	21	1562	2018-10-31 15:53:23	2018-10-31	14
13618	0	1563	2018-10-31 15:54:19	2018-10-31	14
13619	1	1563	2018-10-31 15:54:21	2018-10-31	14
13620	3	1563	2018-10-31 15:54:21	2018-10-31	14
13621	5	1563	2018-10-31 15:54:22	2018-10-31	14
13622	6	1563	2018-10-31 15:54:23	2018-10-31	14
13623	7	1563	2018-10-31 15:54:44	2018-10-31	14
13624	11	1563	2018-10-31 15:54:44	2018-10-31	14
13625	12	1563	2018-11-05 07:42:14	2018-11-05	6
13626	8	1563	2018-11-05 07:42:15	2018-11-05	6
13627	9	1563	2018-11-05 07:42:15	2018-11-05	6
13628	14	1563	2018-11-06 12:33:05	2018-11-06	11
13629	15	1563	2018-11-06 12:33:10	2018-11-06	11
13630	17	1563	2018-11-06 12:33:10	2018-11-06	11
13631	18	1563	2018-11-06 12:33:38	2018-11-06	11
13632	21	1563	2018-11-06 12:33:38	2018-11-06	11
13633	0	1564	2018-10-31 15:40:58	2018-10-31	14
13634	1	1564	2018-10-31 15:41:00	2018-10-31	14
13635	3	1564	2018-10-31 15:41:00	2018-10-31	14
13636	5	1564	2018-10-31 15:41:00	2018-10-31	14
13637	6	1564	2018-10-31 15:41:02	2018-10-31	14
13638	21	1564	2018-10-31 15:41:02	2018-10-31	14
13639	0	1565	2018-10-31 15:38:36	2018-10-31	14
13640	1	1565	2018-10-31 15:38:38	2018-10-31	14
13641	3	1565	2018-10-31 15:38:38	2018-10-31	14
13642	5	1565	2018-10-31 15:38:38	2018-10-31	14
13643	6	1565	2018-10-31 15:38:40	2018-10-31	14
13644	21	1565	2018-10-31 15:38:40	2018-10-31	14
13645	0	1566	2018-10-31 16:07:37	2018-10-31	15
13646	1	1566	2018-10-31 16:07:41	2018-10-31	15
13647	2	1566	2018-10-31 16:07:41	2018-10-31	15
13648	5	1566	2018-10-31 16:07:41	2018-10-31	15
13649	6	1566	2018-10-31 16:07:43	2018-10-31	15
13650	21	1566	2018-10-31 16:07:43	2018-10-31	15
13651	0	1567	2018-10-31 15:37:45	2018-10-31	14
13652	1	1567	2018-10-31 15:37:47	2018-10-31	14
13653	3	1567	2018-10-31 15:37:47	2018-10-31	14
13654	5	1567	2018-10-31 15:37:47	2018-10-31	14
13655	6	1567	2018-10-31 15:37:48	2018-10-31	14
13656	21	1567	2018-10-31 15:37:49	2018-10-31	14
13657	0	1568	2018-10-31 15:30:56	2018-10-31	14
13658	1	1568	2018-10-31 15:30:58	2018-10-31	14
13659	3	1568	2018-10-31 15:30:58	2018-10-31	14
13660	5	1568	2018-10-31 15:30:58	2018-10-31	14
13661	6	1568	2018-10-31 15:30:59	2018-10-31	14
13662	21	1568	2018-10-31 15:31:00	2018-10-31	14
13663	0	1569	2018-10-31 15:24:03	2018-10-31	14
13664	1	1569	2018-10-31 15:24:05	2018-10-31	14
13665	3	1569	2018-10-31 15:24:05	2018-10-31	14
13666	5	1569	2018-10-31 15:24:05	2018-10-31	14
13667	6	1569	2018-10-31 15:24:06	2018-10-31	14
13668	21	1569	2018-10-31 15:24:07	2018-10-31	14
13669	0	1570	2018-10-31 15:18:16	2018-10-31	14
13670	1	1570	2018-10-31 15:18:18	2018-10-31	14
13671	3	1570	2018-10-31 15:18:18	2018-10-31	14
13672	5	1570	2018-10-31 15:18:18	2018-10-31	14
13673	6	1570	2018-10-31 15:18:20	2018-10-31	14
13674	7	1570	2018-10-31 15:18:31	2018-10-31	14
13675	11	1570	2018-10-31 15:18:31	2018-10-31	14
13676	12	1570	2018-10-31 15:18:44	2018-10-31	14
13677	8	1570	2018-10-31 15:18:45	2018-10-31	14
13678	9	1570	2018-10-31 15:18:45	2018-10-31	14
13679	14	1570	2018-10-31 15:50:54	2018-10-31	14
13680	15	1570	2018-10-31 15:50:58	2018-10-31	14
13681	17	1570	2018-10-31 15:50:59	2018-10-31	14
13682	18	1570	2018-10-31 15:51:28	2018-10-31	14
13683	21	1570	2018-10-31 15:51:28	2018-10-31	14
13684	0	1571	2018-10-31 15:10:22	2018-10-31	14
13685	1	1571	2018-10-31 15:10:26	2018-10-31	14
13686	2	1571	2018-10-31 15:10:26	2018-10-31	14
13687	5	1571	2018-10-31 15:10:27	2018-10-31	14
13688	6	1571	2018-10-31 15:10:28	2018-10-31	14
13689	21	1571	2018-10-31 15:10:29	2018-10-31	14
13690	0	1572	2018-10-31 15:07:52	2018-10-31	14
13691	1	1572	2018-10-31 15:07:54	2018-10-31	14
13692	3	1572	2018-10-31 15:07:54	2018-10-31	14
13693	5	1572	2018-10-31 15:07:54	2018-10-31	14
13694	6	1572	2018-10-31 15:07:55	2018-10-31	14
13695	21	1572	2018-10-31 15:07:55	2018-10-31	14
13696	0	1573	2018-10-31 15:00:20	2018-10-31	14
13697	1	1573	2018-10-31 15:00:22	2018-10-31	14
13698	3	1573	2018-10-31 15:00:22	2018-10-31	14
13699	5	1573	2018-10-31 15:00:23	2018-10-31	14
13700	6	1573	2018-10-31 15:00:24	2018-10-31	14
13701	21	1573	2018-10-31 15:00:24	2018-10-31	14
13702	0	1574	2018-10-31 15:02:33	2018-10-31	14
13703	1	1574	2018-10-31 15:02:35	2018-10-31	14
13704	3	1574	2018-10-31 15:02:35	2018-10-31	14
13705	5	1574	2018-10-31 15:02:35	2018-10-31	14
13706	6	1574	2018-10-31 15:02:36	2018-10-31	14
13707	21	1574	2018-10-31 15:02:37	2018-10-31	14
13708	0	1575	2018-10-31 14:53:28	2018-10-31	13
13709	1	1575	2018-10-31 14:53:30	2018-10-31	13
13710	3	1575	2018-10-31 14:53:30	2018-10-31	13
13711	5	1575	2018-10-31 14:53:30	2018-10-31	13
13712	6	1575	2018-10-31 14:53:32	2018-10-31	13
13713	21	1575	2018-10-31 14:53:32	2018-10-31	13
13714	0	1576	2018-10-31 14:49:48	2018-10-31	13
13715	1	1576	2018-10-31 14:49:50	2018-10-31	13
13716	3	1576	2018-10-31 14:49:50	2018-10-31	13
13717	5	1576	2018-10-31 14:49:50	2018-10-31	13
13718	6	1576	2018-10-31 14:49:51	2018-10-31	13
13719	7	1576	2018-10-31 14:50:13	2018-10-31	13
13720	11	1576	2018-10-31 14:50:13	2018-10-31	13
13721	12	1576	2018-10-31 14:50:18	2018-10-31	13
13722	8	1576	2018-10-31 14:50:18	2018-10-31	13
13723	9	1576	2018-10-31 14:50:18	2018-10-31	13
13724	13	1576	2018-10-31 14:59:42	2018-10-31	13
13725	9	1576	2018-10-31 15:03:18	2018-10-31	14
13726	14	1576	2018-10-31 15:03:24	2018-10-31	14
13727	15	1576	2018-10-31 15:03:28	2018-10-31	14
13728	16	1576	2018-10-31 15:03:28	2018-10-31	14
13729	21	1576	2018-10-31 15:03:28	2018-10-31	14
13730	0	1577	2018-10-31 14:43:50	2018-10-31	13
13731	1	1577	2018-10-31 14:43:51	2018-10-31	13
13732	3	1577	2018-10-31 14:43:51	2018-10-31	13
13733	5	1577	2018-10-31 14:43:52	2018-10-31	13
13734	6	1577	2018-10-31 14:43:53	2018-10-31	13
13735	21	1577	2018-10-31 14:43:53	2018-10-31	13
13736	0	1578	2018-10-31 14:44:22	2018-10-31	13
13737	1	1578	2018-10-31 14:44:23	2018-10-31	13
13738	3	1578	2018-10-31 14:44:23	2018-10-31	13
13739	5	1578	2018-10-31 14:44:23	2018-10-31	13
13740	6	1578	2018-10-31 14:44:25	2018-10-31	13
13741	7	1578	2018-11-05 07:37:37	2018-11-05	6
13742	8	1578	2018-11-05 07:37:37	2018-11-05	6
13743	9	1578	2018-11-05 07:37:38	2018-11-05	6
13744	0	1579	2018-10-31 14:40:15	2018-10-31	13
13745	1	1579	2018-10-31 14:40:16	2018-10-31	13
13746	3	1579	2018-10-31 14:40:16	2018-10-31	13
13747	5	1579	2018-10-31 14:40:17	2018-10-31	13
13748	6	1579	2018-10-31 14:40:18	2018-10-31	13
13749	21	1579	2018-10-31 14:40:18	2018-10-31	13
13750	0	1580	2018-10-31 14:28:54	2018-10-31	13
13751	1	1580	2018-10-31 14:28:55	2018-10-31	13
13752	3	1580	2018-10-31 14:28:55	2018-10-31	13
13753	5	1580	2018-10-31 14:28:56	2018-10-31	13
13754	6	1580	2018-10-31 14:28:57	2018-10-31	13
13755	21	1580	2018-10-31 14:28:57	2018-10-31	13
13756	0	1581	2018-10-31 14:23:19	2018-10-31	13
13757	1	1581	2018-10-31 14:23:21	2018-10-31	13
13758	3	1581	2018-10-31 14:23:21	2018-10-31	13
13759	5	1581	2018-10-31 14:23:21	2018-10-31	13
13760	6	1581	2018-10-31 14:23:22	2018-10-31	13
13761	21	1581	2018-10-31 14:23:23	2018-10-31	13
13762	0	1582	2018-10-31 14:21:36	2018-10-31	13
13763	1	1582	2018-10-31 14:21:38	2018-10-31	13
13764	3	1582	2018-10-31 14:21:38	2018-10-31	13
13765	5	1582	2018-10-31 14:21:38	2018-10-31	13
13766	6	1582	2018-10-31 14:21:39	2018-10-31	13
13767	21	1582	2018-10-31 14:21:40	2018-10-31	13
13768	0	1583	2018-10-31 14:20:29	2018-10-31	13
13769	1	1583	2018-10-31 14:20:31	2018-10-31	13
13770	3	1583	2018-10-31 14:20:31	2018-10-31	13
13771	5	1583	2018-10-31 14:20:32	2018-10-31	13
13772	6	1583	2018-10-31 14:20:33	2018-10-31	13
13773	21	1583	2018-10-31 14:20:34	2018-10-31	13
13774	0	1584	2018-10-31 14:19:39	2018-10-31	13
13775	1	1584	2018-10-31 14:19:41	2018-10-31	13
13776	3	1584	2018-10-31 14:19:41	2018-10-31	13
13777	5	1584	2018-10-31 14:19:41	2018-10-31	13
13778	6	1584	2018-10-31 14:19:43	2018-10-31	13
13779	21	1584	2018-10-31 14:19:43	2018-10-31	13
13780	0	1585	2018-10-31 14:18:54	2018-10-31	13
13781	1	1585	2018-10-31 14:18:56	2018-10-31	13
13782	3	1585	2018-10-31 14:18:56	2018-10-31	13
13783	5	1585	2018-10-31 14:18:56	2018-10-31	13
13784	6	1585	2018-10-31 14:18:57	2018-10-31	13
13785	21	1585	2018-10-31 14:18:58	2018-10-31	13
13786	0	1586	2018-10-31 14:15:03	2018-10-31	13
13787	1	1586	2018-10-31 14:15:06	2018-10-31	13
13788	2	1586	2018-10-31 14:15:06	2018-10-31	13
13789	5	1586	2018-10-31 14:15:07	2018-10-31	13
13790	6	1586	2018-10-31 14:15:08	2018-10-31	13
13791	21	1586	2018-10-31 14:15:09	2018-10-31	13
13792	0	1587	2018-10-31 14:05:15	2018-10-31	13
13793	1	1587	2018-10-31 14:05:17	2018-10-31	13
13794	3	1587	2018-10-31 14:05:17	2018-10-31	13
13795	5	1587	2018-10-31 14:05:17	2018-10-31	13
13796	6	1587	2018-10-31 14:05:18	2018-10-31	13
13797	21	1587	2018-10-31 14:05:18	2018-10-31	13
13798	0	1588	2018-10-31 12:33:26	2018-10-31	11
13799	1	1588	2018-10-31 12:33:29	2018-10-31	11
13800	2	1588	2018-10-31 12:33:30	2018-10-31	11
13801	5	1588	2018-10-31 12:33:30	2018-10-31	11
13802	6	1588	2018-10-31 12:33:32	2018-10-31	11
13803	21	1588	2018-10-31 12:33:32	2018-10-31	11
13804	0	1589	2018-10-31 12:26:39	2018-10-31	11
13805	1	1589	2018-10-31 12:26:41	2018-10-31	11
13806	2	1589	2018-10-31 12:26:42	2018-10-31	11
13807	5	1589	2018-10-31 12:26:42	2018-10-31	11
13808	6	1589	2018-10-31 12:26:44	2018-10-31	11
13809	21	1589	2018-10-31 12:26:44	2018-10-31	11
13810	0	1590	2018-10-31 11:55:12	2018-10-31	10
13811	1	1590	2018-10-31 11:55:14	2018-10-31	10
13812	3	1590	2018-10-31 11:55:14	2018-10-31	10
13813	5	1590	2018-10-31 11:55:14	2018-10-31	10
13814	6	1590	2018-10-31 11:55:15	2018-10-31	10
13815	21	1590	2018-10-31 11:55:16	2018-10-31	10
13816	0	1591	2018-10-31 11:51:36	2018-10-31	10
13817	4	1591	2018-10-31 11:51:38	2018-10-31	10
13818	5	1591	2018-10-31 11:52:24	2018-10-31	10
13819	6	1591	2018-10-31 11:52:25	2018-10-31	10
13820	7	1591	2018-10-31 11:52:30	2018-10-31	10
13821	11	1591	2018-10-31 11:52:30	2018-10-31	10
13822	12	1591	2018-10-31 11:59:38	2018-10-31	10
13823	8	1591	2018-10-31 11:59:38	2018-10-31	10
13824	9	1591	2018-10-31 11:59:39	2018-10-31	10
13825	14	1591	2018-10-31 12:18:58	2018-10-31	11
13826	21	1591	2018-10-31 12:18:58	2018-10-31	11
13827	0	1592	2018-10-31 11:48:44	2018-10-31	10
13828	1	1592	2018-10-31 11:48:46	2018-10-31	10
13829	3	1592	2018-10-31 11:48:46	2018-10-31	10
13830	5	1592	2018-10-31 11:48:46	2018-10-31	10
13831	6	1592	2018-10-31 11:48:47	2018-10-31	10
13832	21	1592	2018-10-31 11:48:48	2018-10-31	10
13833	0	1593	2018-10-31 11:46:50	2018-10-31	10
13834	1	1593	2018-10-31 11:46:52	2018-10-31	10
13835	3	1593	2018-10-31 11:46:52	2018-10-31	10
13836	5	1593	2018-10-31 11:46:52	2018-10-31	10
13837	6	1593	2018-10-31 11:46:54	2018-10-31	10
13838	21	1593	2018-10-31 11:46:54	2018-10-31	10
13839	0	1594	2018-10-31 11:48:12	2018-10-31	10
13840	1	1594	2018-10-31 11:48:14	2018-10-31	10
13841	3	1594	2018-10-31 11:48:14	2018-10-31	10
13842	5	1594	2018-10-31 11:48:15	2018-10-31	10
13843	6	1594	2018-10-31 11:48:16	2018-10-31	10
13844	21	1594	2018-10-31 11:48:16	2018-10-31	10
13845	0	1595	2018-10-31 11:39:23	2018-10-31	10
13846	1	1595	2018-10-31 11:39:27	2018-10-31	10
13847	2	1595	2018-10-31 11:39:27	2018-10-31	10
13848	5	1595	2018-10-31 11:39:28	2018-10-31	10
13849	6	1595	2018-10-31 11:39:30	2018-10-31	10
13850	7	1595	2018-10-31 11:39:49	2018-10-31	10
13851	11	1595	2018-10-31 11:39:50	2018-10-31	10
13852	12	1595	2018-10-31 11:39:56	2018-10-31	10
13853	8	1595	2018-10-31 11:39:56	2018-10-31	10
13854	9	1595	2018-10-31 11:39:56	2018-10-31	10
13855	14	1595	2018-10-31 11:50:02	2018-10-31	10
13856	15	1595	2018-10-31 11:50:06	2018-10-31	10
13857	17	1595	2018-10-31 11:50:06	2018-10-31	10
13858	18	1595	2018-10-31 11:50:44	2018-10-31	10
13859	21	1595	2018-10-31 11:50:44	2018-10-31	10
13860	0	1596	2018-10-31 11:33:31	2018-10-31	10
13861	1	1596	2018-10-31 11:33:33	2018-10-31	10
13862	3	1596	2018-10-31 11:33:33	2018-10-31	10
13863	5	1596	2018-10-31 11:33:34	2018-10-31	10
13864	6	1596	2018-10-31 11:33:35	2018-10-31	10
13865	21	1596	2018-10-31 11:33:35	2018-10-31	10
13866	0	1597	2018-10-31 11:29:16	2018-10-31	10
13867	1	1597	2018-10-31 11:29:18	2018-10-31	10
13868	3	1597	2018-10-31 11:29:18	2018-10-31	10
13869	5	1597	2018-10-31 11:29:18	2018-10-31	10
13870	6	1597	2018-10-31 11:29:20	2018-10-31	10
13871	21	1597	2018-10-31 11:29:20	2018-10-31	10
13872	0	1598	2018-10-31 11:27:31	2018-10-31	10
13873	1	1598	2018-10-31 11:27:33	2018-10-31	10
13874	3	1598	2018-10-31 11:27:33	2018-10-31	10
13875	5	1598	2018-10-31 11:27:33	2018-10-31	10
13876	6	1598	2018-10-31 11:27:34	2018-10-31	10
13877	21	1598	2018-10-31 11:27:35	2018-10-31	10
13878	0	1599	2018-10-31 11:24:03	2018-10-31	10
13879	1	1599	2018-10-31 11:24:05	2018-10-31	10
13880	3	1599	2018-10-31 11:24:05	2018-10-31	10
13881	5	1599	2018-10-31 11:24:05	2018-10-31	10
13882	6	1599	2018-10-31 11:24:06	2018-10-31	10
13883	21	1599	2018-10-31 11:24:06	2018-10-31	10
13884	0	1600	2018-10-31 11:20:32	2018-10-31	10
13885	1	1600	2018-10-31 11:20:34	2018-10-31	10
13886	3	1600	2018-10-31 11:20:34	2018-10-31	10
13887	5	1600	2018-10-31 11:20:34	2018-10-31	10
13888	6	1600	2018-10-31 11:20:36	2018-10-31	10
13889	21	1600	2018-10-31 11:20:36	2018-10-31	10
13890	0	1601	2018-10-31 11:18:34	2018-10-31	10
13891	1	1601	2018-10-31 11:18:36	2018-10-31	10
13892	3	1601	2018-10-31 11:18:36	2018-10-31	10
13893	5	1601	2018-10-31 11:18:36	2018-10-31	10
13894	6	1601	2018-10-31 11:18:37	2018-10-31	10
13895	21	1601	2018-10-31 11:18:38	2018-10-31	10
13896	0	1602	2018-10-31 11:15:56	2018-10-31	10
13897	1	1602	2018-10-31 11:15:58	2018-10-31	10
13898	3	1602	2018-10-31 11:15:59	2018-10-31	10
13899	5	1602	2018-10-31 11:15:59	2018-10-31	10
13900	6	1602	2018-10-31 11:16:00	2018-10-31	10
13901	7	1602	2018-10-31 11:16:10	2018-10-31	10
13902	11	1602	2018-10-31 11:16:10	2018-10-31	10
13903	12	1602	2018-10-31 11:16:14	2018-10-31	10
13904	8	1602	2018-10-31 11:16:15	2018-10-31	10
13905	9	1602	2018-10-31 11:16:15	2018-10-31	10
13906	14	1602	2018-10-31 11:33:12	2018-10-31	10
13907	15	1602	2018-10-31 11:33:22	2018-10-31	10
13908	17	1602	2018-10-31 11:33:23	2018-10-31	10
13909	18	1602	2018-10-31 11:33:33	2018-10-31	10
13910	21	1602	2018-10-31 11:33:33	2018-10-31	10
13911	0	1603	2018-10-31 11:10:35	2018-10-31	10
13912	1	1603	2018-10-31 11:10:38	2018-10-31	10
13913	3	1603	2018-10-31 11:10:38	2018-10-31	10
13914	5	1603	2018-10-31 11:10:38	2018-10-31	10
13915	6	1603	2018-10-31 11:10:39	2018-10-31	10
13916	21	1603	2018-10-31 11:10:39	2018-10-31	10
13917	0	1604	2018-10-31 11:09:15	2018-10-31	10
13918	1	1604	2018-10-31 11:09:17	2018-10-31	10
13919	3	1604	2018-10-31 11:09:17	2018-10-31	10
13920	5	1604	2018-10-31 11:09:17	2018-10-31	10
13921	6	1604	2018-10-31 11:09:19	2018-10-31	10
13922	7	1604	2018-10-31 11:09:24	2018-10-31	10
13923	11	1604	2018-10-31 11:09:24	2018-10-31	10
13924	12	1604	2018-10-31 11:09:32	2018-10-31	10
13925	8	1604	2018-10-31 11:09:33	2018-10-31	10
13926	9	1604	2018-10-31 11:09:33	2018-10-31	10
13927	13	1604	2018-10-31 11:26:55	2018-10-31	10
13928	9	1604	2018-10-31 11:29:16	2018-10-31	10
13929	14	1604	2018-10-31 11:29:22	2018-10-31	10
13930	15	1604	2018-10-31 11:29:26	2018-10-31	10
13931	16	1604	2018-10-31 11:29:26	2018-10-31	10
13932	21	1604	2018-10-31 11:29:26	2018-10-31	10
13933	0	1605	2018-10-31 11:05:36	2018-10-31	10
13934	1	1605	2018-10-31 11:05:38	2018-10-31	10
13935	3	1605	2018-10-31 11:05:38	2018-10-31	10
13936	5	1605	2018-10-31 11:05:38	2018-10-31	10
13937	6	1605	2018-10-31 11:05:39	2018-10-31	10
13938	21	1605	2018-10-31 11:05:40	2018-10-31	10
13939	0	1606	2018-10-31 11:04:54	2018-10-31	10
13940	1	1606	2018-10-31 11:04:56	2018-10-31	10
13941	3	1606	2018-10-31 11:04:56	2018-10-31	10
13942	5	1606	2018-10-31 11:04:56	2018-10-31	10
13943	6	1606	2018-10-31 11:04:57	2018-10-31	10
13944	21	1606	2018-10-31 11:04:57	2018-10-31	10
13945	0	1607	2018-10-31 10:59:43	2018-10-31	9
13946	1	1607	2018-10-31 10:59:44	2018-10-31	9
13947	3	1607	2018-10-31 10:59:44	2018-10-31	9
13948	5	1607	2018-10-31 10:59:45	2018-10-31	9
13949	6	1607	2018-10-31 10:59:46	2018-10-31	9
13950	14	1607	2018-10-31 10:59:50	2018-10-31	9
13951	21	1607	2018-10-31 10:59:51	2018-10-31	9
13952	0	1608	2018-10-31 10:57:37	2018-10-31	9
13953	1	1608	2018-10-31 10:57:39	2018-10-31	9
13954	3	1608	2018-10-31 10:57:39	2018-10-31	9
13955	5	1608	2018-10-31 10:57:39	2018-10-31	9
13956	6	1608	2018-10-31 10:57:41	2018-10-31	9
13957	21	1608	2018-10-31 10:57:41	2018-10-31	9
13958	0	1609	2018-10-31 10:57:35	2018-10-31	9
13959	1	1609	2018-10-31 10:57:37	2018-10-31	9
13960	3	1609	2018-10-31 10:57:37	2018-10-31	9
13961	5	1609	2018-10-31 10:57:38	2018-10-31	9
13962	6	1609	2018-10-31 10:57:39	2018-10-31	9
13963	21	1609	2018-10-31 10:57:39	2018-10-31	9
13964	0	1610	2018-10-31 10:55:42	2018-10-31	9
13965	1	1610	2018-10-31 10:55:44	2018-10-31	9
13966	3	1610	2018-10-31 10:55:44	2018-10-31	9
13967	5	1610	2018-10-31 10:55:44	2018-10-31	9
13968	6	1610	2018-10-31 10:55:46	2018-10-31	9
13969	21	1610	2018-10-31 10:55:46	2018-10-31	9
13970	0	1611	2018-10-31 10:46:46	2018-10-31	9
13971	1	1611	2018-10-31 10:46:48	2018-10-31	9
13972	3	1611	2018-10-31 10:46:48	2018-10-31	9
13973	5	1611	2018-10-31 10:46:49	2018-10-31	9
13974	6	1611	2018-10-31 10:46:50	2018-10-31	9
13975	21	1611	2018-10-31 10:46:50	2018-10-31	9
13976	0	1612	2018-10-31 10:43:44	2018-10-31	9
13977	1	1612	2018-10-31 10:43:45	2018-10-31	9
13978	3	1612	2018-10-31 10:43:45	2018-10-31	9
13979	5	1612	2018-10-31 10:43:46	2018-10-31	9
13980	6	1612	2018-10-31 10:43:47	2018-10-31	9
13981	21	1612	2018-10-31 10:43:47	2018-10-31	9
13982	0	1613	2018-10-31 10:43:18	2018-10-31	9
13983	1	1613	2018-10-31 10:43:20	2018-10-31	9
13984	3	1613	2018-10-31 10:43:20	2018-10-31	9
13985	5	1613	2018-10-31 10:43:20	2018-10-31	9
13986	6	1613	2018-10-31 10:43:22	2018-10-31	9
13987	21	1613	2018-10-31 10:43:22	2018-10-31	9
13988	0	1614	2018-10-31 10:39:16	2018-10-31	9
13989	1	1614	2018-10-31 10:39:19	2018-10-31	9
13990	2	1614	2018-10-31 10:39:19	2018-10-31	9
13991	5	1614	2018-10-31 10:39:20	2018-10-31	9
13992	6	1614	2018-10-31 10:39:21	2018-10-31	9
13993	14	1614	2018-10-31 10:39:27	2018-10-31	9
13994	21	1614	2018-10-31 10:39:27	2018-10-31	9
13995	0	1615	2018-10-31 10:36:54	2018-10-31	9
13996	1	1615	2018-10-31 10:36:56	2018-10-31	9
13997	3	1615	2018-10-31 10:36:56	2018-10-31	9
13998	5	1615	2018-10-31 10:36:56	2018-10-31	9
13999	6	1615	2018-10-31 10:36:57	2018-10-31	9
14000	21	1615	2018-10-31 10:36:58	2018-10-31	9
14001	0	1616	2018-10-31 10:36:40	2018-10-31	9
14002	1	1616	2018-10-31 10:36:44	2018-10-31	9
14003	2	1616	2018-10-31 10:36:44	2018-10-31	9
14004	5	1616	2018-10-31 10:36:44	2018-10-31	9
14005	6	1616	2018-10-31 10:36:46	2018-10-31	9
14006	21	1616	2018-10-31 10:36:46	2018-10-31	9
14007	0	1617	2018-10-31 10:24:57	2018-10-31	9
14008	1	1617	2018-10-31 10:24:58	2018-10-31	9
14009	3	1617	2018-10-31 10:24:58	2018-10-31	9
14010	5	1617	2018-10-31 10:24:59	2018-10-31	9
14011	6	1617	2018-10-31 10:25:00	2018-10-31	9
14012	21	1617	2018-10-31 10:25:00	2018-10-31	9
14013	0	1618	2018-10-31 10:19:13	2018-10-31	9
14014	1	1618	2018-10-31 10:19:15	2018-10-31	9
14015	3	1618	2018-10-31 10:19:15	2018-10-31	9
14016	5	1618	2018-10-31 10:19:16	2018-10-31	9
14017	6	1618	2018-10-31 10:19:17	2018-10-31	9
14018	21	1618	2018-10-31 10:19:17	2018-10-31	9
14019	0	1619	2018-10-31 10:16:33	2018-10-31	9
14020	1	1619	2018-10-31 10:16:35	2018-10-31	9
14021	3	1619	2018-10-31 10:16:35	2018-10-31	9
14022	5	1619	2018-10-31 10:16:35	2018-10-31	9
14023	6	1619	2018-10-31 10:16:37	2018-10-31	9
14024	21	1619	2018-10-31 10:16:37	2018-10-31	9
14025	0	1620	2018-10-31 10:13:33	2018-10-31	9
14026	1	1620	2018-10-31 10:13:35	2018-10-31	9
14027	3	1620	2018-10-31 10:13:35	2018-10-31	9
14028	5	1620	2018-10-31 10:13:35	2018-10-31	9
14029	6	1620	2018-10-31 10:13:36	2018-10-31	9
14030	21	1620	2018-10-31 10:13:37	2018-10-31	9
14031	0	1621	2018-10-31 10:10:02	2018-10-31	9
14032	1	1621	2018-10-31 10:10:05	2018-10-31	9
14033	2	1621	2018-10-31 10:10:05	2018-10-31	9
14034	5	1621	2018-10-31 10:10:06	2018-10-31	9
14035	6	1621	2018-10-31 10:10:07	2018-10-31	9
14036	21	1621	2018-10-31 10:10:08	2018-10-31	9
14037	0	1622	2018-10-31 10:07:31	2018-10-31	9
14038	1	1622	2018-10-31 10:07:34	2018-10-31	9
14039	2	1622	2018-10-31 10:07:34	2018-10-31	9
14040	5	1622	2018-10-31 10:07:35	2018-10-31	9
14041	6	1622	2018-10-31 10:07:36	2018-10-31	9
14042	21	1622	2018-10-31 10:07:36	2018-10-31	9
14043	0	1623	2018-10-31 10:01:02	2018-10-31	9
14044	1	1623	2018-10-31 10:01:04	2018-10-31	9
14045	3	1623	2018-10-31 10:01:04	2018-10-31	9
14046	5	1623	2018-10-31 10:01:04	2018-10-31	9
14047	6	1623	2018-10-31 10:01:05	2018-10-31	9
14048	21	1623	2018-10-31 10:01:05	2018-10-31	9
14049	0	1624	2018-10-31 10:00:25	2018-10-31	9
14050	1	1624	2018-10-31 10:00:28	2018-10-31	9
14051	2	1624	2018-10-31 10:00:28	2018-10-31	9
14052	5	1624	2018-10-31 10:00:29	2018-10-31	9
14053	6	1624	2018-10-31 10:00:30	2018-10-31	9
14054	21	1624	2018-10-31 10:00:30	2018-10-31	9
14055	0	1625	2018-10-31 09:57:44	2018-10-31	8
14056	1	1625	2018-10-31 09:57:46	2018-10-31	8
14057	3	1625	2018-10-31 09:57:46	2018-10-31	8
14058	5	1625	2018-10-31 09:57:46	2018-10-31	8
14059	6	1625	2018-10-31 09:57:47	2018-10-31	8
14060	21	1625	2018-10-31 09:57:48	2018-10-31	8
14061	0	1626	2018-10-31 09:59:59	2018-10-31	8
14062	1	1626	2018-10-31 10:00:05	2018-10-31	9
14063	2	1626	2018-10-31 10:00:05	2018-10-31	9
14064	5	1626	2018-10-31 10:00:05	2018-10-31	9
14065	6	1626	2018-10-31 10:00:07	2018-10-31	9
14066	21	1626	2018-10-31 10:00:07	2018-10-31	9
14067	0	1627	2018-10-31 09:44:52	2018-10-31	8
14068	1	1627	2018-10-31 09:44:54	2018-10-31	8
14069	3	1627	2018-10-31 09:44:54	2018-10-31	8
14070	5	1627	2018-10-31 09:44:54	2018-10-31	8
14071	6	1627	2018-10-31 09:44:55	2018-10-31	8
14072	21	1627	2018-10-31 09:44:56	2018-10-31	8
14073	0	1628	2018-10-31 11:41:27	2018-10-31	10
14074	1	1628	2018-10-31 11:41:28	2018-10-31	10
14075	3	1628	2018-10-31 11:41:29	2018-10-31	10
14076	5	1628	2018-10-31 11:41:29	2018-10-31	10
14077	6	1628	2018-10-31 11:41:30	2018-10-31	10
14078	21	1628	2018-10-31 11:41:30	2018-10-31	10
14079	0	1629	2018-10-31 09:46:02	2018-10-31	8
14080	1	1629	2018-10-31 09:46:03	2018-10-31	8
14081	3	1629	2018-10-31 09:46:04	2018-10-31	8
14082	5	1629	2018-10-31 09:46:04	2018-10-31	8
14083	6	1629	2018-10-31 09:46:05	2018-10-31	8
14084	7	1629	2018-10-31 09:46:28	2018-10-31	8
14085	11	1629	2018-10-31 09:46:28	2018-10-31	8
14086	12	1629	2018-10-31 09:46:43	2018-10-31	8
14087	8	1629	2018-10-31 09:46:44	2018-10-31	8
14088	9	1629	2018-10-31 09:46:44	2018-10-31	8
14089	14	1629	2018-10-31 10:25:42	2018-10-31	9
14090	15	1629	2018-10-31 10:26:05	2018-10-31	9
14091	17	1629	2018-10-31 10:26:05	2018-10-31	9
14092	18	1629	2018-10-31 10:26:21	2018-10-31	9
14093	21	1629	2018-10-31 10:26:21	2018-10-31	9
14094	0	1630	2018-10-31 09:42:56	2018-10-31	8
14095	1	1630	2018-10-31 09:42:57	2018-10-31	8
14096	3	1630	2018-10-31 09:42:57	2018-10-31	8
14097	5	1630	2018-10-31 09:42:57	2018-10-31	8
14098	6	1630	2018-10-31 09:42:58	2018-10-31	8
14099	21	1630	2018-10-31 09:42:59	2018-10-31	8
14100	0	1631	2018-10-31 09:38:59	2018-10-31	8
14101	1	1631	2018-10-31 09:39:01	2018-10-31	8
14102	3	1631	2018-10-31 09:39:01	2018-10-31	8
14103	5	1631	2018-10-31 09:39:01	2018-10-31	8
14104	6	1631	2018-10-31 09:39:03	2018-10-31	8
14105	21	1631	2018-10-31 09:39:03	2018-10-31	8
14106	0	1632	2018-10-31 09:39:50	2018-10-31	8
14107	1	1632	2018-10-31 09:39:52	2018-10-31	8
14108	3	1632	2018-10-31 09:39:52	2018-10-31	8
14109	5	1632	2018-10-31 09:39:52	2018-10-31	8
14110	6	1632	2018-10-31 09:39:54	2018-10-31	8
14111	21	1632	2018-10-31 09:39:54	2018-10-31	8
14112	0	1633	2018-10-31 09:41:44	2018-10-31	8
14113	1	1633	2018-10-31 09:41:46	2018-10-31	8
14114	3	1633	2018-10-31 09:41:46	2018-10-31	8
14115	5	1633	2018-10-31 09:41:46	2018-10-31	8
14116	6	1633	2018-10-31 09:41:47	2018-10-31	8
14117	7	1633	2018-10-31 09:42:19	2018-10-31	8
14118	8	1633	2018-10-31 09:42:20	2018-10-31	8
14119	9	1633	2018-10-31 09:42:20	2018-10-31	8
14120	13	1633	2018-11-14 11:58:49	2018-11-14	10
14121	9	1633	2018-11-14 12:05:16	2018-11-14	11
14122	10	1633	2018-11-14 12:05:22	2018-11-14	11
14123	9	1633	2018-11-14 12:05:34	2018-11-14	11
14124	14	1633	2018-11-14 12:06:27	2018-11-14	11
14125	15	1633	2018-11-14 12:06:31	2018-11-14	11
14126	17	1633	2018-11-14 12:06:31	2018-11-14	11
14127	18	1633	2018-11-14 12:06:44	2018-11-14	11
14128	21	1633	2018-11-14 12:06:44	2018-11-14	11
14129	0	1634	2018-10-31 09:37:18	2018-10-31	8
14130	1	1634	2018-10-31 09:37:20	2018-10-31	8
14131	3	1634	2018-10-31 09:37:20	2018-10-31	8
14132	5	1634	2018-10-31 09:37:20	2018-10-31	8
14133	6	1634	2018-10-31 09:37:21	2018-10-31	8
14134	21	1634	2018-10-31 09:37:22	2018-10-31	8
14135	0	1635	2018-10-31 09:36:41	2018-10-31	8
14136	1	1635	2018-10-31 09:36:42	2018-10-31	8
14137	3	1635	2018-10-31 09:36:43	2018-10-31	8
14138	5	1635	2018-10-31 09:36:43	2018-10-31	8
14139	6	1635	2018-10-31 09:36:44	2018-10-31	8
14140	21	1635	2018-10-31 09:36:44	2018-10-31	8
14141	0	1636	2018-10-31 09:36:32	2018-10-31	8
14142	1	1636	2018-10-31 09:36:34	2018-10-31	8
14143	3	1636	2018-10-31 09:36:34	2018-10-31	8
14144	5	1636	2018-10-31 09:36:35	2018-10-31	8
14145	6	1636	2018-10-31 09:36:36	2018-10-31	8
14146	21	1636	2018-10-31 09:36:36	2018-10-31	8
14147	0	1637	2018-10-31 09:34:25	2018-10-31	8
14148	1	1637	2018-10-31 09:34:27	2018-10-31	8
14149	3	1637	2018-10-31 09:34:27	2018-10-31	8
14150	5	1637	2018-10-31 09:34:27	2018-10-31	8
14151	6	1637	2018-10-31 09:34:29	2018-10-31	8
14152	21	1637	2018-10-31 09:34:29	2018-10-31	8
14153	0	1638	2018-10-31 09:27:59	2018-10-31	8
14154	1	1638	2018-10-31 09:28:01	2018-10-31	8
14155	3	1638	2018-10-31 09:28:01	2018-10-31	8
14156	5	1638	2018-10-31 09:28:01	2018-10-31	8
14157	6	1638	2018-10-31 09:28:02	2018-10-31	8
14158	21	1638	2018-10-31 09:28:03	2018-10-31	8
14159	0	1639	2018-10-31 09:22:16	2018-10-31	8
14160	1	1639	2018-10-31 09:22:18	2018-10-31	8
14161	3	1639	2018-10-31 09:22:18	2018-10-31	8
14162	5	1639	2018-10-31 09:22:18	2018-10-31	8
14163	6	1639	2018-10-31 09:22:19	2018-10-31	8
14164	7	1639	2018-10-31 09:22:25	2018-10-31	8
14165	11	1639	2018-10-31 09:22:25	2018-10-31	8
14166	12	1639	2018-10-31 09:22:32	2018-10-31	8
14167	8	1639	2018-10-31 09:22:33	2018-10-31	8
14168	9	1639	2018-10-31 09:22:33	2018-10-31	8
14169	13	1639	2018-10-31 09:29:50	2018-10-31	8
14170	9	1639	2018-10-31 09:31:51	2018-10-31	8
14171	14	1639	2018-10-31 09:31:56	2018-10-31	8
14172	15	1639	2018-10-31 09:31:59	2018-10-31	8
14173	17	1639	2018-10-31 09:31:59	2018-10-31	8
14174	18	1639	2018-10-31 09:32:02	2018-10-31	8
14175	21	1639	2018-10-31 09:32:02	2018-10-31	8
14176	0	1640	2018-10-31 09:20:08	2018-10-31	8
14177	1	1640	2018-10-31 09:20:11	2018-10-31	8
14178	3	1640	2018-10-31 09:20:11	2018-10-31	8
14179	5	1640	2018-10-31 09:20:11	2018-10-31	8
14180	6	1640	2018-10-31 09:20:13	2018-10-31	8
14181	21	1640	2018-10-31 09:20:13	2018-10-31	8
14182	0	1641	2018-10-31 09:18:35	2018-10-31	8
14183	1	1641	2018-10-31 09:18:37	2018-10-31	8
14184	3	1641	2018-10-31 09:18:37	2018-10-31	8
14185	5	1641	2018-10-31 09:18:37	2018-10-31	8
14186	6	1641	2018-10-31 09:18:38	2018-10-31	8
14187	21	1641	2018-10-31 09:18:39	2018-10-31	8
14188	0	1642	2018-10-31 09:13:48	2018-10-31	8
14189	1	1642	2018-10-31 09:13:50	2018-10-31	8
14190	3	1642	2018-10-31 09:13:50	2018-10-31	8
14191	5	1642	2018-10-31 09:13:50	2018-10-31	8
14192	6	1642	2018-10-31 09:13:52	2018-10-31	8
14193	21	1642	2018-10-31 09:13:52	2018-10-31	8
14194	0	1643	2018-10-31 09:13:34	2018-10-31	8
14195	1	1643	2018-10-31 09:13:36	2018-10-31	8
14196	3	1643	2018-10-31 09:13:36	2018-10-31	8
14197	5	1643	2018-10-31 09:13:36	2018-10-31	8
14198	6	1643	2018-10-31 09:13:37	2018-10-31	8
14199	7	1643	2018-10-31 09:13:51	2018-10-31	8
14200	8	1643	2018-10-31 09:13:51	2018-10-31	8
14201	9	1643	2018-10-31 09:13:51	2018-10-31	8
14202	14	1643	2018-11-05 17:20:46	2018-11-05	16
14203	15	1643	2018-11-05 17:20:50	2018-11-05	16
14204	17	1643	2018-11-05 17:20:50	2018-11-05	16
14205	18	1643	2018-11-05 17:20:54	2018-11-05	16
14206	21	1643	2018-11-05 17:20:54	2018-11-05	16
14207	0	1644	2018-10-31 09:11:25	2018-10-31	8
14208	1	1644	2018-10-31 09:11:27	2018-10-31	8
14209	3	1644	2018-10-31 09:11:27	2018-10-31	8
14210	5	1644	2018-10-31 09:11:27	2018-10-31	8
14211	6	1644	2018-10-31 09:11:28	2018-10-31	8
14212	21	1644	2018-10-31 09:11:28	2018-10-31	8
14213	0	1645	2018-10-31 09:10:30	2018-10-31	8
14214	1	1645	2018-10-31 09:10:32	2018-10-31	8
14215	3	1645	2018-10-31 09:10:32	2018-10-31	8
14216	5	1645	2018-10-31 09:10:32	2018-10-31	8
14217	6	1645	2018-10-31 09:10:34	2018-10-31	8
14218	21	1645	2018-10-31 09:10:34	2018-10-31	8
14219	0	1646	2018-10-31 09:08:01	2018-10-31	8
14220	1	1646	2018-10-31 09:08:03	2018-10-31	8
14221	3	1646	2018-10-31 09:08:03	2018-10-31	8
14222	5	1646	2018-10-31 09:08:03	2018-10-31	8
14223	6	1646	2018-10-31 09:08:04	2018-10-31	8
14224	21	1646	2018-10-31 09:08:05	2018-10-31	8
14225	0	1647	2018-10-31 09:07:02	2018-10-31	8
14226	1	1647	2018-10-31 09:07:04	2018-10-31	8
14227	3	1647	2018-10-31 09:07:04	2018-10-31	8
14228	5	1647	2018-10-31 09:07:04	2018-10-31	8
14229	6	1647	2018-10-31 09:07:06	2018-10-31	8
14230	21	1647	2018-10-31 09:07:06	2018-10-31	8
14231	0	1648	2018-10-31 09:07:10	2018-10-31	8
14232	1	1648	2018-10-31 09:07:12	2018-10-31	8
14233	3	1648	2018-10-31 09:07:12	2018-10-31	8
14234	5	1648	2018-10-31 09:07:12	2018-10-31	8
14235	6	1648	2018-10-31 09:07:14	2018-10-31	8
14236	21	1648	2018-10-31 09:07:14	2018-10-31	8
14237	0	1649	2018-10-31 08:59:31	2018-10-31	7
14238	1	1649	2018-10-31 08:59:33	2018-10-31	7
14239	3	1649	2018-10-31 08:59:33	2018-10-31	7
14240	5	1649	2018-10-31 08:59:33	2018-10-31	7
14241	6	1649	2018-10-31 08:59:34	2018-10-31	7
14242	21	1649	2018-10-31 08:59:35	2018-10-31	7
14243	0	1650	2018-10-31 08:53:04	2018-10-31	7
14244	1	1650	2018-10-31 08:53:05	2018-10-31	7
14245	3	1650	2018-10-31 08:53:05	2018-10-31	7
14246	5	1650	2018-10-31 08:53:06	2018-10-31	7
14247	6	1650	2018-10-31 08:53:07	2018-10-31	7
14248	21	1650	2018-10-31 08:53:07	2018-10-31	7
14249	0	1651	2018-10-31 08:52:12	2018-10-31	7
14250	1	1651	2018-10-31 08:52:15	2018-10-31	7
14251	2	1651	2018-10-31 08:52:15	2018-10-31	7
14252	5	1651	2018-10-31 08:52:16	2018-10-31	7
14253	6	1651	2018-10-31 08:52:17	2018-10-31	7
14254	21	1651	2018-10-31 08:52:18	2018-10-31	7
14255	0	1652	2018-10-31 08:49:45	2018-10-31	7
14256	1	1652	2018-10-31 08:49:47	2018-10-31	7
14257	3	1652	2018-10-31 08:49:48	2018-10-31	7
14258	5	1652	2018-10-31 08:49:48	2018-10-31	7
14259	6	1652	2018-10-31 08:49:49	2018-10-31	7
14260	21	1652	2018-10-31 08:49:49	2018-10-31	7
14261	0	1653	2018-10-31 08:39:53	2018-10-31	7
14262	1	1653	2018-10-31 08:39:57	2018-10-31	7
14263	2	1653	2018-10-31 08:39:57	2018-10-31	7
14264	5	1653	2018-10-31 08:39:59	2018-10-31	7
14265	6	1653	2018-10-31 08:40:00	2018-10-31	7
14266	21	1653	2018-10-31 08:40:00	2018-10-31	7
14267	0	1654	2018-10-31 08:37:57	2018-10-31	7
14268	1	1654	2018-10-31 08:38:00	2018-10-31	7
14269	2	1654	2018-10-31 08:38:00	2018-10-31	7
14270	5	1654	2018-10-31 08:38:01	2018-10-31	7
14271	6	1654	2018-10-31 08:38:02	2018-10-31	7
14272	21	1654	2018-10-31 08:38:03	2018-10-31	7
14273	0	1655	2018-10-31 08:35:29	2018-10-31	7
14274	1	1655	2018-10-31 08:35:31	2018-10-31	7
14275	3	1655	2018-10-31 08:35:31	2018-10-31	7
14276	5	1655	2018-10-31 08:35:31	2018-10-31	7
14277	6	1655	2018-10-31 08:35:32	2018-10-31	7
14278	21	1655	2018-10-31 08:35:33	2018-10-31	7
14279	0	1656	2018-10-31 08:17:09	2018-10-31	7
14280	1	1656	2018-10-31 08:17:11	2018-10-31	7
14281	3	1656	2018-10-31 08:17:11	2018-10-31	7
14282	5	1656	2018-10-31 08:17:11	2018-10-31	7
14283	6	1656	2018-10-31 08:17:12	2018-10-31	7
14284	13	1656	2018-10-31 08:17:19	2018-10-31	7
14285	6	1656	2018-10-31 08:22:18	2018-10-31	7
14286	14	1656	2018-10-31 08:22:23	2018-10-31	7
14287	15	1656	2018-10-31 08:22:25	2018-10-31	7
14288	16	1656	2018-10-31 08:22:25	2018-10-31	7
14289	21	1656	2018-10-31 08:22:26	2018-10-31	7
14290	0	1657	2018-10-31 08:14:49	2018-10-31	7
14291	1	1657	2018-10-31 08:14:51	2018-10-31	7
14292	3	1657	2018-10-31 08:14:51	2018-10-31	7
14293	5	1657	2018-10-31 08:14:52	2018-10-31	7
14294	6	1657	2018-10-31 08:14:53	2018-10-31	7
14295	7	1657	2018-10-31 08:15:32	2018-10-31	7
14296	11	1657	2018-10-31 08:15:32	2018-10-31	7
14297	12	1657	2018-10-31 08:15:36	2018-10-31	7
14298	8	1657	2018-10-31 08:15:36	2018-10-31	7
14299	9	1657	2018-10-31 08:15:37	2018-10-31	7
14300	13	1657	2018-11-05 15:34:09	2018-11-05	14
14301	9	1657	2018-11-05 15:35:13	2018-11-05	14
14302	14	1657	2018-11-05 15:35:22	2018-11-05	14
14303	15	1657	2018-11-05 15:35:33	2018-11-05	14
14304	16	1657	2018-11-05 15:35:33	2018-11-05	14
14305	21	1657	2018-11-05 15:35:33	2018-11-05	14
14306	0	1658	2018-10-31 08:01:47	2018-10-31	7
14307	1	1658	2018-10-31 08:01:50	2018-10-31	7
14308	2	1658	2018-10-31 08:01:50	2018-10-31	7
14309	5	1658	2018-10-31 08:01:51	2018-10-31	7
14310	6	1658	2018-10-31 08:01:52	2018-10-31	7
14311	13	1658	2018-10-31 08:01:56	2018-10-31	7
14312	6	1658	2018-10-31 08:03:59	2018-10-31	7
14313	14	1658	2018-10-31 08:04:13	2018-10-31	7
14314	15	1658	2018-10-31 08:04:16	2018-10-31	7
14315	16	1658	2018-10-31 08:04:16	2018-10-31	7
14316	21	1658	2018-10-31 08:04:16	2018-10-31	7
14317	0	1659	2018-10-31 07:47:32	2018-10-31	6
14318	1	1659	2018-10-31 07:47:34	2018-10-31	6
14319	3	1659	2018-10-31 07:47:34	2018-10-31	6
14320	5	1659	2018-10-31 07:47:34	2018-10-31	6
14321	6	1659	2018-10-31 07:47:35	2018-10-31	6
14322	7	1659	2018-10-31 07:47:41	2018-10-31	6
14323	11	1659	2018-10-31 07:47:41	2018-10-31	6
14324	12	1659	2018-10-31 07:48:21	2018-10-31	6
14325	8	1659	2018-10-31 07:48:21	2018-10-31	6
14326	9	1659	2018-10-31 07:48:21	2018-10-31	6
14327	13	1659	2018-11-07 15:50:36	2018-11-07	14
14328	9	1659	2018-11-07 15:50:42	2018-11-07	14
14329	14	1659	2018-11-07 15:50:46	2018-11-07	14
14330	15	1659	2018-11-07 15:50:50	2018-11-07	14
14331	16	1659	2018-11-07 15:50:50	2018-11-07	14
14332	21	1659	2018-11-07 15:50:50	2018-11-07	14
14333	0	1660	2018-10-31 07:43:29	2018-10-31	6
14334	1	1660	2018-10-31 07:43:32	2018-10-31	6
14335	2	1660	2018-10-31 07:43:32	2018-10-31	6
14336	5	1660	2018-10-31 07:43:33	2018-10-31	6
14337	6	1660	2018-10-31 07:43:34	2018-10-31	6
14338	7	1660	2018-10-31 07:43:39	2018-10-31	6
14339	8	1660	2018-10-31 07:43:39	2018-10-31	6
14340	9	1660	2018-10-31 07:43:40	2018-10-31	6
14341	13	1660	2018-12-05 13:57:08	2018-12-05	12
14342	9	1660	2018-12-05 13:57:13	2018-12-05	12
14343	14	1660	2018-12-05 13:57:17	2018-12-05	12
14344	15	1660	2018-12-05 13:57:21	2018-12-05	12
14345	16	1660	2018-12-05 13:57:21	2018-12-05	12
14346	21	1660	2018-12-05 13:57:21	2018-12-05	12
14347	0	1661	2018-10-31 07:34:47	2018-10-31	6
14348	1	1661	2018-10-31 07:34:49	2018-10-31	6
14349	3	1661	2018-10-31 07:34:49	2018-10-31	6
14350	5	1661	2018-10-31 07:34:49	2018-10-31	6
14351	6	1661	2018-10-31 07:34:51	2018-10-31	6
14352	13	1661	2018-10-31 07:34:54	2018-10-31	6
14353	6	1661	2018-10-31 07:36:40	2018-10-31	6
14354	14	1661	2018-10-31 07:36:51	2018-10-31	6
14355	15	1661	2018-10-31 07:36:53	2018-10-31	6
14356	16	1661	2018-10-31 07:36:53	2018-10-31	6
14357	21	1661	2018-10-31 07:36:53	2018-10-31	6
14358	0	1662	2018-10-30 17:02:23	2018-10-30	16
14359	1	1662	2018-10-30 17:02:25	2018-10-30	16
14360	3	1662	2018-10-30 17:02:25	2018-10-30	16
14361	5	1662	2018-10-30 17:02:25	2018-10-30	16
14362	6	1662	2018-10-30 17:02:27	2018-10-30	16
14363	7	1662	2018-10-30 17:02:34	2018-10-30	16
14364	11	1662	2018-10-30 17:02:34	2018-10-30	16
14365	12	1662	2018-10-30 17:02:41	2018-10-30	16
14366	8	1662	2018-10-30 17:02:41	2018-10-30	16
14367	9	1662	2018-10-30 17:02:41	2018-10-30	16
14368	10	1662	2018-10-31 09:32:38	2018-10-31	8
14369	9	1662	2018-10-31 09:32:54	2018-10-31	8
14370	14	1662	2018-10-31 09:32:58	2018-10-31	8
14371	15	1662	2018-10-31 09:33:04	2018-10-31	8
14372	17	1662	2018-10-31 09:33:04	2018-10-31	8
14373	18	1662	2018-10-31 09:33:32	2018-10-31	8
14374	21	1662	2018-10-31 09:33:32	2018-10-31	8
14375	0	1663	2018-10-30 17:00:12	2018-10-30	16
14376	1	1663	2018-10-30 17:00:14	2018-10-30	16
14377	3	1663	2018-10-30 17:00:14	2018-10-30	16
14378	5	1663	2018-10-30 17:00:15	2018-10-30	16
14379	6	1663	2018-10-30 17:00:16	2018-10-30	16
14380	21	1663	2018-10-30 17:00:17	2018-10-30	16
14381	0	1664	2018-10-30 16:50:36	2018-10-30	15
14382	1	1664	2018-10-30 16:50:38	2018-10-30	15
14383	3	1664	2018-10-30 16:50:38	2018-10-30	15
14384	5	1664	2018-10-30 16:50:38	2018-10-30	15
14385	6	1664	2018-10-30 16:50:39	2018-10-30	15
14386	21	1664	2018-10-30 16:50:39	2018-10-30	15
14387	0	1665	2018-10-30 16:45:47	2018-10-30	15
14388	1	1665	2018-10-30 16:45:48	2018-10-30	15
14389	3	1665	2018-10-30 16:45:48	2018-10-30	15
14390	5	1665	2018-10-30 16:45:49	2018-10-30	15
14391	6	1665	2018-10-30 16:45:50	2018-10-30	15
14392	21	1665	2018-10-30 16:45:50	2018-10-30	15
14393	0	1666	2018-10-30 16:44:28	2018-10-30	15
14394	4	1666	2018-10-30 16:44:30	2018-10-30	15
14395	5	1666	2018-10-30 16:44:35	2018-10-30	15
14396	6	1666	2018-10-30 16:44:36	2018-10-30	15
14397	13	1666	2018-10-30 16:44:38	2018-10-30	15
14398	6	1666	2018-10-30 16:48:07	2018-10-30	15
14399	14	1666	2018-10-30 16:48:19	2018-10-30	15
14400	15	1666	2018-10-30 16:48:21	2018-10-30	15
14401	16	1666	2018-10-30 16:48:21	2018-10-30	15
14402	21	1666	2018-10-30 16:48:21	2018-10-30	15
14403	0	1667	2018-10-30 16:41:24	2018-10-30	15
14404	1	1667	2018-10-30 16:41:26	2018-10-30	15
14405	3	1667	2018-10-30 16:41:26	2018-10-30	15
14406	5	1667	2018-10-30 16:41:26	2018-10-30	15
14407	6	1667	2018-10-30 16:41:28	2018-10-30	15
14408	21	1667	2018-10-30 16:41:28	2018-10-30	15
14409	0	1668	2018-10-30 16:39:39	2018-10-30	15
14410	1	1668	2018-10-30 16:39:41	2018-10-30	15
14411	3	1668	2018-10-30 16:39:41	2018-10-30	15
14412	5	1668	2018-10-30 16:39:41	2018-10-30	15
14413	6	1668	2018-10-30 16:39:42	2018-10-30	15
14414	21	1668	2018-10-30 16:39:43	2018-10-30	15
14415	0	1669	2018-10-30 16:29:54	2018-10-30	15
14416	1	1669	2018-10-30 16:29:57	2018-10-30	15
14417	2	1669	2018-10-30 16:29:57	2018-10-30	15
14418	5	1669	2018-10-30 16:29:58	2018-10-30	15
14419	6	1669	2018-10-30 16:29:59	2018-10-30	15
14420	21	1669	2018-10-30 16:29:59	2018-10-30	15
14421	0	1670	2018-10-30 16:18:37	2018-10-30	15
14422	1	1670	2018-10-30 16:18:39	2018-10-30	15
14423	3	1670	2018-10-30 16:18:39	2018-10-30	15
14424	5	1670	2018-10-30 16:18:39	2018-10-30	15
14425	6	1670	2018-10-30 16:18:41	2018-10-30	15
14426	7	1670	2018-10-30 16:18:48	2018-10-30	15
14427	11	1670	2018-10-30 16:18:49	2018-10-30	15
14428	12	1670	2018-10-30 16:18:54	2018-10-30	15
14429	8	1670	2018-10-30 16:18:55	2018-10-30	15
14430	9	1670	2018-10-30 16:18:55	2018-10-30	15
14431	13	1670	2018-10-31 08:31:58	2018-10-31	7
14432	9	1670	2018-10-31 08:32:26	2018-10-31	7
14433	14	1670	2018-10-31 08:32:31	2018-10-31	7
14434	15	1670	2018-10-31 08:32:35	2018-10-31	7
14435	17	1670	2018-10-31 08:32:35	2018-10-31	7
14436	18	1670	2018-10-31 08:32:38	2018-10-31	7
14437	21	1670	2018-10-31 08:32:38	2018-10-31	7
14438	0	1671	2018-10-30 16:12:10	2018-10-30	15
14439	1	1671	2018-10-30 16:12:12	2018-10-30	15
14440	3	1671	2018-10-30 16:12:12	2018-10-30	15
14441	5	1671	2018-10-30 16:12:12	2018-10-30	15
14442	6	1671	2018-10-30 16:12:13	2018-10-30	15
14443	21	1671	2018-10-30 16:12:13	2018-10-30	15
14444	0	1672	2018-10-30 16:07:57	2018-10-30	15
14445	1	1672	2018-10-30 16:08:00	2018-10-30	15
14446	2	1672	2018-10-30 16:08:00	2018-10-30	15
14447	5	1672	2018-10-30 16:08:01	2018-10-30	15
14448	6	1672	2018-10-30 16:08:02	2018-10-30	15
14449	21	1672	2018-10-30 16:08:02	2018-10-30	15
14450	0	1673	2018-10-30 16:01:38	2018-10-30	15
14451	1	1673	2018-10-30 16:01:40	2018-10-30	15
14452	3	1673	2018-10-30 16:01:40	2018-10-30	15
14453	5	1673	2018-10-30 16:01:40	2018-10-30	15
14454	6	1673	2018-10-30 16:01:41	2018-10-30	15
14455	21	1673	2018-10-30 16:01:42	2018-10-30	15
14456	0	1674	2018-10-30 15:59:05	2018-10-30	14
14457	1	1674	2018-10-30 15:59:08	2018-10-30	14
14458	2	1674	2018-10-30 15:59:08	2018-10-30	14
14459	5	1674	2018-10-30 15:59:09	2018-10-30	14
14460	6	1674	2018-10-30 15:59:10	2018-10-30	14
14461	21	1674	2018-10-30 15:59:11	2018-10-30	14
14462	0	1675	2018-10-30 15:58:57	2018-10-30	14
14463	1	1675	2018-10-30 15:59:00	2018-10-30	14
14464	2	1675	2018-10-30 15:59:00	2018-10-30	14
14465	5	1675	2018-10-30 15:59:01	2018-10-30	14
14466	6	1675	2018-10-30 15:59:02	2018-10-30	14
14467	7	1675	2018-10-30 15:59:09	2018-10-30	14
14468	8	1675	2018-10-30 15:59:09	2018-10-30	14
14469	9	1675	2018-10-30 15:59:09	2018-10-30	14
14470	13	1675	2018-11-07 15:56:42	2018-11-07	14
14471	9	1675	2018-11-07 15:56:55	2018-11-07	14
14472	10	1675	2018-11-07 15:56:59	2018-11-07	14
14473	9	1675	2018-11-07 15:57:55	2018-11-07	14
14474	14	1675	2018-11-07 15:58:01	2018-11-07	14
14475	15	1675	2018-11-07 15:58:05	2018-11-07	14
14476	17	1675	2018-11-07 15:58:05	2018-11-07	14
14477	18	1675	2018-11-07 15:58:10	2018-11-07	14
14478	21	1675	2018-11-07 15:58:10	2018-11-07	14
14479	0	1676	2018-10-30 16:07:19	2018-10-30	15
14480	1	1676	2018-10-30 16:07:21	2018-10-30	15
14481	3	1676	2018-10-30 16:07:21	2018-10-30	15
14482	5	1676	2018-10-30 16:07:21	2018-10-30	15
14483	6	1676	2018-10-30 16:07:23	2018-10-30	15
14484	14	1676	2018-10-30 16:10:30	2018-10-30	15
14485	21	1676	2018-10-30 16:10:30	2018-10-30	15
14486	0	1677	2018-10-30 15:48:07	2018-10-30	14
14487	1	1677	2018-10-30 15:48:09	2018-10-30	14
14488	3	1677	2018-10-30 15:48:09	2018-10-30	14
14489	5	1677	2018-10-30 15:48:09	2018-10-30	14
14490	6	1677	2018-10-30 15:48:11	2018-10-30	14
14491	21	1677	2018-10-30 15:48:11	2018-10-30	14
14492	0	1678	2018-10-30 15:46:33	2018-10-30	14
14493	1	1678	2018-10-30 15:46:36	2018-10-30	14
14494	2	1678	2018-10-30 15:46:36	2018-10-30	14
14495	5	1678	2018-10-30 15:46:37	2018-10-30	14
14496	6	1678	2018-10-30 15:46:39	2018-10-30	14
14497	21	1678	2018-10-30 15:46:39	2018-10-30	14
14498	0	1679	2018-10-30 15:40:39	2018-10-30	14
14499	1	1679	2018-10-30 15:40:41	2018-10-30	14
14500	3	1679	2018-10-30 15:40:41	2018-10-30	14
14501	5	1679	2018-10-30 15:40:41	2018-10-30	14
14502	6	1679	2018-10-30 15:40:42	2018-10-30	14
14503	21	1679	2018-10-30 15:40:43	2018-10-30	14
14504	0	1680	2018-10-30 15:31:36	2018-10-30	14
14505	1	1680	2018-10-30 15:31:38	2018-10-30	14
14506	3	1680	2018-10-30 15:31:38	2018-10-30	14
14507	5	1680	2018-10-30 15:31:38	2018-10-30	14
14508	6	1680	2018-10-30 15:31:39	2018-10-30	14
14509	7	1680	2018-10-30 15:31:45	2018-10-30	14
14510	11	1680	2018-10-30 15:31:45	2018-10-30	14
14511	12	1680	2018-10-30 15:31:51	2018-10-30	14
14512	8	1680	2018-10-30 15:31:52	2018-10-30	14
14513	9	1680	2018-10-30 15:31:52	2018-10-30	14
14514	14	1680	2018-10-31 07:35:39	2018-10-31	6
14515	15	1680	2018-10-31 07:35:43	2018-10-31	6
14516	17	1680	2018-10-31 07:35:43	2018-10-31	6
14517	18	1680	2018-10-31 07:36:19	2018-10-31	6
14518	21	1680	2018-10-31 07:36:19	2018-10-31	6
14519	0	1681	2018-10-30 15:22:40	2018-10-30	14
14520	1	1681	2018-10-30 15:22:41	2018-10-30	14
14521	3	1681	2018-10-30 15:22:42	2018-10-30	14
14522	5	1681	2018-10-30 15:22:42	2018-10-30	14
14523	6	1681	2018-10-30 15:22:43	2018-10-30	14
14524	21	1681	2018-10-30 15:22:43	2018-10-30	14
14525	0	1682	2018-10-30 15:20:31	2018-10-30	14
14526	1	1682	2018-10-30 15:20:32	2018-10-30	14
14527	3	1682	2018-10-30 15:20:32	2018-10-30	14
14528	5	1682	2018-10-30 15:20:33	2018-10-30	14
14529	6	1682	2018-10-30 15:20:34	2018-10-30	14
14530	21	1682	2018-10-30 15:20:34	2018-10-30	14
14531	0	1683	2018-10-30 15:11:10	2018-10-30	14
14532	1	1683	2018-10-30 15:11:11	2018-10-30	14
14533	3	1683	2018-10-30 15:11:11	2018-10-30	14
14534	5	1683	2018-10-30 15:11:12	2018-10-30	14
14535	6	1683	2018-10-30 15:11:13	2018-10-30	14
14536	21	1683	2018-10-30 15:11:13	2018-10-30	14
14537	0	1684	2018-10-30 14:58:58	2018-10-30	13
14538	1	1684	2018-10-30 14:58:59	2018-10-30	13
14539	3	1684	2018-10-30 14:58:59	2018-10-30	13
14540	5	1684	2018-10-30 14:58:59	2018-10-30	13
14541	6	1684	2018-10-30 14:59:01	2018-10-30	13
14542	21	1684	2018-10-30 14:59:01	2018-10-30	13
14543	0	1685	2018-10-30 14:58:51	2018-10-30	13
14544	1	1685	2018-10-30 14:58:53	2018-10-30	13
14545	3	1685	2018-10-30 14:58:53	2018-10-30	13
14546	5	1685	2018-10-30 14:58:53	2018-10-30	13
14547	6	1685	2018-10-30 14:58:55	2018-10-30	13
14548	21	1685	2018-10-30 14:58:55	2018-10-30	13
14549	0	1686	2018-10-30 14:56:53	2018-10-30	13
14550	1	1686	2018-10-30 14:56:56	2018-10-30	13
14551	2	1686	2018-10-30 14:56:56	2018-10-30	13
14552	5	1686	2018-10-30 14:56:57	2018-10-30	13
14553	6	1686	2018-10-30 14:56:58	2018-10-30	13
14554	21	1686	2018-10-30 14:56:59	2018-10-30	13
14555	0	1687	2018-10-30 14:45:37	2018-10-30	13
14556	1	1687	2018-10-30 14:45:39	2018-10-30	13
14557	3	1687	2018-10-30 14:45:39	2018-10-30	13
14558	5	1687	2018-10-30 14:45:39	2018-10-30	13
14559	6	1687	2018-10-30 14:45:40	2018-10-30	13
14560	21	1687	2018-10-30 14:45:41	2018-10-30	13
14561	0	1688	2018-10-30 14:42:30	2018-10-30	13
14562	1	1688	2018-10-30 14:42:32	2018-10-30	13
14563	3	1688	2018-10-30 14:42:32	2018-10-30	13
14564	5	1688	2018-10-30 14:42:33	2018-10-30	13
14565	6	1688	2018-10-30 14:42:34	2018-10-30	13
14566	21	1688	2018-10-30 14:42:34	2018-10-30	13
14567	0	1689	2018-10-30 14:39:45	2018-10-30	13
14568	1	1689	2018-10-30 14:39:47	2018-10-30	13
14569	3	1689	2018-10-30 14:39:47	2018-10-30	13
14570	5	1689	2018-10-30 14:39:47	2018-10-30	13
14571	6	1689	2018-10-30 14:39:48	2018-10-30	13
14572	21	1689	2018-10-30 14:39:49	2018-10-30	13
14573	0	1690	2018-10-30 14:36:44	2018-10-30	13
14574	1	1690	2018-10-30 14:36:46	2018-10-30	13
14575	3	1690	2018-10-30 14:36:46	2018-10-30	13
14576	5	1690	2018-10-30 14:36:46	2018-10-30	13
14577	6	1690	2018-10-30 14:36:47	2018-10-30	13
14578	21	1690	2018-10-30 14:36:48	2018-10-30	13
14579	0	1691	2018-10-30 14:26:44	2018-10-30	13
14580	1	1691	2018-10-30 14:26:47	2018-10-30	13
14581	2	1691	2018-10-30 14:26:47	2018-10-30	13
14582	5	1691	2018-10-30 14:26:48	2018-10-30	13
14583	6	1691	2018-10-30 14:26:49	2018-10-30	13
14584	21	1691	2018-10-30 14:26:50	2018-10-30	13
14585	0	1692	2018-10-30 14:25:45	2018-10-30	13
14586	1	1692	2018-10-30 14:25:47	2018-10-30	13
14587	3	1692	2018-10-30 14:25:47	2018-10-30	13
14588	5	1692	2018-10-30 14:25:47	2018-10-30	13
14589	6	1692	2018-10-30 14:25:48	2018-10-30	13
14590	21	1692	2018-10-30 14:25:48	2018-10-30	13
14591	0	1693	2018-10-30 14:23:27	2018-10-30	13
14592	1	1693	2018-10-30 14:23:29	2018-10-30	13
14593	3	1693	2018-10-30 14:23:29	2018-10-30	13
14594	5	1693	2018-10-30 14:23:29	2018-10-30	13
14595	6	1693	2018-10-30 14:23:30	2018-10-30	13
14596	21	1693	2018-10-30 14:23:30	2018-10-30	13
14597	0	1694	2018-10-30 14:20:05	2018-10-30	13
14598	1	1694	2018-10-30 14:20:07	2018-10-30	13
14599	3	1694	2018-10-30 14:20:07	2018-10-30	13
14600	5	1694	2018-10-30 14:20:07	2018-10-30	13
14601	6	1694	2018-10-30 14:20:08	2018-10-30	13
14602	21	1694	2018-10-30 14:20:09	2018-10-30	13
14603	0	1695	2018-10-30 14:19:51	2018-10-30	13
14604	1	1695	2018-10-30 14:19:54	2018-10-30	13
14605	2	1695	2018-10-30 14:19:54	2018-10-30	13
14606	5	1695	2018-10-30 14:19:55	2018-10-30	13
14607	6	1695	2018-10-30 14:19:56	2018-10-30	13
14608	21	1695	2018-10-30 14:19:57	2018-10-30	13
14609	0	1696	2018-10-30 14:17:39	2018-10-30	13
14610	1	1696	2018-10-30 14:17:41	2018-10-30	13
14611	3	1696	2018-10-30 14:17:41	2018-10-30	13
14612	5	1696	2018-10-30 14:17:41	2018-10-30	13
14613	6	1696	2018-10-30 14:17:43	2018-10-30	13
14614	13	1696	2018-10-30 15:18:42	2018-10-30	14
14615	6	1696	2018-10-30 15:20:33	2018-10-30	14
14616	14	1696	2018-10-30 15:20:37	2018-10-30	14
14617	15	1696	2018-10-30 15:20:40	2018-10-30	14
14618	16	1696	2018-10-30 15:20:40	2018-10-30	14
14619	21	1696	2018-10-30 15:20:40	2018-10-30	14
14620	0	1697	2018-10-30 14:14:47	2018-10-30	13
14621	1	1697	2018-10-30 14:14:49	2018-10-30	13
14622	3	1697	2018-10-30 14:14:49	2018-10-30	13
14623	5	1697	2018-10-30 14:14:49	2018-10-30	13
14624	6	1697	2018-10-30 14:14:50	2018-10-30	13
14625	21	1697	2018-10-30 14:14:51	2018-10-30	13
14626	0	1698	2018-10-30 14:24:43	2018-10-30	13
14627	1	1698	2018-10-30 14:24:44	2018-10-30	13
14628	3	1698	2018-10-30 14:24:45	2018-10-30	13
14629	5	1698	2018-10-30 14:24:45	2018-10-30	13
14630	6	1698	2018-10-30 14:24:46	2018-10-30	13
14631	21	1698	2018-10-30 14:24:46	2018-10-30	13
14632	0	1699	2018-10-30 14:09:53	2018-10-30	13
14633	1	1699	2018-10-30 14:09:55	2018-10-30	13
14634	3	1699	2018-10-30 14:09:55	2018-10-30	13
14635	5	1699	2018-10-30 14:09:55	2018-10-30	13
14636	6	1699	2018-10-30 14:09:56	2018-10-30	13
14637	21	1699	2018-10-30 14:09:57	2018-10-30	13
14638	0	1700	2018-10-30 14:06:55	2018-10-30	13
14639	1	1700	2018-10-30 14:06:57	2018-10-30	13
14640	3	1700	2018-10-30 14:06:57	2018-10-30	13
14641	5	1700	2018-10-30 14:06:57	2018-10-30	13
14642	6	1700	2018-10-30 14:06:58	2018-10-30	13
14643	21	1700	2018-10-30 14:06:58	2018-10-30	13
14644	0	1701	2018-10-30 14:06:57	2018-10-30	13
14645	1	1701	2018-10-30 14:06:59	2018-10-30	13
14646	3	1701	2018-10-30 14:06:59	2018-10-30	13
14647	5	1701	2018-10-30 14:06:59	2018-10-30	13
14648	6	1701	2018-10-30 14:07:00	2018-10-30	13
14649	21	1701	2018-10-30 14:07:01	2018-10-30	13
14650	0	1702	2018-10-30 14:04:05	2018-10-30	13
14651	1	1702	2018-10-30 14:04:06	2018-10-30	13
14652	3	1702	2018-10-30 14:04:06	2018-10-30	13
14653	5	1702	2018-10-30 14:04:07	2018-10-30	13
14654	6	1702	2018-10-30 14:04:08	2018-10-30	13
14655	21	1702	2018-10-30 14:04:08	2018-10-30	13
14656	0	1703	2018-10-30 14:03:14	2018-10-30	13
14657	1	1703	2018-10-30 14:03:15	2018-10-30	13
14658	3	1703	2018-10-30 14:03:15	2018-10-30	13
14659	5	1703	2018-10-30 14:03:16	2018-10-30	13
14660	6	1703	2018-10-30 14:03:17	2018-10-30	13
14661	21	1703	2018-10-30 14:03:18	2018-10-30	13
14662	0	1704	2018-10-30 12:08:19	2018-10-30	11
14663	1	1704	2018-10-30 12:08:20	2018-10-30	11
14664	3	1704	2018-10-30 12:08:20	2018-10-30	11
14665	5	1704	2018-10-30 12:08:20	2018-10-30	11
14666	6	1704	2018-10-30 12:08:22	2018-10-30	11
14667	21	1704	2018-10-30 12:08:22	2018-10-30	11
14668	0	1705	2018-10-30 12:07:16	2018-10-30	11
14669	1	1705	2018-10-30 12:07:18	2018-10-30	11
14670	3	1705	2018-10-30 12:07:18	2018-10-30	11
14671	5	1705	2018-10-30 12:07:18	2018-10-30	11
14672	6	1705	2018-10-30 12:07:20	2018-10-30	11
14673	21	1705	2018-10-30 12:07:20	2018-10-30	11
14674	0	1706	2018-10-30 11:40:53	2018-10-30	10
14675	1	1706	2018-10-30 11:40:55	2018-10-30	10
14676	3	1706	2018-10-30 11:40:55	2018-10-30	10
14677	5	1706	2018-10-30 11:40:55	2018-10-30	10
14678	6	1706	2018-10-30 11:40:56	2018-10-30	10
14679	21	1706	2018-10-30 11:40:56	2018-10-30	10
14680	0	1707	2018-10-30 11:39:01	2018-10-30	10
14681	1	1707	2018-10-30 11:39:03	2018-10-30	10
14682	3	1707	2018-10-30 11:39:03	2018-10-30	10
14683	5	1707	2018-10-30 11:39:03	2018-10-30	10
14684	6	1707	2018-10-30 11:39:04	2018-10-30	10
14685	21	1707	2018-10-30 11:39:05	2018-10-30	10
14686	0	1708	2018-10-30 11:33:56	2018-10-30	10
14687	1	1708	2018-10-30 11:33:58	2018-10-30	10
14688	3	1708	2018-10-30 11:33:58	2018-10-30	10
14689	5	1708	2018-10-30 11:33:59	2018-10-30	10
14690	6	1708	2018-10-30 11:34:00	2018-10-30	10
14691	21	1708	2018-10-30 11:34:00	2018-10-30	10
14692	0	1709	2018-10-30 11:36:38	2018-10-30	10
14693	1	1709	2018-10-30 11:36:41	2018-10-30	10
14694	2	1709	2018-10-30 11:36:41	2018-10-30	10
14695	5	1709	2018-10-30 11:36:43	2018-10-30	10
14696	6	1709	2018-10-30 11:36:44	2018-10-30	10
14697	7	1709	2018-10-30 11:37:15	2018-10-30	10
14698	11	1709	2018-10-30 11:37:15	2018-10-30	10
14699	12	1709	2018-10-30 11:37:28	2018-10-30	10
14700	8	1709	2018-10-30 11:37:28	2018-10-30	10
14701	9	1709	2018-10-30 11:37:29	2018-10-30	10
14702	10	1709	2018-10-30 15:28:21	2018-10-30	14
14703	9	1709	2018-10-30 15:36:04	2018-10-30	14
14704	14	1709	2018-10-30 15:36:22	2018-10-30	14
14705	15	1709	2018-10-30 15:36:28	2018-10-30	14
14706	16	1709	2018-10-30 15:36:28	2018-10-30	14
14707	21	1709	2018-10-30 15:36:28	2018-10-30	14
14708	0	1710	2018-10-30 11:32:06	2018-10-30	10
14709	1	1710	2018-10-30 11:32:08	2018-10-30	10
14710	3	1710	2018-10-30 11:32:08	2018-10-30	10
14711	5	1710	2018-10-30 11:32:08	2018-10-30	10
14712	6	1710	2018-10-30 11:32:09	2018-10-30	10
14713	21	1710	2018-10-30 11:32:10	2018-10-30	10
14714	0	1711	2018-10-30 11:32:02	2018-10-30	10
14715	1	1711	2018-10-30 11:32:04	2018-10-30	10
14716	3	1711	2018-10-30 11:32:04	2018-10-30	10
14717	5	1711	2018-10-30 11:32:04	2018-10-30	10
14718	6	1711	2018-10-30 11:32:06	2018-10-30	10
14719	21	1711	2018-10-30 11:32:06	2018-10-30	10
14720	0	1712	2018-10-30 11:30:41	2018-10-30	10
14721	1	1712	2018-10-30 11:30:43	2018-10-30	10
14722	3	1712	2018-10-30 11:30:43	2018-10-30	10
14723	5	1712	2018-10-30 11:30:43	2018-10-30	10
14724	6	1712	2018-10-30 11:30:45	2018-10-30	10
14725	21	1712	2018-10-30 11:30:45	2018-10-30	10
14726	0	1713	2018-10-30 11:28:17	2018-10-30	10
14727	1	1713	2018-10-30 11:28:19	2018-10-30	10
14728	3	1713	2018-10-30 11:28:20	2018-10-30	10
14729	5	1713	2018-10-30 11:28:20	2018-10-30	10
14730	6	1713	2018-10-30 11:28:21	2018-10-30	10
14731	21	1713	2018-10-30 11:28:21	2018-10-30	10
14732	0	1714	2018-10-30 11:28:13	2018-10-30	10
14733	1	1714	2018-10-30 11:28:15	2018-10-30	10
14734	3	1714	2018-10-30 11:28:15	2018-10-30	10
14735	5	1714	2018-10-30 11:28:15	2018-10-30	10
14736	6	1714	2018-10-30 11:28:16	2018-10-30	10
14737	21	1714	2018-10-30 11:28:17	2018-10-30	10
14738	0	1715	2018-10-30 11:22:20	2018-10-30	10
14739	1	1715	2018-10-30 11:22:22	2018-10-30	10
14740	3	1715	2018-10-30 11:22:22	2018-10-30	10
14741	5	1715	2018-10-30 11:22:23	2018-10-30	10
14742	6	1715	2018-10-30 11:22:24	2018-10-30	10
14743	21	1715	2018-10-30 11:22:24	2018-10-30	10
14744	0	1716	2018-10-30 11:34:08	2018-10-30	10
14745	1	1716	2018-10-30 11:34:09	2018-10-30	10
14746	3	1716	2018-10-30 11:34:09	2018-10-30	10
14747	5	1716	2018-10-30 11:34:10	2018-10-30	10
14748	6	1716	2018-10-30 11:34:11	2018-10-30	10
14749	21	1716	2018-10-30 11:34:11	2018-10-30	10
14750	0	1717	2018-10-30 11:11:38	2018-10-30	10
14751	1	1717	2018-10-30 11:11:40	2018-10-30	10
14752	3	1717	2018-10-30 11:11:40	2018-10-30	10
14753	5	1717	2018-10-30 11:11:41	2018-10-30	10
14754	6	1717	2018-10-30 11:11:42	2018-10-30	10
14755	21	1717	2018-10-30 11:11:42	2018-10-30	10
14756	0	1718	2018-10-30 11:09:50	2018-10-30	10
14757	1	1718	2018-10-30 11:09:51	2018-10-30	10
14758	3	1718	2018-10-30 11:09:52	2018-10-30	10
14759	5	1718	2018-10-30 11:09:52	2018-10-30	10
14760	6	1718	2018-10-30 11:09:53	2018-10-30	10
14761	7	1718	2018-10-30 11:11:28	2018-10-30	10
14762	11	1718	2018-10-30 11:11:28	2018-10-30	10
14763	12	1718	2018-10-30 11:11:58	2018-10-30	10
14764	8	1718	2018-10-30 11:11:59	2018-10-30	10
14765	9	1718	2018-10-30 11:11:59	2018-10-30	10
14766	14	1718	2018-10-30 11:34:59	2018-10-30	10
14767	15	1718	2018-10-30 11:35:03	2018-10-30	10
14768	17	1718	2018-10-30 11:35:03	2018-10-30	10
14769	18	1718	2018-10-30 11:36:04	2018-10-30	10
14770	21	1718	2018-10-30 11:36:04	2018-10-30	10
14771	0	1719	2018-10-30 11:05:14	2018-10-30	10
14772	1	1719	2018-10-30 11:05:17	2018-10-30	10
14773	2	1719	2018-10-30 11:05:17	2018-10-30	10
14774	5	1719	2018-10-30 11:05:19	2018-10-30	10
14775	6	1719	2018-10-30 11:05:20	2018-10-30	10
14776	21	1719	2018-10-30 11:05:20	2018-10-30	10
14777	0	1720	2018-10-30 11:04:57	2018-10-30	10
14778	1	1720	2018-10-30 11:04:59	2018-10-30	10
14779	3	1720	2018-10-30 11:04:59	2018-10-30	10
14780	5	1720	2018-10-30 11:05:00	2018-10-30	10
14781	6	1720	2018-10-30 11:05:01	2018-10-30	10
14782	21	1720	2018-10-30 11:05:01	2018-10-30	10
14783	0	1721	2018-10-30 11:00:45	2018-10-30	10
14784	1	1721	2018-10-30 11:00:47	2018-10-30	10
14785	3	1721	2018-10-30 11:00:47	2018-10-30	10
14786	5	1721	2018-10-30 11:00:48	2018-10-30	10
14787	6	1721	2018-10-30 11:00:49	2018-10-30	10
14788	21	1721	2018-10-30 11:00:49	2018-10-30	10
14789	0	1722	2018-10-30 10:58:43	2018-10-30	9
14790	1	1722	2018-10-30 10:58:44	2018-10-30	9
14791	3	1722	2018-10-30 10:58:44	2018-10-30	9
14792	5	1722	2018-10-30 10:58:45	2018-10-30	9
14793	6	1722	2018-10-30 10:58:46	2018-10-30	9
14794	21	1722	2018-10-30 10:58:46	2018-10-30	9
14795	0	1723	2018-10-30 10:51:07	2018-10-30	9
14796	1	1723	2018-10-30 10:51:09	2018-10-30	9
14797	3	1723	2018-10-30 10:51:09	2018-10-30	9
14798	5	1723	2018-10-30 10:51:09	2018-10-30	9
14799	6	1723	2018-10-30 10:51:10	2018-10-30	9
14800	21	1723	2018-10-30 10:51:11	2018-10-30	9
14801	0	1724	2018-10-30 10:50:52	2018-10-30	9
14802	1	1724	2018-10-30 10:50:54	2018-10-30	9
14803	3	1724	2018-10-30 10:50:54	2018-10-30	9
14804	5	1724	2018-10-30 10:50:54	2018-10-30	9
14805	6	1724	2018-10-30 10:50:55	2018-10-30	9
14806	21	1724	2018-10-30 10:50:56	2018-10-30	9
14807	0	1725	2018-10-30 10:41:26	2018-10-30	9
14808	1	1725	2018-10-30 10:41:28	2018-10-30	9
14809	3	1725	2018-10-30 10:41:28	2018-10-30	9
14810	5	1725	2018-10-30 10:41:28	2018-10-30	9
14811	6	1725	2018-10-30 10:41:29	2018-10-30	9
14812	21	1725	2018-10-30 10:41:30	2018-10-30	9
14813	0	1726	2018-10-30 10:39:26	2018-10-30	9
14814	1	1726	2018-10-30 10:39:28	2018-10-30	9
14815	3	1726	2018-10-30 10:39:28	2018-10-30	9
14816	5	1726	2018-10-30 10:39:29	2018-10-30	9
14817	6	1726	2018-10-30 10:39:30	2018-10-30	9
14818	21	1726	2018-10-30 10:39:30	2018-10-30	9
14819	0	1727	2018-10-30 10:34:20	2018-10-30	9
14820	1	1727	2018-10-30 10:34:22	2018-10-30	9
14821	3	1727	2018-10-30 10:34:22	2018-10-30	9
14822	5	1727	2018-10-30 10:34:22	2018-10-30	9
14823	6	1727	2018-10-30 10:34:23	2018-10-30	9
14824	21	1727	2018-10-30 10:34:24	2018-10-30	9
14825	0	1728	2018-10-30 10:31:32	2018-10-30	9
14826	1	1728	2018-10-30 10:31:34	2018-10-30	9
14827	3	1728	2018-10-30 10:31:34	2018-10-30	9
14828	5	1728	2018-10-30 10:31:34	2018-10-30	9
14829	6	1728	2018-10-30 10:31:35	2018-10-30	9
14830	7	1728	2018-10-30 10:31:44	2018-10-30	9
14831	8	1728	2018-10-30 10:31:44	2018-10-30	9
14832	9	1728	2018-10-30 10:31:44	2018-10-30	9
14833	14	1728	2018-10-30 12:20:55	2018-10-30	11
14834	15	1728	2018-10-30 12:21:00	2018-10-30	11
14835	17	1728	2018-10-30 12:21:00	2018-10-30	11
14836	18	1728	2018-10-30 12:21:05	2018-10-30	11
14837	21	1728	2018-10-30 12:21:05	2018-10-30	11
14838	0	1729	2018-10-30 10:27:30	2018-10-30	9
14839	1	1729	2018-10-30 10:27:31	2018-10-30	9
14840	3	1729	2018-10-30 10:27:31	2018-10-30	9
14841	5	1729	2018-10-30 10:27:32	2018-10-30	9
14842	6	1729	2018-10-30 10:27:33	2018-10-30	9
14843	21	1729	2018-10-30 10:27:33	2018-10-30	9
14844	0	1730	2018-10-30 10:34:55	2018-10-30	9
14845	1	1730	2018-10-30 10:34:57	2018-10-30	9
14846	3	1730	2018-10-30 10:34:57	2018-10-30	9
14847	5	1730	2018-10-30 10:34:57	2018-10-30	9
14848	6	1730	2018-10-30 10:34:58	2018-10-30	9
14849	7	1730	2018-10-30 10:36:03	2018-10-30	9
14850	11	1730	2018-10-30 10:36:03	2018-10-30	9
14851	12	1730	2018-10-30 10:36:09	2018-10-30	9
14852	8	1730	2018-10-30 10:36:09	2018-10-30	9
14853	9	1730	2018-10-30 10:36:09	2018-10-30	9
14854	13	1730	2018-10-31 13:21:00	2018-10-31	12
14855	9	1730	2018-10-31 13:23:34	2018-10-31	12
14856	14	1730	2018-10-31 13:23:40	2018-10-31	12
14857	15	1730	2018-10-31 13:23:43	2018-10-31	12
14858	17	1730	2018-10-31 13:23:43	2018-10-31	12
14859	18	1730	2018-10-31 13:23:47	2018-10-31	12
14860	21	1730	2018-10-31 13:23:47	2018-10-31	12
14861	0	1731	2018-10-30 10:20:48	2018-10-30	9
14862	1	1731	2018-10-30 10:20:50	2018-10-30	9
14863	3	1731	2018-10-30 10:20:50	2018-10-30	9
14864	5	1731	2018-10-30 10:20:50	2018-10-30	9
14865	6	1731	2018-10-30 10:20:51	2018-10-30	9
14866	21	1731	2018-10-30 10:20:51	2018-10-30	9
14867	0	1732	2018-10-30 10:18:10	2018-10-30	9
14868	1	1732	2018-10-30 10:18:12	2018-10-30	9
14869	3	1732	2018-10-30 10:18:12	2018-10-30	9
14870	5	1732	2018-10-30 10:18:13	2018-10-30	9
14871	6	1732	2018-10-30 10:18:14	2018-10-30	9
14872	7	1732	2018-10-30 10:18:20	2018-10-30	9
14873	11	1732	2018-10-30 10:18:20	2018-10-30	9
14874	12	1732	2018-10-30 10:18:25	2018-10-30	9
14875	8	1732	2018-10-30 10:18:25	2018-10-30	9
14876	9	1732	2018-10-30 10:18:25	2018-10-30	9
14877	14	1732	2018-11-02 15:35:57	2018-11-02	14
14878	13	1732	2018-11-02 15:36:05	2018-11-02	14
14879	14	1732	2018-11-02 15:36:32	2018-11-02	14
14880	15	1732	2018-11-02 15:36:38	2018-11-02	14
14881	17	1732	2018-11-02 15:36:38	2018-11-02	14
14882	18	1732	2018-11-02 15:36:43	2018-11-02	14
14883	21	1732	2018-11-02 15:36:43	2018-11-02	14
14884	0	1733	2018-10-30 10:15:57	2018-10-30	9
14885	1	1733	2018-10-30 10:15:59	2018-10-30	9
14886	3	1733	2018-10-30 10:15:59	2018-10-30	9
14887	5	1733	2018-10-30 10:15:59	2018-10-30	9
14888	6	1733	2018-10-30 10:16:00	2018-10-30	9
14889	21	1733	2018-10-30 10:16:01	2018-10-30	9
14890	0	1734	2018-10-30 10:13:28	2018-10-30	9
14891	1	1734	2018-10-30 10:13:31	2018-10-30	9
14892	2	1734	2018-10-30 10:13:31	2018-10-30	9
14893	5	1734	2018-10-30 10:13:32	2018-10-30	9
14894	6	1734	2018-10-30 10:13:33	2018-10-30	9
14895	21	1734	2018-10-30 10:13:33	2018-10-30	9
14896	0	1735	2018-10-30 10:11:56	2018-10-30	9
14897	1	1735	2018-10-30 10:12:00	2018-10-30	9
14898	2	1735	2018-10-30 10:12:00	2018-10-30	9
14899	5	1735	2018-10-30 10:12:01	2018-10-30	9
14900	6	1735	2018-10-30 10:12:02	2018-10-30	9
14901	21	1735	2018-10-30 10:12:03	2018-10-30	9
14902	0	1736	2018-10-30 09:58:43	2018-10-30	8
14903	1	1736	2018-10-30 09:58:45	2018-10-30	8
14904	3	1736	2018-10-30 09:58:45	2018-10-30	8
14905	5	1736	2018-10-30 09:58:45	2018-10-30	8
14906	6	1736	2018-10-30 09:58:46	2018-10-30	8
14907	21	1736	2018-10-30 09:58:47	2018-10-30	8
14908	0	1737	2018-10-30 10:05:08	2018-10-30	9
14909	1	1737	2018-10-30 10:05:09	2018-10-30	9
14910	3	1737	2018-10-30 10:05:10	2018-10-30	9
14911	5	1737	2018-10-30 10:05:10	2018-10-30	9
14912	6	1737	2018-10-30 10:05:11	2018-10-30	9
14913	7	1737	2018-10-30 10:10:34	2018-10-30	9
14914	11	1737	2018-10-30 10:10:34	2018-10-30	9
14915	12	1737	2018-10-30 15:07:11	2018-10-30	14
14916	8	1737	2018-10-30 15:07:11	2018-10-30	14
14917	9	1737	2018-10-30 15:07:11	2018-10-30	14
14918	14	1737	2018-10-30 15:25:39	2018-10-30	14
14919	15	1737	2018-10-30 15:25:43	2018-10-30	14
14920	17	1737	2018-10-30 15:25:43	2018-10-30	14
14921	18	1737	2018-10-30 15:26:26	2018-10-30	14
14922	21	1737	2018-10-30 15:26:26	2018-10-30	14
14923	0	1738	2018-10-30 09:55:21	2018-10-30	8
14924	1	1738	2018-10-30 09:55:23	2018-10-30	8
14925	3	1738	2018-10-30 09:55:23	2018-10-30	8
14926	5	1738	2018-10-30 09:55:24	2018-10-30	8
14927	6	1738	2018-10-30 09:55:25	2018-10-30	8
14928	21	1738	2018-10-30 09:55:25	2018-10-30	8
14929	0	1739	2018-10-30 09:54:42	2018-10-30	8
14930	1	1739	2018-10-30 09:54:44	2018-10-30	8
14931	3	1739	2018-10-30 09:54:44	2018-10-30	8
14932	5	1739	2018-10-30 09:54:44	2018-10-30	8
14933	6	1739	2018-10-30 09:54:46	2018-10-30	8
14934	21	1739	2018-10-30 09:54:46	2018-10-30	8
14935	0	1740	2018-10-30 09:56:22	2018-10-30	8
14936	1	1740	2018-10-30 09:56:26	2018-10-30	8
14937	2	1740	2018-10-30 09:56:26	2018-10-30	8
14938	5	1740	2018-10-30 09:56:27	2018-10-30	8
14939	6	1740	2018-10-30 09:56:28	2018-10-30	8
14940	21	1740	2018-10-30 09:56:28	2018-10-30	8
14941	0	1741	2018-10-30 09:54:16	2018-10-30	8
14942	4	1741	2018-10-30 09:54:18	2018-10-30	8
14943	5	1741	2018-10-30 09:54:45	2018-10-30	8
14944	6	1741	2018-10-30 09:54:46	2018-10-30	8
14945	21	1741	2018-10-30 09:54:46	2018-10-30	8
14946	0	1742	2018-10-30 09:49:42	2018-10-30	8
14947	1	1742	2018-10-30 09:49:44	2018-10-30	8
14948	3	1742	2018-10-30 09:49:44	2018-10-30	8
14949	5	1742	2018-10-30 09:49:44	2018-10-30	8
14950	6	1742	2018-10-30 09:49:45	2018-10-30	8
14951	21	1742	2018-10-30 09:49:46	2018-10-30	8
14952	0	1743	2018-10-30 09:42:16	2018-10-30	8
14953	1	1743	2018-10-30 09:42:18	2018-10-30	8
14954	3	1743	2018-10-30 09:42:18	2018-10-30	8
14955	5	1743	2018-10-30 09:42:18	2018-10-30	8
14956	6	1743	2018-10-30 09:42:20	2018-10-30	8
14957	21	1743	2018-10-30 09:42:20	2018-10-30	8
14958	0	1744	2018-10-30 09:40:23	2018-10-30	8
14959	1	1744	2018-10-30 09:40:25	2018-10-30	8
14960	3	1744	2018-10-30 09:40:25	2018-10-30	8
14961	5	1744	2018-10-30 09:40:26	2018-10-30	8
14962	6	1744	2018-10-30 09:40:27	2018-10-30	8
14963	7	1744	2018-10-30 09:42:07	2018-10-30	8
14964	11	1744	2018-10-30 09:42:07	2018-10-30	8
14965	12	1744	2018-10-30 09:42:24	2018-10-30	8
14966	8	1744	2018-10-30 09:42:24	2018-10-30	8
14967	9	1744	2018-10-30 09:42:24	2018-10-30	8
14968	13	1744	2018-10-30 09:49:27	2018-10-30	8
14969	9	1744	2018-10-30 09:50:00	2018-10-30	8
14970	14	1744	2018-10-30 09:50:04	2018-10-30	8
14971	15	1744	2018-10-30 09:50:07	2018-10-30	8
14972	17	1744	2018-10-30 09:50:07	2018-10-30	8
14973	18	1744	2018-10-30 09:50:11	2018-10-30	8
14974	21	1744	2018-10-30 09:50:11	2018-10-30	8
14975	0	1745	2018-10-30 09:32:48	2018-10-30	8
14976	1	1745	2018-10-30 09:32:50	2018-10-30	8
14977	3	1745	2018-10-30 09:32:50	2018-10-30	8
14978	5	1745	2018-10-30 09:32:51	2018-10-30	8
14979	6	1745	2018-10-30 09:32:52	2018-10-30	8
14980	21	1745	2018-10-30 09:32:52	2018-10-30	8
14981	0	1746	2018-10-30 09:45:58	2018-10-30	8
14982	1	1746	2018-10-30 09:46:00	2018-10-30	8
14983	3	1746	2018-10-30 09:46:00	2018-10-30	8
14984	5	1746	2018-10-30 09:46:01	2018-10-30	8
14985	6	1746	2018-10-30 09:46:02	2018-10-30	8
14986	21	1746	2018-10-30 09:46:02	2018-10-30	8
14987	0	1747	2018-10-30 09:23:18	2018-10-30	8
14988	1	1747	2018-10-30 09:23:20	2018-10-30	8
14989	3	1747	2018-10-30 09:23:20	2018-10-30	8
14990	5	1747	2018-10-30 09:23:20	2018-10-30	8
14991	6	1747	2018-10-30 09:23:21	2018-10-30	8
14992	21	1747	2018-10-30 09:23:22	2018-10-30	8
14993	0	1748	2018-10-30 09:16:57	2018-10-30	8
14994	1	1748	2018-10-30 09:16:59	2018-10-30	8
14995	3	1748	2018-10-30 09:16:59	2018-10-30	8
14996	5	1748	2018-10-30 09:16:59	2018-10-30	8
14997	6	1748	2018-10-30 09:17:00	2018-10-30	8
14998	21	1748	2018-10-30 09:17:01	2018-10-30	8
14999	0	1749	2018-10-30 09:22:49	2018-10-30	8
15000	1	1749	2018-10-30 09:22:51	2018-10-30	8
15001	3	1749	2018-10-30 09:22:51	2018-10-30	8
15002	5	1749	2018-10-30 09:22:51	2018-10-30	8
15003	6	1749	2018-10-30 09:22:52	2018-10-30	8
15004	7	1749	2018-10-30 09:30:03	2018-10-30	8
15005	11	1749	2018-10-30 09:30:03	2018-10-30	8
15006	12	1749	2018-10-30 09:30:41	2018-10-30	8
15007	8	1749	2018-10-30 09:30:41	2018-10-30	8
15008	9	1749	2018-10-30 09:30:41	2018-10-30	8
15009	14	1749	2018-10-30 10:18:42	2018-10-30	9
15010	15	1749	2018-10-30 10:19:30	2018-10-30	9
15011	17	1749	2018-10-30 10:19:30	2018-10-30	9
15012	18	1749	2018-10-30 10:20:14	2018-10-30	9
15013	21	1749	2018-10-30 10:20:14	2018-10-30	9
15014	0	1750	2018-10-30 09:14:28	2018-10-30	8
15015	1	1750	2018-10-30 09:14:30	2018-10-30	8
15016	3	1750	2018-10-30 09:14:30	2018-10-30	8
15017	5	1750	2018-10-30 09:14:30	2018-10-30	8
15018	6	1750	2018-10-30 09:14:31	2018-10-30	8
15019	7	1750	2018-10-30 09:15:07	2018-10-30	8
15020	11	1750	2018-10-30 09:15:07	2018-10-30	8
15021	12	1750	2018-10-30 09:15:30	2018-10-30	8
15022	8	1750	2018-10-30 09:15:30	2018-10-30	8
15023	9	1750	2018-10-30 09:15:30	2018-10-30	8
15024	13	1750	2018-10-30 09:42:28	2018-10-30	8
15025	9	1750	2018-10-30 09:42:57	2018-10-30	8
15026	14	1750	2018-10-30 09:43:01	2018-10-30	8
15027	15	1750	2018-10-30 09:43:04	2018-10-30	8
15028	17	1750	2018-10-30 09:43:04	2018-10-30	8
15029	18	1750	2018-10-30 09:43:08	2018-10-30	8
15030	21	1750	2018-10-30 09:43:08	2018-10-30	8
15031	0	1751	2018-10-30 09:06:36	2018-10-30	8
15032	1	1751	2018-10-30 09:06:37	2018-10-30	8
15033	3	1751	2018-10-30 09:06:37	2018-10-30	8
15034	5	1751	2018-10-30 09:06:38	2018-10-30	8
15035	6	1751	2018-10-30 09:06:39	2018-10-30	8
15036	21	1751	2018-10-30 09:06:39	2018-10-30	8
15037	0	1752	2018-10-30 09:01:10	2018-10-30	8
15038	1	1752	2018-10-30 09:01:13	2018-10-30	8
15039	2	1752	2018-10-30 09:01:13	2018-10-30	8
15040	5	1752	2018-10-30 09:01:14	2018-10-30	8
15041	6	1752	2018-10-30 09:01:15	2018-10-30	8
15042	21	1752	2018-10-30 09:01:16	2018-10-30	8
15043	0	1753	2018-10-30 08:59:40	2018-10-30	7
15044	1	1753	2018-10-30 08:59:42	2018-10-30	7
15045	3	1753	2018-10-30 08:59:42	2018-10-30	7
15046	5	1753	2018-10-30 08:59:42	2018-10-30	7
15047	6	1753	2018-10-30 08:59:44	2018-10-30	7
15048	21	1753	2018-10-30 08:59:44	2018-10-30	7
15049	0	1754	2018-10-30 09:16:32	2018-10-30	8
15050	1	1754	2018-10-30 09:16:35	2018-10-30	8
15051	2	1754	2018-10-30 09:16:35	2018-10-30	8
15052	5	1754	2018-10-30 09:16:36	2018-10-30	8
15053	6	1754	2018-10-30 09:16:37	2018-10-30	8
15054	21	1754	2018-10-30 09:16:38	2018-10-30	8
15055	0	1755	2018-10-30 08:41:48	2018-10-30	7
15056	1	1755	2018-10-30 08:41:52	2018-10-30	7
15057	2	1755	2018-10-30 08:41:52	2018-10-30	7
15058	5	1755	2018-10-30 08:41:53	2018-10-30	7
15059	6	1755	2018-10-30 08:41:54	2018-10-30	7
15060	21	1755	2018-10-30 08:41:54	2018-10-30	7
15061	0	1756	2018-10-30 08:40:09	2018-10-30	7
15062	1	1756	2018-10-30 08:40:11	2018-10-30	7
15063	3	1756	2018-10-30 08:40:11	2018-10-30	7
15064	5	1756	2018-10-30 08:40:11	2018-10-30	7
15065	6	1756	2018-10-30 08:40:13	2018-10-30	7
15066	21	1756	2018-10-30 08:40:13	2018-10-30	7
15067	0	1757	2018-10-30 08:38:34	2018-10-30	7
15068	1	1757	2018-10-30 08:38:36	2018-10-30	7
15069	3	1757	2018-10-30 08:38:36	2018-10-30	7
15070	5	1757	2018-10-30 08:38:36	2018-10-30	7
15071	6	1757	2018-10-30 08:38:38	2018-10-30	7
15072	21	1757	2018-10-30 08:38:38	2018-10-30	7
15073	0	1758	2018-10-29 17:10:01	2018-10-29	16
15074	1	1758	2018-10-29 17:10:04	2018-10-29	16
15075	2	1758	2018-10-29 17:10:04	2018-10-29	16
15076	5	1758	2018-10-29 17:10:05	2018-10-29	16
15077	6	1758	2018-10-29 17:10:06	2018-10-29	16
15078	7	1758	2018-10-30 09:12:14	2018-10-30	8
15079	8	1758	2018-10-30 09:12:14	2018-10-30	8
15080	9	1758	2018-10-30 09:12:14	2018-10-30	8
15081	13	1758	2018-10-30 17:08:28	2018-10-30	16
15082	9	1758	2018-10-30 17:08:52	2018-10-30	16
15083	14	1758	2018-10-30 17:08:59	2018-10-30	16
15084	15	1758	2018-10-30 17:09:03	2018-10-30	16
15085	16	1758	2018-10-30 17:09:03	2018-10-30	16
15086	21	1758	2018-10-30 17:09:03	2018-10-30	16
15087	0	1759	2018-10-29 16:52:41	2018-10-29	15
15088	1	1759	2018-10-29 16:52:42	2018-10-29	15
15089	3	1759	2018-10-29 16:52:42	2018-10-29	15
15090	5	1759	2018-10-29 16:52:43	2018-10-29	15
15091	6	1759	2018-10-29 16:52:44	2018-10-29	15
15092	21	1759	2018-10-29 16:52:44	2018-10-29	15
15093	0	1760	2018-10-29 16:44:35	2018-10-29	15
15094	1	1760	2018-10-29 16:44:37	2018-10-29	15
15095	3	1760	2018-10-29 16:44:37	2018-10-29	15
15096	5	1760	2018-10-29 16:44:37	2018-10-29	15
15097	6	1760	2018-10-29 16:44:39	2018-10-29	15
15098	21	1760	2018-10-29 16:44:39	2018-10-29	15
15099	0	1761	2018-10-29 16:44:03	2018-10-29	15
15100	1	1761	2018-10-29 16:44:05	2018-10-29	15
15101	3	1761	2018-10-29 16:44:05	2018-10-29	15
15102	5	1761	2018-10-29 16:44:05	2018-10-29	15
15103	6	1761	2018-10-29 16:44:07	2018-10-29	15
15104	21	1761	2018-10-29 16:44:07	2018-10-29	15
15105	0	1762	2018-10-29 16:40:24	2018-10-29	15
15106	1	1762	2018-10-29 16:40:27	2018-10-29	15
15107	2	1762	2018-10-29 16:40:27	2018-10-29	15
15108	5	1762	2018-10-29 16:40:28	2018-10-29	15
15109	6	1762	2018-10-29 16:40:29	2018-10-29	15
15110	21	1762	2018-10-29 16:40:30	2018-10-29	15
15111	0	1763	2018-10-29 16:31:51	2018-10-29	15
15112	1	1763	2018-10-29 16:31:53	2018-10-29	15
15113	3	1763	2018-10-29 16:31:53	2018-10-29	15
15114	5	1763	2018-10-29 16:31:54	2018-10-29	15
15115	6	1763	2018-10-29 16:31:55	2018-10-29	15
15116	21	1763	2018-10-29 16:31:55	2018-10-29	15
15117	0	1764	2018-10-29 16:24:35	2018-10-29	15
15118	1	1764	2018-10-29 16:24:37	2018-10-29	15
15119	3	1764	2018-10-29 16:24:37	2018-10-29	15
15120	5	1764	2018-10-29 16:24:37	2018-10-29	15
15121	6	1764	2018-10-29 16:24:38	2018-10-29	15
15122	21	1764	2018-10-29 16:24:38	2018-10-29	15
15123	0	1765	2018-10-29 16:21:27	2018-10-29	15
15124	1	1765	2018-10-29 16:21:29	2018-10-29	15
15125	3	1765	2018-10-29 16:21:29	2018-10-29	15
15126	5	1765	2018-10-29 16:21:29	2018-10-29	15
15127	6	1765	2018-10-29 16:21:30	2018-10-29	15
15128	7	1765	2018-10-29 16:21:36	2018-10-29	15
15129	11	1765	2018-10-29 16:21:36	2018-10-29	15
15130	12	1765	2018-10-29 16:22:17	2018-10-29	15
15131	8	1765	2018-10-29 16:22:17	2018-10-29	15
15132	9	1765	2018-10-29 16:22:17	2018-10-29	15
15133	13	1765	2018-10-30 08:49:33	2018-10-30	7
15134	9	1765	2018-10-30 08:49:55	2018-10-30	7
15135	14	1765	2018-10-30 08:50:00	2018-10-30	7
15136	15	1765	2018-10-30 08:50:03	2018-10-30	7
15137	17	1765	2018-10-30 08:50:03	2018-10-30	7
15138	18	1765	2018-10-30 08:50:09	2018-10-30	7
15139	21	1765	2018-10-30 08:50:09	2018-10-30	7
15140	0	1766	2018-10-29 16:09:49	2018-10-29	15
15141	1	1766	2018-10-29 16:09:51	2018-10-29	15
15142	3	1766	2018-10-29 16:09:51	2018-10-29	15
15143	5	1766	2018-10-29 16:09:51	2018-10-29	15
15144	6	1766	2018-10-29 16:09:53	2018-10-29	15
15145	21	1766	2018-10-29 16:09:53	2018-10-29	15
15146	0	1767	2018-10-29 16:01:45	2018-10-29	15
15147	1	1767	2018-10-29 16:01:48	2018-10-29	15
15148	2	1767	2018-10-29 16:01:48	2018-10-29	15
15149	5	1767	2018-10-29 16:01:50	2018-10-29	15
15150	6	1767	2018-10-29 16:01:51	2018-10-29	15
15151	7	1767	2018-10-29 16:01:59	2018-10-29	15
15152	8	1767	2018-10-29 16:01:59	2018-10-29	15
15153	9	1767	2018-10-29 16:01:59	2018-10-29	15
15154	13	1767	2018-11-15 11:02:16	2018-11-15	10
15155	9	1767	2018-11-15 11:02:34	2018-11-15	10
15156	10	1767	2018-11-15 11:02:37	2018-11-15	10
15157	9	1767	2018-11-15 11:02:48	2018-11-15	10
15158	14	1767	2018-11-15 11:02:54	2018-11-15	10
15159	15	1767	2018-11-15 11:02:58	2018-11-15	10
15160	16	1767	2018-11-15 11:02:58	2018-11-15	10
15161	21	1767	2018-11-15 11:02:59	2018-11-15	10
15162	0	1768	2018-10-29 15:55:56	2018-10-29	14
15163	1	1768	2018-10-29 15:55:58	2018-10-29	14
15164	3	1768	2018-10-29 15:55:58	2018-10-29	14
15165	5	1768	2018-10-29 15:55:58	2018-10-29	14
15166	6	1768	2018-10-29 15:56:00	2018-10-29	14
15167	21	1768	2018-10-29 15:56:00	2018-10-29	14
15168	0	1769	2018-10-29 15:49:09	2018-10-29	14
15169	1	1769	2018-10-29 15:49:11	2018-10-29	14
15170	3	1769	2018-10-29 15:49:12	2018-10-29	14
15171	5	1769	2018-10-29 15:49:12	2018-10-29	14
15172	6	1769	2018-10-29 15:49:13	2018-10-29	14
15173	21	1769	2018-10-29 15:49:14	2018-10-29	14
15174	0	1770	2018-10-29 15:37:01	2018-10-29	14
15175	1	1770	2018-10-29 15:37:03	2018-10-29	14
15176	3	1770	2018-10-29 15:37:03	2018-10-29	14
15177	5	1770	2018-10-29 15:37:03	2018-10-29	14
15178	6	1770	2018-10-29 15:37:05	2018-10-29	14
15179	21	1770	2018-10-29 15:37:05	2018-10-29	14
15180	0	1771	2018-10-29 15:34:00	2018-10-29	14
15181	1	1771	2018-10-29 15:34:02	2018-10-29	14
15182	3	1771	2018-10-29 15:34:02	2018-10-29	14
15183	5	1771	2018-10-29 15:34:02	2018-10-29	14
15184	6	1771	2018-10-29 15:34:04	2018-10-29	14
15185	21	1771	2018-10-29 15:34:04	2018-10-29	14
15186	0	1772	2018-10-29 15:26:51	2018-10-29	14
15187	1	1772	2018-10-29 15:26:52	2018-10-29	14
15188	3	1772	2018-10-29 15:26:52	2018-10-29	14
15189	5	1772	2018-10-29 15:26:53	2018-10-29	14
15190	6	1772	2018-10-29 15:26:54	2018-10-29	14
15191	21	1772	2018-10-29 15:26:54	2018-10-29	14
15192	0	1773	2018-10-29 15:18:14	2018-10-29	14
15193	1	1773	2018-10-29 15:18:15	2018-10-29	14
15194	3	1773	2018-10-29 15:18:15	2018-10-29	14
15195	5	1773	2018-10-29 15:18:16	2018-10-29	14
15196	6	1773	2018-10-29 15:18:17	2018-10-29	14
15197	21	1773	2018-10-29 15:18:17	2018-10-29	14
15198	0	1774	2018-10-29 15:12:39	2018-10-29	14
15199	1	1774	2018-10-29 15:12:40	2018-10-29	14
15200	3	1774	2018-10-29 15:12:40	2018-10-29	14
15201	5	1774	2018-10-29 15:12:41	2018-10-29	14
15202	6	1774	2018-10-29 15:12:42	2018-10-29	14
15203	21	1774	2018-10-29 15:12:42	2018-10-29	14
15204	0	1775	2018-10-29 15:07:09	2018-10-29	14
15205	1	1775	2018-10-29 15:07:11	2018-10-29	14
15206	3	1775	2018-10-29 15:07:11	2018-10-29	14
15207	5	1775	2018-10-29 15:07:11	2018-10-29	14
15208	6	1775	2018-10-29 15:07:12	2018-10-29	14
15209	21	1775	2018-10-29 15:07:12	2018-10-29	14
15210	0	1776	2018-10-29 15:03:55	2018-10-29	14
15211	1	1776	2018-10-29 15:03:57	2018-10-29	14
15212	3	1776	2018-10-29 15:03:57	2018-10-29	14
15213	5	1776	2018-10-29 15:03:57	2018-10-29	14
15214	6	1776	2018-10-29 15:03:59	2018-10-29	14
15215	7	1776	2018-10-29 15:33:09	2018-10-29	14
15216	11	1776	2018-10-29 15:33:09	2018-10-29	14
15217	12	1776	2018-10-29 15:33:15	2018-10-29	14
15218	8	1776	2018-10-29 15:33:16	2018-10-29	14
15219	9	1776	2018-10-29 15:33:16	2018-10-29	14
15220	13	1776	2018-10-30 09:15:39	2018-10-30	8
15221	9	1776	2018-10-30 09:16:38	2018-10-30	8
15222	14	1776	2018-10-30 09:16:45	2018-10-30	8
15223	15	1776	2018-10-30 09:16:49	2018-10-30	8
15224	16	1776	2018-10-30 09:16:49	2018-10-30	8
15225	21	1776	2018-10-30 09:16:50	2018-10-30	8
15226	0	1777	2018-10-29 14:58:11	2018-10-29	13
15227	1	1777	2018-10-29 14:58:13	2018-10-29	13
15228	3	1777	2018-10-29 14:58:13	2018-10-29	13
15229	5	1777	2018-10-29 14:58:13	2018-10-29	13
15230	6	1777	2018-10-29 14:58:14	2018-10-29	13
15231	21	1777	2018-10-29 14:58:14	2018-10-29	13
15232	0	1778	2018-10-29 14:57:30	2018-10-29	13
15233	1	1778	2018-10-29 14:57:32	2018-10-29	13
15234	3	1778	2018-10-29 14:57:32	2018-10-29	13
15235	5	1778	2018-10-29 14:57:32	2018-10-29	13
15236	6	1778	2018-10-29 14:57:33	2018-10-29	13
15237	21	1778	2018-10-29 14:57:33	2018-10-29	13
15238	0	1779	2018-10-29 14:57:00	2018-10-29	13
15239	1	1779	2018-10-29 14:57:03	2018-10-29	13
15240	2	1779	2018-10-29 14:57:04	2018-10-29	13
15241	5	1779	2018-10-29 14:57:04	2018-10-29	13
15242	6	1779	2018-10-29 14:57:05	2018-10-29	13
15243	21	1779	2018-10-29 14:57:06	2018-10-29	13
15244	0	1780	2018-10-29 14:42:17	2018-10-29	13
15245	1	1780	2018-10-29 14:42:18	2018-10-29	13
15246	3	1780	2018-10-29 14:42:19	2018-10-29	13
15247	5	1780	2018-10-29 14:42:19	2018-10-29	13
15248	6	1780	2018-10-29 14:42:20	2018-10-29	13
15249	7	1780	2018-10-29 14:42:27	2018-10-29	13
15250	11	1780	2018-10-29 14:42:27	2018-10-29	13
15251	12	1780	2018-10-29 14:44:44	2018-10-29	13
15252	8	1780	2018-10-29 14:44:45	2018-10-29	13
15253	9	1780	2018-10-29 14:44:45	2018-10-29	13
15254	14	1780	2018-10-30 09:13:51	2018-10-30	8
15255	15	1780	2018-10-30 09:13:55	2018-10-30	8
15256	17	1780	2018-10-30 09:13:55	2018-10-30	8
15257	18	1780	2018-10-30 09:14:11	2018-10-30	8
15258	21	1780	2018-10-30 09:14:11	2018-10-30	8
15259	0	1781	2018-10-29 14:41:09	2018-10-29	13
15260	1	1781	2018-10-29 14:41:12	2018-10-29	13
15261	2	1781	2018-10-29 14:41:12	2018-10-29	13
15262	5	1781	2018-10-29 14:41:12	2018-10-29	13
15263	6	1781	2018-10-29 14:41:14	2018-10-29	13
15264	21	1781	2018-10-29 14:41:14	2018-10-29	13
15265	0	1782	2018-10-29 14:35:54	2018-10-29	13
15266	1	1782	2018-10-29 14:35:57	2018-10-29	13
15267	3	1782	2018-10-29 14:35:57	2018-10-29	13
15268	5	1782	2018-10-29 14:35:57	2018-10-29	13
15269	6	1782	2018-10-29 14:35:58	2018-10-29	13
15270	21	1782	2018-10-29 14:35:59	2018-10-29	13
15271	0	1783	2018-10-29 14:37:24	2018-10-29	13
15272	1	1783	2018-10-29 14:37:26	2018-10-29	13
15273	3	1783	2018-10-29 14:37:26	2018-10-29	13
15274	5	1783	2018-10-29 14:37:26	2018-10-29	13
15275	6	1783	2018-10-29 14:37:28	2018-10-29	13
15276	21	1783	2018-10-29 14:37:28	2018-10-29	13
15277	0	1784	2018-10-29 14:34:34	2018-10-29	13
15278	1	1784	2018-10-29 14:34:36	2018-10-29	13
15279	3	1784	2018-10-29 14:34:36	2018-10-29	13
15280	5	1784	2018-10-29 14:34:36	2018-10-29	13
15281	6	1784	2018-10-29 14:34:37	2018-10-29	13
15282	21	1784	2018-10-29 14:34:38	2018-10-29	13
15283	0	1785	2018-10-29 14:32:42	2018-10-29	13
15284	1	1785	2018-10-29 14:32:44	2018-10-29	13
15285	3	1785	2018-10-29 14:32:44	2018-10-29	13
15286	5	1785	2018-10-29 14:32:44	2018-10-29	13
15287	6	1785	2018-10-29 14:32:45	2018-10-29	13
15288	7	1785	2018-10-29 14:32:50	2018-10-29	13
15289	11	1785	2018-10-29 14:32:50	2018-10-29	13
15290	12	1785	2018-10-29 14:33:58	2018-10-29	13
15291	8	1785	2018-10-29 14:33:59	2018-10-29	13
15292	9	1785	2018-10-29 14:33:59	2018-10-29	13
15293	14	1785	2018-11-05 12:02:30	2018-11-05	11
15294	21	1785	2018-11-05 12:02:30	2018-11-05	11
15295	0	1786	2018-10-29 14:29:09	2018-10-29	13
15296	1	1786	2018-10-29 14:29:12	2018-10-29	13
15297	2	1786	2018-10-29 14:29:12	2018-10-29	13
15298	5	1786	2018-10-29 14:29:13	2018-10-29	13
15299	6	1786	2018-10-29 14:29:14	2018-10-29	13
15300	7	1786	2018-10-30 14:50:07	2018-10-30	13
15301	11	1786	2018-10-30 14:50:08	2018-10-30	13
15302	12	1786	2018-10-30 14:50:48	2018-10-30	13
15303	8	1786	2018-10-30 14:50:49	2018-10-30	13
15304	9	1786	2018-10-30 14:50:49	2018-10-30	13
15305	13	1786	2018-10-31 10:45:59	2018-10-31	9
15306	9	1786	2018-10-31 10:46:05	2018-10-31	9
15307	10	1786	2018-10-31 10:46:09	2018-10-31	9
15308	9	1786	2018-10-31 10:46:20	2018-10-31	9
15309	14	1786	2018-10-31 10:46:28	2018-10-31	9
15310	15	1786	2018-10-31 10:46:35	2018-10-31	9
15311	16	1786	2018-10-31 10:46:35	2018-10-31	9
15312	21	1786	2018-10-31 10:46:35	2018-10-31	9
15313	0	1787	2018-10-29 14:25:01	2018-10-29	13
15314	1	1787	2018-10-29 14:25:03	2018-10-29	13
15315	3	1787	2018-10-29 14:25:03	2018-10-29	13
15316	5	1787	2018-10-29 14:25:03	2018-10-29	13
15317	6	1787	2018-10-29 14:25:04	2018-10-29	13
15318	14	1787	2018-10-29 14:25:13	2018-10-29	13
15319	21	1787	2018-10-29 14:25:13	2018-10-29	13
15320	0	1788	2018-10-29 14:14:38	2018-10-29	13
15321	1	1788	2018-10-29 14:14:40	2018-10-29	13
15322	3	1788	2018-10-29 14:14:40	2018-10-29	13
15323	5	1788	2018-10-29 14:14:40	2018-10-29	13
15324	6	1788	2018-10-29 14:14:42	2018-10-29	13
15325	7	1788	2018-10-29 14:14:52	2018-10-29	13
15326	11	1788	2018-10-29 14:14:52	2018-10-29	13
15327	12	1788	2018-10-29 14:15:10	2018-10-29	13
15328	8	1788	2018-10-29 14:15:10	2018-10-29	13
15329	9	1788	2018-10-29 14:15:10	2018-10-29	13
15330	13	1788	2018-10-29 14:37:44	2018-10-29	13
15331	9	1788	2018-10-29 14:38:32	2018-10-29	13
15332	14	1788	2018-10-29 14:38:38	2018-10-29	13
15333	15	1788	2018-10-29 14:38:42	2018-10-29	13
15334	16	1788	2018-10-29 14:38:42	2018-10-29	13
15335	21	1788	2018-10-29 14:38:42	2018-10-29	13
15336	0	1789	2018-10-29 14:11:14	2018-10-29	13
15337	1	1789	2018-10-29 14:11:16	2018-10-29	13
15338	3	1789	2018-10-29 14:11:16	2018-10-29	13
15339	5	1789	2018-10-29 14:11:16	2018-10-29	13
15340	6	1789	2018-10-29 14:11:17	2018-10-29	13
15341	21	1789	2018-10-29 14:11:18	2018-10-29	13
15342	0	1790	2018-10-29 14:10:08	2018-10-29	13
15343	1	1790	2018-10-29 14:10:10	2018-10-29	13
15344	3	1790	2018-10-29 14:10:10	2018-10-29	13
15345	5	1790	2018-10-29 14:10:11	2018-10-29	13
15346	6	1790	2018-10-29 14:10:12	2018-10-29	13
15347	21	1790	2018-10-29 14:10:12	2018-10-29	13
15348	0	1791	2018-10-29 14:09:22	2018-10-29	13
15349	1	1791	2018-10-29 14:09:24	2018-10-29	13
15350	3	1791	2018-10-29 14:09:24	2018-10-29	13
15351	5	1791	2018-10-29 14:09:24	2018-10-29	13
15352	6	1791	2018-10-29 14:09:26	2018-10-29	13
15353	21	1791	2018-10-29 14:09:26	2018-10-29	13
15354	0	1792	2018-10-29 14:06:14	2018-10-29	13
15355	1	1792	2018-10-29 14:06:18	2018-10-29	13
15356	2	1792	2018-10-29 14:06:18	2018-10-29	13
15357	5	1792	2018-10-29 14:06:19	2018-10-29	13
15358	6	1792	2018-10-29 14:06:20	2018-10-29	13
15359	7	1792	2018-10-29 14:06:39	2018-10-29	13
15360	11	1792	2018-10-29 14:06:39	2018-10-29	13
15361	12	1792	2018-10-29 14:06:57	2018-10-29	13
15362	8	1792	2018-10-29 14:06:58	2018-10-29	13
15363	9	1792	2018-10-29 14:06:58	2018-10-29	13
15364	11	1792	2018-10-29 14:11:34	2018-10-29	13
15365	12	1792	2018-10-29 14:12:02	2018-10-29	13
15366	8	1792	2018-10-29 14:12:03	2018-10-29	13
15367	9	1792	2018-10-29 14:12:03	2018-10-29	13
15368	13	1792	2018-11-07 16:03:45	2018-11-07	15
15369	9	1792	2018-11-07 16:04:01	2018-11-07	15
15370	10	1792	2018-11-07 16:04:09	2018-11-07	15
15371	9	1792	2018-11-07 16:04:18	2018-11-07	15
15372	14	1792	2018-11-07 16:04:25	2018-11-07	15
15373	15	1792	2018-11-07 16:04:29	2018-11-07	15
15374	16	1792	2018-11-07 16:04:29	2018-11-07	15
15375	21	1792	2018-11-07 16:04:29	2018-11-07	15
15376	0	1793	2018-10-29 13:16:50	2018-10-29	12
15377	1	1793	2018-10-29 13:16:51	2018-10-29	12
15378	3	1793	2018-10-29 13:16:51	2018-10-29	12
15379	5	1793	2018-10-29 13:16:51	2018-10-29	12
15380	6	1793	2018-10-29 13:16:53	2018-10-29	12
15381	7	1793	2018-10-29 13:16:57	2018-10-29	12
15382	11	1793	2018-10-29 13:16:57	2018-10-29	12
15383	12	1793	2018-10-29 13:17:01	2018-10-29	12
15384	8	1793	2018-10-29 13:17:01	2018-10-29	12
15385	9	1793	2018-10-29 13:17:01	2018-10-29	12
15386	13	1793	2018-10-29 15:01:22	2018-10-29	14
15387	9	1793	2018-10-29 15:02:41	2018-10-29	14
15388	14	1793	2018-10-29 15:02:52	2018-10-29	14
15389	15	1793	2018-10-29 15:02:55	2018-10-29	14
15390	17	1793	2018-10-29 15:02:55	2018-10-29	14
15391	18	1793	2018-10-29 15:02:58	2018-10-29	14
15392	21	1793	2018-10-29 15:02:58	2018-10-29	14
15393	0	1794	2018-10-29 13:13:28	2018-10-29	12
15394	1	1794	2018-10-29 13:13:30	2018-10-29	12
15395	3	1794	2018-10-29 13:13:30	2018-10-29	12
15396	5	1794	2018-10-29 13:13:30	2018-10-29	12
15397	6	1794	2018-10-29 13:13:31	2018-10-29	12
15398	7	1794	2018-10-29 13:13:35	2018-10-29	12
15399	11	1794	2018-10-29 13:13:35	2018-10-29	12
15400	12	1794	2018-10-29 13:13:38	2018-10-29	12
15401	8	1794	2018-10-29 13:13:38	2018-10-29	12
15402	9	1794	2018-10-29 13:13:39	2018-10-29	12
15403	14	1794	2018-10-29 13:41:43	2018-10-29	12
15404	15	1794	2018-10-29 13:42:31	2018-10-29	12
15405	17	1794	2018-10-29 13:42:31	2018-10-29	12
15406	18	1794	2018-10-29 13:43:12	2018-10-29	12
15407	21	1794	2018-10-29 13:43:12	2018-10-29	12
15408	0	1795	2018-10-29 12:31:33	2018-10-29	11
15409	1	1795	2018-10-29 12:31:37	2018-10-29	11
15410	2	1795	2018-10-29 12:31:37	2018-10-29	11
15411	5	1795	2018-10-29 12:31:38	2018-10-29	11
15412	6	1795	2018-10-29 12:31:40	2018-10-29	11
15413	7	1795	2018-10-30 14:46:11	2018-10-30	13
15414	8	1795	2018-10-30 14:46:11	2018-10-30	13
15415	9	1795	2018-10-30 14:46:11	2018-10-30	13
15416	13	1795	2018-10-30 17:10:10	2018-10-30	16
15417	9	1795	2018-10-30 17:11:24	2018-10-30	16
15418	14	1795	2018-10-30 17:11:31	2018-10-30	16
15419	15	1795	2018-10-30 17:11:39	2018-10-30	16
15420	16	1795	2018-10-30 17:11:39	2018-10-30	16
15421	21	1795	2018-10-30 17:11:39	2018-10-30	16
15422	0	1796	2018-10-29 12:14:04	2018-10-29	11
15423	1	1796	2018-10-29 12:14:05	2018-10-29	11
15424	3	1796	2018-10-29 12:14:05	2018-10-29	11
15425	5	1796	2018-10-29 12:14:05	2018-10-29	11
15426	6	1796	2018-10-29 12:14:07	2018-10-29	11
15427	7	1796	2018-10-29 12:14:13	2018-10-29	11
15428	11	1796	2018-10-29 12:14:13	2018-10-29	11
15429	12	1796	2018-10-29 12:14:17	2018-10-29	11
15430	8	1796	2018-10-29 12:14:17	2018-10-29	11
15431	9	1796	2018-10-29 12:14:17	2018-10-29	11
15432	13	1796	2018-10-30 08:51:02	2018-10-30	7
15433	9	1796	2018-10-30 08:52:44	2018-10-30	7
15434	14	1796	2018-10-30 08:52:49	2018-10-30	7
15435	15	1796	2018-10-30 08:52:52	2018-10-30	7
15436	16	1796	2018-10-30 08:52:52	2018-10-30	7
15437	21	1796	2018-10-30 08:52:53	2018-10-30	7
15438	0	1797	2018-10-29 12:08:04	2018-10-29	11
15439	1	1797	2018-10-29 12:08:07	2018-10-29	11
15440	2	1797	2018-10-29 12:08:07	2018-10-29	11
15441	5	1797	2018-10-29 12:08:08	2018-10-29	11
15442	6	1797	2018-10-29 12:08:09	2018-10-29	11
15443	21	1797	2018-10-29 12:08:09	2018-10-29	11
15444	0	1798	2018-10-29 12:02:07	2018-10-29	11
15445	1	1798	2018-10-29 12:02:09	2018-10-29	11
15446	3	1798	2018-10-29 12:02:09	2018-10-29	11
15447	5	1798	2018-10-29 12:02:09	2018-10-29	11
15448	6	1798	2018-10-29 12:02:11	2018-10-29	11
15449	21	1798	2018-10-29 12:02:11	2018-10-29	11
15450	0	1799	2018-10-29 12:00:26	2018-10-29	11
15451	1	1799	2018-10-29 12:00:28	2018-10-29	11
15452	3	1799	2018-10-29 12:00:28	2018-10-29	11
15453	5	1799	2018-10-29 12:00:29	2018-10-29	11
15454	6	1799	2018-10-29 12:00:30	2018-10-29	11
15455	7	1799	2018-10-30 10:14:56	2018-10-30	9
15456	11	1799	2018-10-30 10:14:56	2018-10-30	9
15457	12	1799	2018-10-30 10:15:08	2018-10-30	9
15458	8	1799	2018-10-30 10:15:08	2018-10-30	9
15459	9	1799	2018-10-30 10:15:08	2018-10-30	9
15460	14	1799	2018-10-30 11:06:22	2018-10-30	10
15461	15	1799	2018-10-30 11:06:29	2018-10-30	10
15462	17	1799	2018-10-30 11:06:29	2018-10-30	10
15463	18	1799	2018-10-30 11:06:34	2018-10-30	10
15464	21	1799	2018-10-30 11:06:34	2018-10-30	10
15465	0	1800	2018-10-29 11:56:37	2018-10-29	10
15466	1	1800	2018-10-29 11:56:40	2018-10-29	10
15467	2	1800	2018-10-29 11:56:40	2018-10-29	10
15468	5	1800	2018-10-29 11:56:41	2018-10-29	10
15469	6	1800	2018-10-29 11:56:42	2018-10-29	10
15470	21	1800	2018-10-29 11:56:43	2018-10-29	10
15471	0	1801	2018-10-29 11:40:47	2018-10-29	10
15472	1	1801	2018-10-29 11:40:49	2018-10-29	10
15473	3	1801	2018-10-29 11:40:49	2018-10-29	10
15474	5	1801	2018-10-29 11:40:49	2018-10-29	10
15475	6	1801	2018-10-29 11:40:50	2018-10-29	10
15476	7	1801	2018-10-29 11:41:05	2018-10-29	10
15477	11	1801	2018-10-29 11:41:05	2018-10-29	10
15478	12	1801	2018-10-29 11:41:09	2018-10-29	10
15479	8	1801	2018-10-29 11:41:09	2018-10-29	10
15480	9	1801	2018-10-29 11:41:09	2018-10-29	10
15481	13	1801	2018-11-07 16:05:58	2018-11-07	15
15482	9	1801	2018-11-07 16:06:02	2018-11-07	15
15483	10	1801	2018-11-07 16:06:06	2018-11-07	15
15484	9	1801	2018-11-07 16:06:18	2018-11-07	15
15485	14	1801	2018-11-07 16:06:22	2018-11-07	15
15486	15	1801	2018-11-07 16:06:26	2018-11-07	15
15487	16	1801	2018-11-07 16:06:26	2018-11-07	15
15488	21	1801	2018-11-07 16:06:26	2018-11-07	15
15489	0	1802	2018-10-29 11:35:30	2018-10-29	10
15490	1	1802	2018-10-29 11:35:32	2018-10-29	10
15491	2	1802	2018-10-29 11:35:32	2018-10-29	10
15492	5	1802	2018-10-29 11:35:33	2018-10-29	10
15493	6	1802	2018-10-29 11:35:34	2018-10-29	10
15494	21	1802	2018-10-29 11:35:35	2018-10-29	10
15495	0	1803	2018-10-29 11:31:58	2018-10-29	10
15496	1	1803	2018-10-29 11:32:00	2018-10-29	10
15497	3	1803	2018-10-29 11:32:00	2018-10-29	10
15498	5	1803	2018-10-29 11:32:01	2018-10-29	10
15499	6	1803	2018-10-29 11:32:02	2018-10-29	10
15500	21	1803	2018-10-29 11:32:02	2018-10-29	10
15501	0	1804	2018-10-29 11:33:02	2018-10-29	10
15502	1	1804	2018-10-29 11:33:05	2018-10-29	10
15503	2	1804	2018-10-29 11:33:05	2018-10-29	10
15504	5	1804	2018-10-29 11:33:06	2018-10-29	10
15505	6	1804	2018-10-29 11:33:07	2018-10-29	10
15506	7	1804	2018-10-29 11:33:30	2018-10-29	10
15507	11	1804	2018-10-29 11:33:30	2018-10-29	10
15508	12	1804	2018-10-29 11:33:43	2018-10-29	10
15509	8	1804	2018-10-29 11:33:43	2018-10-29	10
15510	9	1804	2018-10-29 11:33:44	2018-10-29	10
15511	13	1804	2018-11-07 16:08:30	2018-11-07	15
15512	9	1804	2018-11-07 16:08:42	2018-11-07	15
15513	10	1804	2018-11-07 16:08:46	2018-11-07	15
15514	9	1804	2018-11-07 16:09:03	2018-11-07	15
15515	14	1804	2018-11-07 16:09:14	2018-11-07	15
15516	15	1804	2018-11-07 16:09:19	2018-11-07	15
15517	16	1804	2018-11-07 16:09:19	2018-11-07	15
15518	21	1804	2018-11-07 16:09:19	2018-11-07	15
15519	0	1805	2018-10-29 11:29:43	2018-10-29	10
15520	1	1805	2018-10-29 11:29:45	2018-10-29	10
15521	3	1805	2018-10-29 11:29:45	2018-10-29	10
15522	5	1805	2018-10-29 11:29:46	2018-10-29	10
15523	6	1805	2018-10-29 11:29:47	2018-10-29	10
15524	21	1805	2018-10-29 11:29:47	2018-10-29	10
15525	0	1806	2018-10-29 11:20:21	2018-10-29	10
15526	1	1806	2018-10-29 11:20:22	2018-10-29	10
15527	3	1806	2018-10-29 11:20:22	2018-10-29	10
15528	5	1806	2018-10-29 11:20:23	2018-10-29	10
15529	6	1806	2018-10-29 11:20:24	2018-10-29	10
15530	21	1806	2018-10-29 11:20:24	2018-10-29	10
15531	0	1807	2018-10-29 11:22:06	2018-10-29	10
15532	1	1807	2018-10-29 11:22:08	2018-10-29	10
15533	2	1807	2018-10-29 11:22:08	2018-10-29	10
15534	5	1807	2018-10-29 11:22:09	2018-10-29	10
15535	6	1807	2018-10-29 11:22:11	2018-10-29	10
15536	7	1807	2018-10-29 11:24:02	2018-10-29	10
15537	11	1807	2018-10-29 11:24:02	2018-10-29	10
15538	12	1807	2018-10-30 14:45:33	2018-10-30	13
15539	8	1807	2018-10-30 14:45:33	2018-10-30	13
15540	9	1807	2018-10-30 14:45:33	2018-10-30	13
15541	10	1807	2018-10-30 14:57:42	2018-10-30	13
15542	9	1807	2018-10-30 14:57:58	2018-10-30	13
15543	14	1807	2018-10-30 14:58:04	2018-10-30	13
15544	15	1807	2018-10-30 14:58:08	2018-10-30	13
15545	17	1807	2018-10-30 14:58:08	2018-10-30	13
15546	18	1807	2018-10-30 14:58:14	2018-10-30	13
15547	21	1807	2018-10-30 14:58:14	2018-10-30	13
15548	0	1808	2018-10-29 11:19:52	2018-10-29	10
15549	1	1808	2018-10-29 11:19:54	2018-10-29	10
15550	3	1808	2018-10-29 11:19:54	2018-10-29	10
15551	5	1808	2018-10-29 11:19:54	2018-10-29	10
15552	6	1808	2018-10-29 11:19:55	2018-10-29	10
15553	21	1808	2018-10-29 11:19:56	2018-10-29	10
15554	0	1809	2018-10-29 11:18:58	2018-10-29	10
15555	1	1809	2018-10-29 11:19:00	2018-10-29	10
15556	3	1809	2018-10-29 11:19:00	2018-10-29	10
15557	5	1809	2018-10-29 11:19:01	2018-10-29	10
15558	6	1809	2018-10-29 11:19:02	2018-10-29	10
15559	21	1809	2018-10-29 11:19:02	2018-10-29	10
15560	0	1810	2018-10-29 10:57:58	2018-10-29	9
15561	1	1810	2018-10-29 10:58:00	2018-10-29	9
15562	3	1810	2018-10-29 10:58:00	2018-10-29	9
15563	5	1810	2018-10-29 10:58:00	2018-10-29	9
15564	6	1810	2018-10-29 10:58:02	2018-10-29	9
15565	21	1810	2018-10-29 10:58:02	2018-10-29	9
15566	0	1811	2018-10-29 10:58:38	2018-10-29	9
15567	1	1811	2018-10-29 10:58:40	2018-10-29	9
15568	3	1811	2018-10-29 10:58:40	2018-10-29	9
15569	5	1811	2018-10-29 10:58:41	2018-10-29	9
15570	6	1811	2018-10-29 10:58:42	2018-10-29	9
15571	7	1811	2018-10-29 10:59:09	2018-10-29	9
15572	11	1811	2018-10-29 10:59:09	2018-10-29	9
15573	12	1811	2018-10-29 10:59:24	2018-10-29	9
15574	8	1811	2018-10-29 10:59:25	2018-10-29	9
15575	9	1811	2018-10-29 10:59:25	2018-10-29	9
15576	13	1811	2018-10-29 11:10:11	2018-10-29	10
15577	9	1811	2018-10-29 11:14:32	2018-10-29	10
15578	14	1811	2018-10-29 11:14:38	2018-10-29	10
15579	15	1811	2018-10-29 11:14:43	2018-10-29	10
15580	16	1811	2018-10-29 11:14:43	2018-10-29	10
15581	21	1811	2018-10-29 11:14:43	2018-10-29	10
15582	0	1812	2018-10-29 10:54:02	2018-10-29	9
15583	1	1812	2018-10-29 10:54:05	2018-10-29	9
15584	2	1812	2018-10-29 10:54:05	2018-10-29	9
15585	5	1812	2018-10-29 10:54:06	2018-10-29	9
15586	6	1812	2018-10-29 10:54:07	2018-10-29	9
15587	21	1812	2018-10-29 10:54:08	2018-10-29	9
15588	0	1813	2018-10-29 10:45:02	2018-10-29	9
15589	1	1813	2018-10-29 10:45:05	2018-10-29	9
15590	2	1813	2018-10-29 10:45:05	2018-10-29	9
15591	5	1813	2018-10-29 10:45:05	2018-10-29	9
15592	6	1813	2018-10-29 10:45:07	2018-10-29	9
15593	21	1813	2018-10-29 10:45:07	2018-10-29	9
15594	0	1814	2018-10-29 10:50:10	2018-10-29	9
15595	1	1814	2018-10-29 10:50:12	2018-10-29	9
15596	3	1814	2018-10-29 10:50:12	2018-10-29	9
15597	5	1814	2018-10-29 10:50:13	2018-10-29	9
15598	6	1814	2018-10-29 10:50:14	2018-10-29	9
15599	7	1814	2018-10-29 10:50:31	2018-10-29	9
15600	11	1814	2018-10-29 10:50:31	2018-10-29	9
15601	12	1814	2018-10-29 10:50:38	2018-10-29	9
15602	8	1814	2018-10-29 10:50:39	2018-10-29	9
15603	9	1814	2018-10-29 10:50:39	2018-10-29	9
15604	13	1814	2018-10-29 11:33:44	2018-10-29	10
15605	9	1814	2018-10-29 11:34:07	2018-10-29	10
15606	14	1814	2018-10-29 11:34:14	2018-10-29	10
15607	15	1814	2018-10-29 11:34:17	2018-10-29	10
15608	17	1814	2018-10-29 11:34:17	2018-10-29	10
15609	18	1814	2018-10-29 11:34:21	2018-10-29	10
15610	21	1814	2018-10-29 11:34:21	2018-10-29	10
15611	0	1815	2018-10-29 10:43:38	2018-10-29	9
15612	1	1815	2018-10-29 10:43:40	2018-10-29	9
15613	3	1815	2018-10-29 10:43:40	2018-10-29	9
15614	5	1815	2018-10-29 10:43:40	2018-10-29	9
15615	6	1815	2018-10-29 10:43:41	2018-10-29	9
15616	7	1815	2018-10-29 10:43:54	2018-10-29	9
15617	11	1815	2018-10-29 10:43:54	2018-10-29	9
15618	12	1815	2018-10-29 10:44:16	2018-10-29	9
15619	8	1815	2018-10-29 10:44:16	2018-10-29	9
15620	9	1815	2018-10-29 10:44:16	2018-10-29	9
15621	13	1815	2018-11-07 16:11:44	2018-11-07	15
15622	9	1815	2018-11-07 16:11:54	2018-11-07	15
15623	10	1815	2018-11-07 16:11:58	2018-11-07	15
15624	9	1815	2018-11-07 16:12:09	2018-11-07	15
15625	14	1815	2018-11-07 16:12:14	2018-11-07	15
15626	15	1815	2018-11-07 16:12:18	2018-11-07	15
15627	16	1815	2018-11-07 16:12:18	2018-11-07	15
15628	21	1815	2018-11-07 16:12:18	2018-11-07	15
15629	0	1816	2018-10-29 10:35:59	2018-10-29	9
15630	1	1816	2018-10-29 10:36:00	2018-10-29	9
15631	3	1816	2018-10-29 10:36:00	2018-10-29	9
15632	5	1816	2018-10-29 10:36:01	2018-10-29	9
15633	6	1816	2018-10-29 10:36:02	2018-10-29	9
15634	21	1816	2018-10-29 10:36:02	2018-10-29	9
15635	0	1817	2018-10-29 10:36:12	2018-10-29	9
15636	1	1817	2018-10-29 10:36:16	2018-10-29	9
15637	2	1817	2018-10-29 10:36:16	2018-10-29	9
15638	5	1817	2018-10-29 10:36:17	2018-10-29	9
15639	6	1817	2018-10-29 10:36:18	2018-10-29	9
15640	21	1817	2018-10-29 10:36:18	2018-10-29	9
15641	0	1818	2018-10-29 10:39:52	2018-10-29	9
15642	1	1818	2018-10-29 10:39:56	2018-10-29	9
15643	2	1818	2018-10-29 10:39:56	2018-10-29	9
15644	5	1818	2018-10-29 10:39:56	2018-10-29	9
15645	6	1818	2018-10-29 10:39:57	2018-10-29	9
15646	21	1818	2018-10-29 10:39:58	2018-10-29	9
15647	0	1819	2018-10-29 10:26:50	2018-10-29	9
15648	1	1819	2018-10-29 10:26:52	2018-10-29	9
15649	3	1819	2018-10-29 10:26:52	2018-10-29	9
15650	5	1819	2018-10-29 10:26:52	2018-10-29	9
15651	6	1819	2018-10-29 10:26:53	2018-10-29	9
15652	21	1819	2018-10-29 10:26:54	2018-10-29	9
15653	0	1820	2018-10-29 10:24:07	2018-10-29	9
15654	1	1820	2018-10-29 10:24:08	2018-10-29	9
15655	3	1820	2018-10-29 10:24:09	2018-10-29	9
15656	5	1820	2018-10-29 10:24:09	2018-10-29	9
15657	6	1820	2018-10-29 10:24:10	2018-10-29	9
15658	21	1820	2018-10-29 10:24:10	2018-10-29	9
15659	0	1821	2018-10-29 10:23:23	2018-10-29	9
15660	1	1821	2018-10-29 10:23:24	2018-10-29	9
15661	3	1821	2018-10-29 10:23:24	2018-10-29	9
15662	5	1821	2018-10-29 10:23:25	2018-10-29	9
15663	6	1821	2018-10-29 10:23:26	2018-10-29	9
15664	21	1821	2018-10-29 10:23:26	2018-10-29	9
15665	0	1822	2018-10-29 10:19:35	2018-10-29	9
15666	1	1822	2018-10-29 10:19:37	2018-10-29	9
15667	3	1822	2018-10-29 10:19:37	2018-10-29	9
15668	5	1822	2018-10-29 10:19:38	2018-10-29	9
15669	6	1822	2018-10-29 10:19:39	2018-10-29	9
15670	7	1822	2018-10-29 10:19:44	2018-10-29	9
15671	11	1822	2018-10-29 10:19:44	2018-10-29	9
15672	12	1822	2018-10-29 10:20:17	2018-10-29	9
15673	8	1822	2018-10-29 10:20:18	2018-10-29	9
15674	9	1822	2018-10-29 10:20:18	2018-10-29	9
15675	14	1822	2018-10-29 10:53:17	2018-10-29	9
15676	15	1822	2018-10-29 10:53:21	2018-10-29	9
15677	17	1822	2018-10-29 10:53:21	2018-10-29	9
15678	18	1822	2018-10-29 10:54:25	2018-10-29	9
15679	21	1822	2018-10-29 10:54:25	2018-10-29	9
15680	0	1823	2018-10-29 10:18:15	2018-10-29	9
15681	1	1823	2018-10-29 10:18:17	2018-10-29	9
15682	3	1823	2018-10-29 10:18:17	2018-10-29	9
15683	5	1823	2018-10-29 10:18:17	2018-10-29	9
15684	6	1823	2018-10-29 10:18:19	2018-10-29	9
15685	21	1823	2018-10-29 10:18:19	2018-10-29	9
15686	0	1824	2018-10-29 10:17:44	2018-10-29	9
15687	1	1824	2018-10-29 10:17:45	2018-10-29	9
15688	3	1824	2018-10-29 10:17:45	2018-10-29	9
15689	5	1824	2018-10-29 10:17:45	2018-10-29	9
15690	6	1824	2018-10-29 10:17:46	2018-10-29	9
15691	21	1824	2018-10-29 10:17:47	2018-10-29	9
15692	0	1825	2018-10-29 10:16:39	2018-10-29	9
15693	1	1825	2018-10-29 10:16:41	2018-10-29	9
15694	3	1825	2018-10-29 10:16:41	2018-10-29	9
15695	5	1825	2018-10-29 10:16:41	2018-10-29	9
15696	6	1825	2018-10-29 10:16:42	2018-10-29	9
15697	21	1825	2018-10-29 10:16:42	2018-10-29	9
15698	0	1826	2018-10-29 10:09:28	2018-10-29	9
15699	1	1826	2018-10-29 10:09:31	2018-10-29	9
15700	2	1826	2018-10-29 10:09:31	2018-10-29	9
15701	5	1826	2018-10-29 10:09:33	2018-10-29	9
15702	6	1826	2018-10-29 10:09:34	2018-10-29	9
15703	21	1826	2018-10-29 10:09:34	2018-10-29	9
15704	0	1827	2018-10-29 10:06:52	2018-10-29	9
15705	1	1827	2018-10-29 10:06:54	2018-10-29	9
15706	3	1827	2018-10-29 10:06:54	2018-10-29	9
15707	5	1827	2018-10-29 10:06:54	2018-10-29	9
15708	6	1827	2018-10-29 10:06:56	2018-10-29	9
15709	21	1827	2018-10-29 10:06:56	2018-10-29	9
15710	0	1828	2018-10-29 10:03:01	2018-10-29	9
15711	1	1828	2018-10-29 10:03:03	2018-10-29	9
15712	3	1828	2018-10-29 10:03:03	2018-10-29	9
15713	5	1828	2018-10-29 10:03:03	2018-10-29	9
15714	6	1828	2018-10-29 10:03:05	2018-10-29	9
15715	21	1828	2018-10-29 10:03:05	2018-10-29	9
15716	0	1829	2018-10-29 09:59:59	2018-10-29	8
15717	1	1829	2018-10-29 10:00:01	2018-10-29	9
15718	3	1829	2018-10-29 10:00:01	2018-10-29	9
15719	5	1829	2018-10-29 10:00:01	2018-10-29	9
15720	6	1829	2018-10-29 10:00:03	2018-10-29	9
15721	21	1829	2018-10-29 10:00:03	2018-10-29	9
15722	0	1830	2018-10-29 09:58:03	2018-10-29	8
15723	1	1830	2018-10-29 09:58:05	2018-10-29	8
15724	3	1830	2018-10-29 09:58:05	2018-10-29	8
15725	5	1830	2018-10-29 09:58:05	2018-10-29	8
15726	6	1830	2018-10-29 09:58:06	2018-10-29	8
15727	7	1830	2018-10-29 09:58:33	2018-10-29	8
15728	11	1830	2018-10-29 09:58:33	2018-10-29	8
15729	12	1830	2018-10-29 09:58:52	2018-10-29	8
15730	8	1830	2018-10-29 09:58:53	2018-10-29	8
15731	9	1830	2018-10-29 09:58:53	2018-10-29	8
15732	14	1830	2018-10-31 11:18:20	2018-10-31	10
15733	13	1830	2018-10-31 11:18:24	2018-10-31	10
15734	14	1830	2018-10-31 11:20:39	2018-10-31	10
15735	15	1830	2018-10-31 11:20:44	2018-10-31	10
15736	16	1830	2018-10-31 11:20:44	2018-10-31	10
15737	21	1830	2018-10-31 11:20:45	2018-10-31	10
15738	0	1831	2018-10-29 09:45:01	2018-10-29	8
15739	1	1831	2018-10-29 09:45:02	2018-10-29	8
15740	3	1831	2018-10-29 09:45:03	2018-10-29	8
15741	5	1831	2018-10-29 09:45:03	2018-10-29	8
15742	6	1831	2018-10-29 09:45:04	2018-10-29	8
15743	21	1831	2018-10-29 09:45:04	2018-10-29	8
15744	0	1832	2018-10-29 09:41:05	2018-10-29	8
15745	1	1832	2018-10-29 09:41:07	2018-10-29	8
15746	3	1832	2018-10-29 09:41:07	2018-10-29	8
15747	5	1832	2018-10-29 09:41:07	2018-10-29	8
15748	6	1832	2018-10-29 09:41:09	2018-10-29	8
15749	21	1832	2018-10-29 09:41:09	2018-10-29	8
15750	0	1833	2018-10-29 09:41:35	2018-10-29	8
15751	1	1833	2018-10-29 09:41:37	2018-10-29	8
15752	3	1833	2018-10-29 09:41:37	2018-10-29	8
15753	5	1833	2018-10-29 09:41:37	2018-10-29	8
15754	6	1833	2018-10-29 09:41:38	2018-10-29	8
15755	7	1833	2018-10-29 09:41:43	2018-10-29	8
15756	11	1833	2018-10-29 09:41:43	2018-10-29	8
15757	12	1833	2018-10-29 09:41:50	2018-10-29	8
15758	8	1833	2018-10-29 09:41:51	2018-10-29	8
15759	9	1833	2018-10-29 09:41:51	2018-10-29	8
15760	14	1833	2018-10-31 11:16:47	2018-10-31	10
15761	15	1833	2018-10-31 11:16:51	2018-10-31	10
15762	17	1833	2018-10-31 11:16:51	2018-10-31	10
15763	18	1833	2018-10-31 11:17:11	2018-10-31	10
15764	21	1833	2018-10-31 11:17:11	2018-10-31	10
15765	0	1834	2018-10-29 09:39:05	2018-10-29	8
15766	1	1834	2018-10-29 09:39:07	2018-10-29	8
15767	3	1834	2018-10-29 09:39:07	2018-10-29	8
15768	5	1834	2018-10-29 09:39:07	2018-10-29	8
15769	6	1834	2018-10-29 09:39:08	2018-10-29	8
15770	21	1834	2018-10-29 09:39:09	2018-10-29	8
15771	0	1835	2018-10-29 09:38:16	2018-10-29	8
15772	1	1835	2018-10-29 09:38:17	2018-10-29	8
15773	3	1835	2018-10-29 09:38:17	2018-10-29	8
15774	5	1835	2018-10-29 09:38:18	2018-10-29	8
15775	6	1835	2018-10-29 09:38:19	2018-10-29	8
15776	21	1835	2018-10-29 09:38:19	2018-10-29	8
15777	0	1836	2018-10-29 09:35:34	2018-10-29	8
15778	1	1836	2018-10-29 09:35:35	2018-10-29	8
15779	3	1836	2018-10-29 09:35:36	2018-10-29	8
15780	5	1836	2018-10-29 09:35:36	2018-10-29	8
15781	6	1836	2018-10-29 09:35:37	2018-10-29	8
15782	21	1836	2018-10-29 09:35:37	2018-10-29	8
15783	0	1837	2018-10-29 09:35:59	2018-10-29	8
15784	1	1837	2018-10-29 09:36:01	2018-10-29	8
15785	3	1837	2018-10-29 09:36:01	2018-10-29	8
15786	5	1837	2018-10-29 09:36:01	2018-10-29	8
15787	6	1837	2018-10-29 09:36:03	2018-10-29	8
15788	21	1837	2018-10-29 09:36:03	2018-10-29	8
15789	0	1838	2018-10-29 09:33:32	2018-10-29	8
15790	1	1838	2018-10-29 09:33:34	2018-10-29	8
15791	3	1838	2018-10-29 09:33:34	2018-10-29	8
15792	5	1838	2018-10-29 09:33:34	2018-10-29	8
15793	6	1838	2018-10-29 09:33:35	2018-10-29	8
15794	21	1838	2018-10-29 09:33:35	2018-10-29	8
15795	0	1839	2018-10-29 09:22:55	2018-10-29	8
15796	1	1839	2018-10-29 09:22:56	2018-10-29	8
15797	3	1839	2018-10-29 09:22:56	2018-10-29	8
15798	5	1839	2018-10-29 09:22:57	2018-10-29	8
15799	6	1839	2018-10-29 09:22:58	2018-10-29	8
15800	21	1839	2018-10-29 09:22:58	2018-10-29	8
15801	0	1840	2018-10-29 09:21:55	2018-10-29	8
15802	1	1840	2018-10-29 09:21:57	2018-10-29	8
15803	3	1840	2018-10-29 09:21:57	2018-10-29	8
15804	5	1840	2018-10-29 09:21:57	2018-10-29	8
15805	6	1840	2018-10-29 09:21:59	2018-10-29	8
15806	7	1840	2018-10-29 09:22:05	2018-10-29	8
15807	11	1840	2018-10-29 09:22:05	2018-10-29	8
15808	12	1840	2018-10-29 09:22:09	2018-10-29	8
15809	8	1840	2018-10-29 09:22:09	2018-10-29	8
15810	9	1840	2018-10-29 09:22:09	2018-10-29	8
15811	14	1840	2018-10-29 10:56:53	2018-10-29	9
15812	15	1840	2018-10-29 10:56:56	2018-10-29	9
15813	17	1840	2018-10-29 10:56:56	2018-10-29	9
15814	18	1840	2018-10-29 10:57:28	2018-10-29	9
15815	21	1840	2018-10-29 10:57:28	2018-10-29	9
15816	0	1841	2018-10-29 09:19:17	2018-10-29	8
15817	1	1841	2018-10-29 09:19:19	2018-10-29	8
15818	3	1841	2018-10-29 09:19:19	2018-10-29	8
15819	5	1841	2018-10-29 09:19:19	2018-10-29	8
15820	6	1841	2018-10-29 09:19:20	2018-10-29	8
15821	21	1841	2018-10-29 09:19:21	2018-10-29	8
15822	0	1842	2018-10-29 09:17:57	2018-10-29	8
15823	1	1842	2018-10-29 09:17:58	2018-10-29	8
15824	3	1842	2018-10-29 09:17:58	2018-10-29	8
15825	5	1842	2018-10-29 09:17:59	2018-10-29	8
15826	6	1842	2018-10-29 09:18:00	2018-10-29	8
15827	21	1842	2018-10-29 09:18:00	2018-10-29	8
15828	0	1843	2018-10-29 09:16:01	2018-10-29	8
15829	1	1843	2018-10-29 09:16:03	2018-10-29	8
15830	3	1843	2018-10-29 09:16:03	2018-10-29	8
15831	5	1843	2018-10-29 09:16:03	2018-10-29	8
15832	6	1843	2018-10-29 09:16:04	2018-10-29	8
15833	21	1843	2018-10-29 09:16:04	2018-10-29	8
15834	0	1844	2018-10-29 09:13:03	2018-10-29	8
15835	1	1844	2018-10-29 09:13:05	2018-10-29	8
15836	3	1844	2018-10-29 09:13:05	2018-10-29	8
15837	5	1844	2018-10-29 09:13:05	2018-10-29	8
15838	6	1844	2018-10-29 09:13:06	2018-10-29	8
15839	21	1844	2018-10-29 09:13:07	2018-10-29	8
15840	0	1845	2018-10-29 09:05:11	2018-10-29	8
15841	1	1845	2018-10-29 09:05:14	2018-10-29	8
15842	2	1845	2018-10-29 09:05:14	2018-10-29	8
15843	5	1845	2018-10-29 09:05:15	2018-10-29	8
15844	6	1845	2018-10-29 09:05:16	2018-10-29	8
15845	21	1845	2018-10-29 09:05:16	2018-10-29	8
15846	0	1846	2018-10-29 08:44:04	2018-10-29	7
15847	1	1846	2018-10-29 08:44:06	2018-10-29	7
15848	3	1846	2018-10-29 08:44:06	2018-10-29	7
15849	5	1846	2018-10-29 08:44:06	2018-10-29	7
15850	6	1846	2018-10-29 08:44:07	2018-10-29	7
15851	21	1846	2018-10-29 08:44:08	2018-10-29	7
15852	0	1847	2018-10-29 08:29:45	2018-10-29	7
15853	1	1847	2018-10-29 08:29:47	2018-10-29	7
15854	3	1847	2018-10-29 08:29:47	2018-10-29	7
15855	5	1847	2018-10-29 08:29:47	2018-10-29	7
15856	6	1847	2018-10-29 08:29:48	2018-10-29	7
15857	7	1847	2018-10-29 08:29:52	2018-10-29	7
15858	11	1847	2018-10-29 08:29:52	2018-10-29	7
15859	12	1847	2018-10-29 08:29:55	2018-10-29	7
15860	8	1847	2018-10-29 08:29:56	2018-10-29	7
15861	9	1847	2018-10-29 08:29:56	2018-10-29	7
15862	13	1847	2018-11-07 16:19:03	2018-11-07	15
15863	9	1847	2018-11-07 16:19:22	2018-11-07	15
15864	10	1847	2018-11-07 16:19:28	2018-11-07	15
15865	9	1847	2018-11-07 16:19:44	2018-11-07	15
15866	14	1847	2018-11-07 16:19:51	2018-11-07	15
15867	15	1847	2018-11-07 16:19:58	2018-11-07	15
15868	16	1847	2018-11-07 16:19:59	2018-11-07	15
15869	21	1847	2018-11-07 16:19:59	2018-11-07	15
15870	0	1848	2018-10-29 08:27:29	2018-10-29	7
15871	1	1848	2018-10-29 08:27:33	2018-10-29	7
15872	2	1848	2018-10-29 08:27:33	2018-10-29	7
15873	5	1848	2018-10-29 08:27:33	2018-10-29	7
15874	6	1848	2018-10-29 08:27:35	2018-10-29	7
15875	7	1848	2018-10-29 08:27:51	2018-10-29	7
15876	8	1848	2018-10-29 08:27:51	2018-10-29	7
15877	9	1848	2018-10-29 08:27:51	2018-10-29	7
15878	13	1848	2018-11-06 11:52:56	2018-11-06	10
15879	9	1848	2018-11-06 11:53:12	2018-11-06	10
15880	14	1848	2018-11-06 11:53:17	2018-11-06	10
15881	15	1848	2018-11-06 11:53:21	2018-11-06	10
15882	16	1848	2018-11-06 11:53:21	2018-11-06	10
15883	21	1848	2018-11-06 11:53:21	2018-11-06	10
15884	0	1849	2018-10-29 08:18:27	2018-10-29	7
15885	1	1849	2018-10-29 08:18:29	2018-10-29	7
15886	3	1849	2018-10-29 08:18:29	2018-10-29	7
15887	5	1849	2018-10-29 08:18:29	2018-10-29	7
15888	6	1849	2018-10-29 08:18:31	2018-10-29	7
15889	7	1849	2018-10-29 08:18:34	2018-10-29	7
15890	11	1849	2018-10-29 08:18:34	2018-10-29	7
15891	12	1849	2018-10-29 08:18:38	2018-10-29	7
15892	8	1849	2018-10-29 08:18:38	2018-10-29	7
15893	9	1849	2018-10-29 08:18:39	2018-10-29	7
15894	13	1849	2018-11-07 16:22:07	2018-11-07	15
15895	9	1849	2018-11-07 16:22:20	2018-11-07	15
15896	10	1849	2018-11-07 16:22:26	2018-11-07	15
15897	9	1849	2018-11-07 16:22:35	2018-11-07	15
15898	14	1849	2018-11-07 16:22:42	2018-11-07	15
15899	15	1849	2018-11-07 16:22:46	2018-11-07	15
15900	16	1849	2018-11-07 16:22:46	2018-11-07	15
15901	21	1849	2018-11-07 16:22:46	2018-11-07	15
15902	0	1850	2018-10-29 08:10:48	2018-10-29	7
15903	1	1850	2018-10-29 08:10:51	2018-10-29	7
15904	2	1850	2018-10-29 08:10:51	2018-10-29	7
15905	5	1850	2018-10-29 08:10:52	2018-10-29	7
15906	6	1850	2018-10-29 08:10:53	2018-10-29	7
15907	7	1850	2018-10-29 08:10:58	2018-10-29	7
15908	11	1850	2018-10-29 08:10:58	2018-10-29	7
15909	12	1850	2018-10-29 08:11:13	2018-10-29	7
15910	8	1850	2018-10-29 08:11:14	2018-10-29	7
15911	9	1850	2018-10-29 08:11:14	2018-10-29	7
15912	13	1850	2018-10-29 14:27:41	2018-10-29	13
15913	9	1850	2018-11-09 10:09:35	2018-11-09	9
15914	14	1850	2018-11-09 10:12:16	2018-11-09	9
15915	15	1850	2018-11-09 10:12:26	2018-11-09	9
15916	16	1850	2018-11-09 10:12:26	2018-11-09	9
15917	21	1850	2018-11-09 10:12:26	2018-11-09	9
15918	0	1851	2018-10-26 18:06:03	2018-10-26	16
15919	1	1851	2018-10-26 18:06:05	2018-10-26	16
15920	3	1851	2018-10-26 18:06:05	2018-10-26	16
15921	5	1851	2018-10-26 18:06:05	2018-10-26	16
15922	6	1851	2018-10-26 18:06:06	2018-10-26	16
15923	7	1851	2018-10-30 08:55:19	2018-10-30	7
15924	8	1851	2018-10-30 08:55:19	2018-10-30	7
15925	9	1851	2018-10-30 08:55:19	2018-10-30	7
15926	13	1851	2018-11-07 16:01:57	2018-11-07	15
15927	9	1851	2018-11-07 16:03:01	2018-11-07	15
15928	14	1851	2018-11-07 16:03:08	2018-11-07	15
15929	15	1851	2018-11-07 16:03:12	2018-11-07	15
15930	16	1851	2018-11-07 16:03:12	2018-11-07	15
15931	21	1851	2018-11-07 16:03:12	2018-11-07	15
15932	0	1852	2018-10-26 16:58:46	2018-10-26	14
15933	1	1852	2018-10-26 16:58:47	2018-10-26	14
15934	3	1852	2018-10-26 16:58:47	2018-10-26	14
15935	5	1852	2018-10-26 16:58:48	2018-10-26	14
15936	6	1852	2018-10-26 16:58:49	2018-10-26	14
15937	21	1852	2018-10-26 16:58:49	2018-10-26	14
15938	0	1853	2018-10-26 16:49:59	2018-10-26	14
15939	1	1853	2018-10-26 16:50:00	2018-10-26	14
15940	3	1853	2018-10-26 16:50:00	2018-10-26	14
15941	5	1853	2018-10-26 16:50:01	2018-10-26	14
15942	6	1853	2018-10-26 16:50:02	2018-10-26	14
15943	21	1853	2018-10-26 16:50:03	2018-10-26	14
15944	0	1854	2018-10-26 16:40:41	2018-10-26	14
15945	1	1854	2018-10-26 16:40:43	2018-10-26	14
15946	3	1854	2018-10-26 16:40:43	2018-10-26	14
15947	5	1854	2018-10-26 16:40:43	2018-10-26	14
15948	6	1854	2018-10-26 16:40:45	2018-10-26	14
15949	14	1854	2018-10-26 16:44:02	2018-10-26	14
15950	21	1854	2018-10-26 16:44:02	2018-10-26	14
15951	0	1855	2018-10-26 16:40:43	2018-10-26	14
15952	1	1855	2018-10-26 16:40:45	2018-10-26	14
15953	3	1855	2018-10-26 16:40:45	2018-10-26	14
15954	5	1855	2018-10-26 16:40:45	2018-10-26	14
15955	6	1855	2018-10-26 16:40:46	2018-10-26	14
15956	21	1855	2018-10-26 16:40:46	2018-10-26	14
15957	0	1856	2018-10-26 16:24:26	2018-10-26	14
15958	1	1856	2018-10-26 16:24:29	2018-10-26	14
15959	2	1856	2018-10-26 16:24:29	2018-10-26	14
15960	5	1856	2018-10-26 16:24:30	2018-10-26	14
15961	6	1856	2018-10-26 16:24:31	2018-10-26	14
15962	21	1856	2018-10-26 16:24:31	2018-10-26	14
15963	0	1857	2018-10-26 16:23:02	2018-10-26	14
15964	1	1857	2018-10-26 16:23:04	2018-10-26	14
15965	3	1857	2018-10-26 16:23:04	2018-10-26	14
15966	5	1857	2018-10-26 16:23:04	2018-10-26	14
15967	6	1857	2018-10-26 16:23:05	2018-10-26	14
15968	21	1857	2018-10-26 16:23:06	2018-10-26	14
15969	0	1858	2018-10-26 16:21:53	2018-10-26	14
15970	1	1858	2018-10-26 16:21:55	2018-10-26	14
15971	3	1858	2018-10-26 16:21:55	2018-10-26	14
15972	5	1858	2018-10-26 16:21:55	2018-10-26	14
15973	6	1858	2018-10-26 16:21:56	2018-10-26	14
15974	21	1858	2018-10-26 16:21:57	2018-10-26	14
15975	0	1859	2018-10-26 16:19:58	2018-10-26	14
15976	1	1859	2018-10-26 16:19:59	2018-10-26	14
15977	3	1859	2018-10-26 16:19:59	2018-10-26	14
15978	5	1859	2018-10-26 16:20:00	2018-10-26	14
15979	6	1859	2018-10-26 16:20:01	2018-10-26	14
15980	21	1859	2018-10-26 16:20:01	2018-10-26	14
15981	0	1860	2018-10-26 16:19:32	2018-10-26	14
15982	1	1860	2018-10-26 16:19:35	2018-10-26	14
15983	2	1860	2018-10-26 16:19:35	2018-10-26	14
15984	5	1860	2018-10-26 16:19:36	2018-10-26	14
15985	6	1860	2018-10-26 16:19:38	2018-10-26	14
15986	21	1860	2018-10-26 16:19:38	2018-10-26	14
15987	0	1861	2018-10-26 15:57:08	2018-10-26	13
15988	1	1861	2018-10-26 15:57:12	2018-10-26	13
15989	2	1861	2018-10-26 15:57:12	2018-10-26	13
15990	5	1861	2018-10-26 15:57:13	2018-10-26	13
15991	6	1861	2018-10-26 15:57:14	2018-10-26	13
15992	7	1861	2018-10-26 15:57:18	2018-10-26	13
15993	8	1861	2018-10-26 15:57:18	2018-10-26	13
15994	9	1861	2018-10-26 15:57:19	2018-10-26	13
15995	13	1861	2018-11-08 09:56:00	2018-11-08	8
15996	9	1861	2018-11-08 09:56:11	2018-11-08	8
15997	14	1861	2018-11-08 09:56:31	2018-11-08	8
15998	15	1861	2018-11-08 09:56:35	2018-11-08	8
15999	16	1861	2018-11-08 09:56:35	2018-11-08	8
16000	21	1861	2018-11-08 09:56:35	2018-11-08	8
16001	0	1862	2018-10-26 15:53:55	2018-10-26	13
16002	1	1862	2018-10-26 15:53:57	2018-10-26	13
16003	3	1862	2018-10-26 15:53:57	2018-10-26	13
16004	5	1862	2018-10-26 15:53:57	2018-10-26	13
16005	6	1862	2018-10-26 15:53:58	2018-10-26	13
16006	21	1862	2018-10-26 15:53:59	2018-10-26	13
16007	0	1863	2018-10-26 15:53:20	2018-10-26	13
16008	1	1863	2018-10-26 15:53:21	2018-10-26	13
16009	3	1863	2018-10-26 15:53:22	2018-10-26	13
16010	5	1863	2018-10-26 15:53:22	2018-10-26	13
16011	6	1863	2018-10-26 15:53:23	2018-10-26	13
16012	21	1863	2018-10-26 15:53:23	2018-10-26	13
16013	0	1864	2018-10-26 15:50:18	2018-10-26	13
16014	1	1864	2018-10-26 15:50:20	2018-10-26	13
16015	3	1864	2018-10-26 15:50:20	2018-10-26	13
16016	5	1864	2018-10-26 15:50:20	2018-10-26	13
16017	6	1864	2018-10-26 15:50:22	2018-10-26	13
16018	7	1864	2018-10-26 15:51:24	2018-10-26	13
16019	11	1864	2018-10-26 15:51:24	2018-10-26	13
16020	12	1864	2018-10-26 15:51:32	2018-10-26	13
16021	8	1864	2018-10-26 15:51:32	2018-10-26	13
16022	9	1864	2018-10-26 15:51:32	2018-10-26	13
16023	14	1864	2018-10-26 16:16:00	2018-10-26	14
16024	15	1864	2018-10-26 16:16:08	2018-10-26	14
16025	17	1864	2018-10-26 16:16:08	2018-10-26	14
16026	18	1864	2018-10-26 16:17:13	2018-10-26	14
16027	21	1864	2018-10-26 16:17:13	2018-10-26	14
16028	0	1865	2018-10-26 15:45:35	2018-10-26	13
16029	1	1865	2018-10-26 15:45:38	2018-10-26	13
16030	2	1865	2018-10-26 15:45:38	2018-10-26	13
16031	5	1865	2018-10-26 15:45:39	2018-10-26	13
16032	6	1865	2018-10-26 15:45:40	2018-10-26	13
16033	21	1865	2018-10-26 15:45:40	2018-10-26	13
16034	0	1866	2018-10-26 15:36:50	2018-10-26	13
16035	1	1866	2018-10-26 15:36:52	2018-10-26	13
16036	3	1866	2018-10-26 15:36:52	2018-10-26	13
16037	5	1866	2018-10-26 15:36:52	2018-10-26	13
16038	6	1866	2018-10-26 15:36:54	2018-10-26	13
16039	21	1866	2018-10-26 15:36:54	2018-10-26	13
16040	0	1867	2018-10-26 15:33:34	2018-10-26	13
16041	1	1867	2018-10-26 15:33:36	2018-10-26	13
16042	3	1867	2018-10-26 15:33:36	2018-10-26	13
16043	5	1867	2018-10-26 15:33:36	2018-10-26	13
16044	6	1867	2018-10-26 15:33:38	2018-10-26	13
16045	21	1867	2018-10-26 15:33:38	2018-10-26	13
16046	0	1868	2018-10-26 15:32:23	2018-10-26	13
16047	1	1868	2018-10-26 15:32:26	2018-10-26	13
16048	2	1868	2018-10-26 15:32:27	2018-10-26	13
16049	5	1868	2018-10-26 15:32:27	2018-10-26	13
16050	6	1868	2018-10-26 15:32:28	2018-10-26	13
16051	21	1868	2018-10-26 15:32:29	2018-10-26	13
16052	0	1869	2018-10-26 15:20:34	2018-10-26	13
16053	1	1869	2018-10-26 15:20:37	2018-10-26	13
16054	2	1869	2018-10-26 15:20:37	2018-10-26	13
16055	5	1869	2018-10-26 15:20:38	2018-10-26	13
16056	6	1869	2018-10-26 15:20:39	2018-10-26	13
16057	21	1869	2018-10-26 15:20:40	2018-10-26	13
16058	0	1870	2018-10-26 15:19:34	2018-10-26	13
16059	1	1870	2018-10-26 15:19:36	2018-10-26	13
16060	3	1870	2018-10-26 15:19:36	2018-10-26	13
16061	5	1870	2018-10-26 15:19:36	2018-10-26	13
16062	6	1870	2018-10-26 15:19:37	2018-10-26	13
16063	7	1870	2018-10-26 15:19:43	2018-10-26	13
16064	11	1870	2018-10-26 15:19:43	2018-10-26	13
16065	12	1870	2018-10-26 15:19:48	2018-10-26	13
16066	8	1870	2018-10-26 15:19:49	2018-10-26	13
16067	9	1870	2018-10-26 15:19:49	2018-10-26	13
16068	10	1870	2018-10-29 09:46:38	2018-10-29	8
16069	9	1870	2018-10-29 09:46:55	2018-10-29	8
16070	14	1870	2018-10-29 09:47:00	2018-10-29	8
16071	15	1870	2018-10-29 09:47:04	2018-10-29	8
16072	17	1870	2018-10-29 09:47:04	2018-10-29	8
16073	18	1870	2018-10-29 09:47:08	2018-10-29	8
16074	21	1870	2018-10-29 09:47:08	2018-10-29	8
16075	0	1871	2018-10-26 15:16:42	2018-10-26	13
16076	1	1871	2018-10-26 15:16:44	2018-10-26	13
16077	3	1871	2018-10-26 15:16:44	2018-10-26	13
16078	5	1871	2018-10-26 15:16:45	2018-10-26	13
16079	6	1871	2018-10-26 15:16:46	2018-10-26	13
16080	7	1871	2018-10-26 15:16:51	2018-10-26	13
16081	11	1871	2018-10-26 15:16:52	2018-10-26	13
16082	12	1871	2018-10-26 15:17:02	2018-10-26	13
16083	8	1871	2018-10-26 15:17:02	2018-10-26	13
16084	9	1871	2018-10-26 15:17:02	2018-10-26	13
16085	14	1871	2018-10-31 11:13:07	2018-10-31	10
16086	13	1871	2018-10-31 11:13:11	2018-10-31	10
16087	14	1871	2018-10-31 11:14:39	2018-10-31	10
16088	15	1871	2018-10-31 11:14:45	2018-10-31	10
16089	16	1871	2018-10-31 11:14:45	2018-10-31	10
16090	21	1871	2018-10-31 11:14:45	2018-10-31	10
16091	0	1872	2018-10-26 15:13:28	2018-10-26	13
16092	1	1872	2018-10-26 15:13:31	2018-10-26	13
16093	2	1872	2018-10-26 15:13:31	2018-10-26	13
16094	5	1872	2018-10-26 15:13:31	2018-10-26	13
16095	6	1872	2018-10-26 15:13:33	2018-10-26	13
16096	21	1872	2018-10-26 15:13:33	2018-10-26	13
16097	0	1873	2018-10-26 15:12:36	2018-10-26	13
16098	1	1873	2018-10-26 15:12:38	2018-10-26	13
16099	3	1873	2018-10-26 15:12:38	2018-10-26	13
16100	5	1873	2018-10-26 15:12:39	2018-10-26	13
16101	6	1873	2018-10-26 15:12:40	2018-10-26	13
16102	21	1873	2018-10-26 15:12:40	2018-10-26	13
16103	0	1874	2018-10-26 15:01:01	2018-10-26	13
16104	1	1874	2018-10-26 15:01:02	2018-10-26	13
16105	3	1874	2018-10-26 15:01:03	2018-10-26	13
16106	5	1874	2018-10-26 15:01:03	2018-10-26	13
16107	6	1874	2018-10-26 15:01:04	2018-10-26	13
16108	21	1874	2018-10-26 15:01:04	2018-10-26	13
16109	0	1875	2018-10-26 14:53:36	2018-10-26	12
16110	1	1875	2018-10-26 14:53:38	2018-10-26	12
16111	3	1875	2018-10-26 14:53:38	2018-10-26	12
16112	5	1875	2018-10-26 14:53:38	2018-10-26	12
16113	6	1875	2018-10-26 14:53:39	2018-10-26	12
16114	7	1875	2018-10-26 14:53:57	2018-10-26	12
16115	11	1875	2018-10-26 14:53:57	2018-10-26	12
16116	12	1875	2018-10-26 14:54:01	2018-10-26	12
16117	8	1875	2018-10-26 14:54:02	2018-10-26	12
16118	9	1875	2018-10-26 14:54:02	2018-10-26	12
16119	10	1875	2018-11-07 10:19:03	2018-11-07	9
16120	9	1875	2018-11-07 10:19:21	2018-11-07	9
16121	14	1875	2018-11-07 10:19:28	2018-11-07	9
16122	15	1875	2018-11-07 10:19:33	2018-11-07	9
16123	17	1875	2018-11-07 10:19:33	2018-11-07	9
16124	18	1875	2018-11-07 10:19:37	2018-11-07	9
16125	21	1875	2018-11-07 10:19:37	2018-11-07	9
16126	0	1876	2018-10-26 14:50:00	2018-10-26	12
16127	1	1876	2018-10-26 14:50:02	2018-10-26	12
16128	3	1876	2018-10-26 14:50:02	2018-10-26	12
16129	5	1876	2018-10-26 14:50:02	2018-10-26	12
16130	6	1876	2018-10-26 14:50:04	2018-10-26	12
16131	21	1876	2018-10-26 14:50:04	2018-10-26	12
16132	0	1877	2018-10-26 14:38:18	2018-10-26	12
16133	1	1877	2018-10-26 14:38:20	2018-10-26	12
16134	3	1877	2018-10-26 14:38:20	2018-10-26	12
16135	5	1877	2018-10-26 14:38:20	2018-10-26	12
16136	6	1877	2018-10-26 14:38:22	2018-10-26	12
16137	21	1877	2018-10-26 14:38:22	2018-10-26	12
16138	0	1878	2018-10-26 14:35:09	2018-10-26	12
16139	1	1878	2018-10-26 14:35:12	2018-10-26	12
16140	2	1878	2018-10-26 14:35:12	2018-10-26	12
16141	5	1878	2018-10-26 14:35:13	2018-10-26	12
16142	6	1878	2018-10-26 14:35:14	2018-10-26	12
16143	21	1878	2018-10-26 14:35:15	2018-10-26	12
16144	0	1879	2018-10-26 14:33:43	2018-10-26	12
16145	1	1879	2018-10-26 14:33:46	2018-10-26	12
16146	2	1879	2018-10-26 14:33:46	2018-10-26	12
16147	5	1879	2018-10-26 14:33:47	2018-10-26	12
16148	6	1879	2018-10-26 14:33:48	2018-10-26	12
16149	21	1879	2018-10-26 14:33:48	2018-10-26	12
16150	0	1880	2018-10-26 14:26:19	2018-10-26	12
16151	1	1880	2018-10-26 14:26:21	2018-10-26	12
16152	3	1880	2018-10-26 14:26:21	2018-10-26	12
16153	5	1880	2018-10-26 14:26:21	2018-10-26	12
16154	6	1880	2018-10-26 14:26:23	2018-10-26	12
16155	21	1880	2018-10-26 14:26:23	2018-10-26	12
16156	0	1881	2018-10-26 14:23:44	2018-10-26	12
16157	1	1881	2018-10-26 14:23:47	2018-10-26	12
16158	2	1881	2018-10-26 14:23:47	2018-10-26	12
16159	5	1881	2018-10-26 14:23:48	2018-10-26	12
16160	6	1881	2018-10-26 14:23:50	2018-10-26	12
16161	21	1881	2018-10-26 14:23:50	2018-10-26	12
16162	0	1882	2018-10-26 14:17:45	2018-10-26	12
16163	1	1882	2018-10-26 14:17:48	2018-10-26	12
16164	2	1882	2018-10-26 14:17:48	2018-10-26	12
16165	5	1882	2018-10-26 14:17:48	2018-10-26	12
16166	6	1882	2018-10-26 14:17:50	2018-10-26	12
16167	21	1882	2018-10-26 14:17:50	2018-10-26	12
16168	0	1883	2018-10-26 14:15:59	2018-10-26	12
16169	1	1883	2018-10-26 14:16:00	2018-10-26	12
16170	3	1883	2018-10-26 14:16:00	2018-10-26	12
16171	5	1883	2018-10-26 14:16:01	2018-10-26	12
16172	6	1883	2018-10-26 14:16:02	2018-10-26	12
16173	21	1883	2018-10-26 14:16:02	2018-10-26	12
16174	0	1884	2018-10-26 14:13:58	2018-10-26	12
16175	1	1884	2018-10-26 14:13:59	2018-10-26	12
16176	3	1884	2018-10-26 14:13:59	2018-10-26	12
16177	5	1884	2018-10-26 14:14:00	2018-10-26	12
16178	6	1884	2018-10-26 14:14:01	2018-10-26	12
16179	21	1884	2018-10-26 14:14:02	2018-10-26	12
16180	0	1885	2018-10-26 14:13:19	2018-10-26	12
16181	1	1885	2018-10-26 14:13:21	2018-10-26	12
16182	3	1885	2018-10-26 14:13:21	2018-10-26	12
16183	5	1885	2018-10-26 14:13:22	2018-10-26	12
16184	6	1885	2018-10-26 14:13:23	2018-10-26	12
16185	21	1885	2018-10-26 14:13:23	2018-10-26	12
16186	0	1886	2018-10-26 14:12:07	2018-10-26	12
16187	1	1886	2018-10-26 14:12:10	2018-10-26	12
16188	2	1886	2018-10-26 14:12:10	2018-10-26	12
16189	5	1886	2018-10-26 14:12:12	2018-10-26	12
16190	6	1886	2018-10-26 14:12:13	2018-10-26	12
16191	21	1886	2018-10-26 14:12:13	2018-10-26	12
16192	0	1887	2018-10-26 14:10:45	2018-10-26	12
16193	1	1887	2018-10-26 14:10:47	2018-10-26	12
16194	3	1887	2018-10-26 14:10:47	2018-10-26	12
16195	5	1887	2018-10-26 14:10:48	2018-10-26	12
16196	6	1887	2018-10-26 14:10:49	2018-10-26	12
16197	21	1887	2018-10-26 14:10:49	2018-10-26	12
16198	0	1888	2018-10-26 14:11:14	2018-10-26	12
16199	1	1888	2018-10-26 14:11:16	2018-10-26	12
16200	2	1888	2018-10-26 14:11:17	2018-10-26	12
16201	5	1888	2018-10-26 14:11:17	2018-10-26	12
16202	6	1888	2018-10-26 14:11:18	2018-10-26	12
16203	21	1888	2018-10-26 14:11:19	2018-10-26	12
16204	0	1889	2018-10-26 14:09:43	2018-10-26	12
16205	1	1889	2018-10-26 14:09:45	2018-10-26	12
16206	3	1889	2018-10-26 14:09:45	2018-10-26	12
16207	5	1889	2018-10-26 14:09:45	2018-10-26	12
16208	6	1889	2018-10-26 14:09:46	2018-10-26	12
16209	21	1889	2018-10-26 14:09:47	2018-10-26	12
16210	0	1890	2018-10-26 14:09:10	2018-10-26	12
16211	1	1890	2018-10-26 14:09:12	2018-10-26	12
16212	3	1890	2018-10-26 14:09:13	2018-10-26	12
16213	5	1890	2018-10-26 14:09:13	2018-10-26	12
16214	6	1890	2018-10-26 14:09:14	2018-10-26	12
16215	21	1890	2018-10-26 14:09:14	2018-10-26	12
16216	0	1891	2018-10-26 14:08:12	2018-10-26	12
16217	1	1891	2018-10-26 14:08:15	2018-10-26	12
16218	2	1891	2018-10-26 14:08:15	2018-10-26	12
16219	5	1891	2018-10-26 14:08:16	2018-10-26	12
16220	6	1891	2018-10-26 14:08:17	2018-10-26	12
16221	21	1891	2018-10-26 14:08:18	2018-10-26	12
16222	0	1892	2018-10-26 14:04:47	2018-10-26	12
16223	1	1892	2018-10-26 14:04:49	2018-10-26	12
16224	3	1892	2018-10-26 14:04:49	2018-10-26	12
16225	5	1892	2018-10-26 14:04:49	2018-10-26	12
16226	6	1892	2018-10-26 14:04:50	2018-10-26	12
16227	21	1892	2018-10-26 14:04:51	2018-10-26	12
16228	0	1893	2018-10-26 12:27:31	2018-10-26	10
16229	1	1893	2018-10-26 12:27:33	2018-10-26	10
16230	3	1893	2018-10-26 12:27:33	2018-10-26	10
16231	5	1893	2018-10-26 12:27:33	2018-10-26	10
16232	6	1893	2018-10-26 12:27:34	2018-10-26	10
16233	21	1893	2018-10-26 12:27:35	2018-10-26	10
16234	0	1894	2018-10-26 12:23:37	2018-10-26	10
16235	1	1894	2018-10-26 12:23:40	2018-10-26	10
16236	2	1894	2018-10-26 12:23:40	2018-10-26	10
16237	5	1894	2018-10-26 12:23:41	2018-10-26	10
16238	6	1894	2018-10-26 12:23:43	2018-10-26	10
16239	21	1894	2018-10-26 12:23:43	2018-10-26	10
16240	0	1895	2018-10-26 12:18:02	2018-10-26	10
16241	1	1895	2018-10-26 12:18:04	2018-10-26	10
16242	3	1895	2018-10-26 12:18:04	2018-10-26	10
16243	5	1895	2018-10-26 12:18:04	2018-10-26	10
16244	6	1895	2018-10-26 12:18:05	2018-10-26	10
16245	21	1895	2018-10-26 12:18:06	2018-10-26	10
16246	0	1896	2018-10-26 12:12:41	2018-10-26	10
16247	1	1896	2018-10-26 12:12:43	2018-10-26	10
16248	3	1896	2018-10-26 12:12:43	2018-10-26	10
16249	5	1896	2018-10-26 12:12:43	2018-10-26	10
16250	6	1896	2018-10-26 12:12:45	2018-10-26	10
16251	21	1896	2018-10-26 12:12:45	2018-10-26	10
16252	0	1897	2018-10-26 11:48:17	2018-10-26	9
16253	1	1897	2018-10-26 11:48:19	2018-10-26	9
16254	3	1897	2018-10-26 11:48:19	2018-10-26	9
16255	5	1897	2018-10-26 11:48:19	2018-10-26	9
16256	6	1897	2018-10-26 11:48:20	2018-10-26	9
16257	21	1897	2018-10-26 11:48:20	2018-10-26	9
16258	0	1898	2018-10-26 11:45:22	2018-10-26	9
16259	1	1898	2018-10-26 11:45:24	2018-10-26	9
16260	3	1898	2018-10-26 11:45:24	2018-10-26	9
16261	5	1898	2018-10-26 11:45:24	2018-10-26	9
16262	6	1898	2018-10-26 11:45:25	2018-10-26	9
16263	21	1898	2018-10-26 11:45:26	2018-10-26	9
16264	0	1899	2018-10-26 11:43:47	2018-10-26	9
16265	1	1899	2018-10-26 11:43:50	2018-10-26	9
16266	2	1899	2018-10-26 11:43:50	2018-10-26	9
16267	5	1899	2018-10-26 11:43:51	2018-10-26	9
16268	6	1899	2018-10-26 11:43:52	2018-10-26	9
16269	21	1899	2018-10-26 11:43:52	2018-10-26	9
16270	0	1900	2018-10-26 11:40:16	2018-10-26	9
16271	1	1900	2018-10-26 11:40:19	2018-10-26	9
16272	2	1900	2018-10-26 11:40:19	2018-10-26	9
16273	5	1900	2018-10-26 11:40:21	2018-10-26	9
16274	6	1900	2018-10-26 11:40:22	2018-10-26	9
16275	21	1900	2018-10-26 11:40:22	2018-10-26	9
16276	0	1901	2018-10-26 11:37:58	2018-10-26	9
16277	4	1901	2018-10-26 11:38:00	2018-10-26	9
16278	5	1901	2018-10-26 11:38:07	2018-10-26	9
16279	6	1901	2018-10-26 11:38:08	2018-10-26	9
16280	7	1901	2018-10-26 11:38:19	2018-10-26	9
16281	11	1901	2018-10-26 11:38:19	2018-10-26	9
16282	12	1901	2018-10-26 11:38:28	2018-10-26	9
16283	8	1901	2018-10-26 11:38:28	2018-10-26	9
16284	9	1901	2018-10-26 11:38:29	2018-10-26	9
16285	0	1902	2018-10-26 11:34:59	2018-10-26	9
16286	1	1902	2018-10-26 11:35:01	2018-10-26	9
16287	3	1902	2018-10-26 11:35:01	2018-10-26	9
16288	5	1902	2018-10-26 11:35:01	2018-10-26	9
16289	6	1902	2018-10-26 11:35:03	2018-10-26	9
16290	21	1902	2018-10-26 11:35:03	2018-10-26	9
16291	0	1903	2018-10-26 11:35:53	2018-10-26	9
16292	1	1903	2018-10-26 11:35:56	2018-10-26	9
16293	2	1903	2018-10-26 11:35:56	2018-10-26	9
16294	5	1903	2018-10-26 11:35:57	2018-10-26	9
16295	6	1903	2018-10-26 11:35:59	2018-10-26	9
16296	21	1903	2018-10-26 11:35:59	2018-10-26	9
16297	0	1904	2018-10-26 11:34:02	2018-10-26	9
16298	1	1904	2018-10-26 11:34:05	2018-10-26	9
16299	2	1904	2018-10-26 11:34:05	2018-10-26	9
16300	5	1904	2018-10-26 11:34:06	2018-10-26	9
16301	6	1904	2018-10-26 11:34:07	2018-10-26	9
16302	21	1904	2018-10-26 11:34:08	2018-10-26	9
16303	0	1905	2018-10-26 11:34:54	2018-10-26	9
16304	1	1905	2018-10-26 11:34:57	2018-10-26	9
16305	2	1905	2018-10-26 11:34:57	2018-10-26	9
16306	5	1905	2018-10-26 11:34:58	2018-10-26	9
16307	6	1905	2018-10-26 11:34:59	2018-10-26	9
16308	7	1905	2018-10-26 11:35:07	2018-10-26	9
16309	11	1905	2018-10-26 11:35:07	2018-10-26	9
16310	12	1905	2018-10-26 11:35:24	2018-10-26	9
16311	8	1905	2018-10-26 11:35:24	2018-10-26	9
16312	9	1905	2018-10-26 11:35:24	2018-10-26	9
16313	13	1905	2018-10-30 09:28:28	2018-10-30	8
16314	9	1905	2018-10-30 09:29:18	2018-10-30	8
16315	14	1905	2018-10-30 09:29:23	2018-10-30	8
16316	15	1905	2018-10-30 09:29:29	2018-10-30	8
16317	17	1905	2018-10-30 09:29:29	2018-10-30	8
16318	18	1905	2018-10-30 09:29:33	2018-10-30	8
16319	21	1905	2018-10-30 09:29:33	2018-10-30	8
16320	0	1906	2018-10-26 11:18:25	2018-10-26	9
16321	1	1906	2018-10-26 11:18:27	2018-10-26	9
16322	3	1906	2018-10-26 11:18:27	2018-10-26	9
16323	5	1906	2018-10-26 11:18:27	2018-10-26	9
16324	6	1906	2018-10-26 11:18:29	2018-10-26	9
16325	21	1906	2018-10-26 11:18:29	2018-10-26	9
16326	0	1907	2018-10-26 11:21:54	2018-10-26	9
16327	1	1907	2018-10-26 11:21:57	2018-10-26	9
16328	2	1907	2018-10-26 11:21:57	2018-10-26	9
16329	5	1907	2018-10-26 11:21:58	2018-10-26	9
16330	6	1907	2018-10-26 11:21:59	2018-10-26	9
16331	7	1907	2018-10-26 11:44:30	2018-10-26	9
16332	11	1907	2018-10-26 11:44:30	2018-10-26	9
16333	12	1907	2018-10-26 11:44:34	2018-10-26	9
16334	8	1907	2018-10-26 11:44:35	2018-10-26	9
16335	9	1907	2018-10-26 11:44:35	2018-10-26	9
16336	13	1907	2018-10-30 07:54:51	2018-10-30	6
16337	9	1907	2018-10-30 07:56:33	2018-10-30	6
16338	14	1907	2018-10-30 07:56:38	2018-10-30	6
16339	15	1907	2018-10-30 07:56:41	2018-10-30	6
16340	16	1907	2018-10-30 07:56:41	2018-10-30	6
16341	21	1907	2018-10-30 07:56:41	2018-10-30	6
16342	0	1908	2018-10-26 11:15:19	2018-10-26	9
16343	1	1908	2018-10-26 11:15:22	2018-10-26	9
16344	2	1908	2018-10-26 11:15:22	2018-10-26	9
16345	5	1908	2018-10-26 11:15:23	2018-10-26	9
16346	6	1908	2018-10-26 11:15:24	2018-10-26	9
16347	21	1908	2018-10-26 11:15:25	2018-10-26	9
16348	0	1909	2018-10-26 11:02:37	2018-10-26	9
16349	1	1909	2018-10-26 11:02:40	2018-10-26	9
16350	2	1909	2018-10-26 11:02:40	2018-10-26	9
16351	5	1909	2018-10-26 11:02:41	2018-10-26	9
16352	6	1909	2018-10-26 11:02:42	2018-10-26	9
16353	21	1909	2018-10-26 11:02:43	2018-10-26	9
16354	0	1910	2018-10-26 11:00:44	2018-10-26	9
16355	1	1910	2018-10-26 11:00:46	2018-10-26	9
16356	3	1910	2018-10-26 11:00:46	2018-10-26	9
16357	5	1910	2018-10-26 11:00:47	2018-10-26	9
16358	6	1910	2018-10-26 11:00:48	2018-10-26	9
16359	21	1910	2018-10-26 11:00:48	2018-10-26	9
16360	0	1911	2018-10-26 10:56:07	2018-10-26	8
16361	1	1911	2018-10-26 10:56:08	2018-10-26	8
16362	3	1911	2018-10-26 10:56:08	2018-10-26	8
16363	5	1911	2018-10-26 10:56:09	2018-10-26	8
16364	6	1911	2018-10-26 10:56:10	2018-10-26	8
16365	21	1911	2018-10-26 10:56:10	2018-10-26	8
16366	0	1912	2018-10-26 10:51:49	2018-10-26	8
16367	1	1912	2018-10-26 10:51:51	2018-10-26	8
16368	3	1912	2018-10-26 10:51:51	2018-10-26	8
16369	5	1912	2018-10-26 10:51:51	2018-10-26	8
16370	6	1912	2018-10-26 10:51:53	2018-10-26	8
16371	21	1912	2018-10-26 10:51:53	2018-10-26	8
16372	0	1913	2018-10-26 10:50:39	2018-10-26	8
16373	1	1913	2018-10-26 10:50:40	2018-10-26	8
16374	3	1913	2018-10-26 10:50:40	2018-10-26	8
16375	5	1913	2018-10-26 10:50:41	2018-10-26	8
16376	6	1913	2018-10-26 10:50:42	2018-10-26	8
16377	21	1913	2018-10-26 10:50:42	2018-10-26	8
16378	0	1914	2018-10-26 10:50:09	2018-10-26	8
16379	1	1914	2018-10-26 10:50:11	2018-10-26	8
16380	3	1914	2018-10-26 10:50:11	2018-10-26	8
16381	5	1914	2018-10-26 10:50:11	2018-10-26	8
16382	6	1914	2018-10-26 10:50:13	2018-10-26	8
16383	21	1914	2018-10-26 10:50:14	2018-10-26	8
16384	0	1915	2018-10-26 10:48:42	2018-10-26	8
16385	1	1915	2018-10-26 10:48:43	2018-10-26	8
16386	3	1915	2018-10-26 10:48:43	2018-10-26	8
16387	5	1915	2018-10-26 10:48:44	2018-10-26	8
16388	6	1915	2018-10-26 10:48:45	2018-10-26	8
16389	21	1915	2018-10-26 10:48:45	2018-10-26	8
16390	0	1916	2018-10-26 10:47:06	2018-10-26	8
16391	1	1916	2018-10-26 10:47:07	2018-10-26	8
16392	3	1916	2018-10-26 10:47:07	2018-10-26	8
16393	5	1916	2018-10-26 10:47:07	2018-10-26	8
16394	6	1916	2018-10-26 10:47:09	2018-10-26	8
16395	21	1916	2018-10-26 10:47:09	2018-10-26	8
16396	0	1917	2018-10-26 10:48:23	2018-10-26	8
16397	1	1917	2018-10-26 10:48:25	2018-10-26	8
16398	3	1917	2018-10-26 10:48:25	2018-10-26	8
16399	5	1917	2018-10-26 10:48:25	2018-10-26	8
16400	6	1917	2018-10-26 10:48:27	2018-10-26	8
16401	21	1917	2018-10-26 10:48:27	2018-10-26	8
16402	0	1918	2018-10-26 10:46:29	2018-10-26	8
16403	1	1918	2018-10-26 10:46:32	2018-10-26	8
16404	2	1918	2018-10-26 10:46:32	2018-10-26	8
16405	5	1918	2018-10-26 10:46:33	2018-10-26	8
16406	6	1918	2018-10-26 10:46:34	2018-10-26	8
16407	21	1918	2018-10-26 10:46:34	2018-10-26	8
16408	0	1919	2018-10-26 14:39:39	2018-10-26	12
16409	1	1919	2018-10-26 14:39:42	2018-10-26	12
16410	2	1919	2018-10-26 14:39:42	2018-10-26	12
16411	5	1919	2018-10-26 14:39:43	2018-10-26	12
16412	6	1919	2018-10-26 14:39:44	2018-10-26	12
16413	21	1919	2018-10-26 14:39:44	2018-10-26	12
16414	0	1920	2018-10-26 10:30:34	2018-10-26	8
16415	1	1920	2018-10-26 10:30:38	2018-10-26	8
16416	2	1920	2018-10-26 10:30:38	2018-10-26	8
16417	5	1920	2018-10-26 10:30:38	2018-10-26	8
16418	6	1920	2018-10-26 10:30:40	2018-10-26	8
16419	7	1920	2018-10-26 10:30:44	2018-10-26	8
16420	11	1920	2018-10-26 10:30:44	2018-10-26	8
16421	12	1920	2018-10-26 10:30:49	2018-10-26	8
16422	8	1920	2018-10-26 10:30:49	2018-10-26	8
16423	9	1920	2018-10-26 10:30:49	2018-10-26	8
16424	10	1920	2018-10-26 12:00:55	2018-10-26	10
16425	9	1920	2018-10-26 12:01:16	2018-10-26	10
16426	14	1920	2018-10-26 12:01:23	2018-10-26	10
16427	15	1920	2018-10-26 12:01:27	2018-10-26	10
16428	17	1920	2018-10-26 12:01:27	2018-10-26	10
16429	18	1920	2018-10-26 12:01:32	2018-10-26	10
16430	21	1920	2018-10-26 12:01:32	2018-10-26	10
16431	0	1921	2018-10-26 10:27:33	2018-10-26	8
16432	1	1921	2018-10-26 10:27:35	2018-10-26	8
16433	3	1921	2018-10-26 10:27:35	2018-10-26	8
16434	5	1921	2018-10-26 10:27:35	2018-10-26	8
16435	6	1921	2018-10-26 10:27:36	2018-10-26	8
16436	21	1921	2018-10-26 10:27:37	2018-10-26	8
16437	0	1922	2018-10-26 10:26:45	2018-10-26	8
16438	1	1922	2018-10-26 10:26:47	2018-10-26	8
16439	3	1922	2018-10-26 10:26:48	2018-10-26	8
16440	5	1922	2018-10-26 10:26:48	2018-10-26	8
16441	6	1922	2018-10-26 10:26:49	2018-10-26	8
16442	21	1922	2018-10-26 10:26:49	2018-10-26	8
16443	0	1923	2018-10-26 10:23:09	2018-10-26	8
16444	1	1923	2018-10-26 10:23:11	2018-10-26	8
16445	3	1923	2018-10-26 10:23:11	2018-10-26	8
16446	5	1923	2018-10-26 10:23:11	2018-10-26	8
16447	6	1923	2018-10-26 10:23:13	2018-10-26	8
16448	21	1923	2018-10-26 10:23:13	2018-10-26	8
16449	0	1924	2018-10-26 10:12:21	2018-10-26	8
16450	1	1924	2018-10-26 10:12:22	2018-10-26	8
16451	3	1924	2018-10-26 10:12:22	2018-10-26	8
16452	5	1924	2018-10-26 10:12:23	2018-10-26	8
16453	6	1924	2018-10-26 10:12:24	2018-10-26	8
16454	21	1924	2018-10-26 10:12:24	2018-10-26	8
16455	0	1925	2018-10-26 10:13:39	2018-10-26	8
16456	1	1925	2018-10-26 10:13:41	2018-10-26	8
16457	3	1925	2018-10-26 10:13:41	2018-10-26	8
16458	5	1925	2018-10-26 10:13:41	2018-10-26	8
16459	6	1925	2018-10-26 10:13:43	2018-10-26	8
16460	21	1925	2018-10-26 10:13:43	2018-10-26	8
16461	0	1926	2018-10-26 10:11:43	2018-10-26	8
16462	1	1926	2018-10-26 10:11:45	2018-10-26	8
16463	3	1926	2018-10-26 10:11:45	2018-10-26	8
16464	5	1926	2018-10-26 10:11:45	2018-10-26	8
16465	6	1926	2018-10-26 10:11:47	2018-10-26	8
16466	21	1926	2018-10-26 10:11:47	2018-10-26	8
16467	0	1927	2018-10-26 10:10:02	2018-10-26	8
16468	1	1927	2018-10-26 10:10:04	2018-10-26	8
16469	3	1927	2018-10-26 10:10:04	2018-10-26	8
16470	5	1927	2018-10-26 10:10:05	2018-10-26	8
16471	6	1927	2018-10-26 10:10:06	2018-10-26	8
16472	7	1927	2018-10-26 10:10:38	2018-10-26	8
16473	11	1927	2018-10-26 10:10:38	2018-10-26	8
16474	12	1927	2018-10-26 10:10:43	2018-10-26	8
16475	8	1927	2018-10-26 10:10:44	2018-10-26	8
16476	9	1927	2018-10-26 10:10:44	2018-10-26	8
16477	10	1927	2018-10-26 11:26:25	2018-10-26	9
16478	9	1927	2018-10-26 11:28:32	2018-10-26	9
16479	14	1927	2018-10-26 11:28:47	2018-10-26	9
16480	15	1927	2018-10-26 11:28:51	2018-10-26	9
16481	17	1927	2018-10-26 11:28:52	2018-10-26	9
16482	18	1927	2018-10-26 11:30:00	2018-10-26	9
16483	21	1927	2018-10-26 11:30:00	2018-10-26	9
16484	0	1928	2018-10-26 10:07:29	2018-10-26	8
16485	1	1928	2018-10-26 10:07:31	2018-10-26	8
16486	3	1928	2018-10-26 10:07:31	2018-10-26	8
16487	5	1928	2018-10-26 10:07:31	2018-10-26	8
16488	6	1928	2018-10-26 10:07:33	2018-10-26	8
16489	7	1928	2018-10-26 10:08:05	2018-10-26	8
16490	11	1928	2018-10-26 10:08:05	2018-10-26	8
16491	12	1928	2018-10-26 10:08:13	2018-10-26	8
16492	8	1928	2018-10-26 10:08:13	2018-10-26	8
16493	9	1928	2018-10-26 10:08:13	2018-10-26	8
16494	10	1928	2018-10-26 10:32:10	2018-10-26	8
16495	9	1928	2018-10-26 10:32:32	2018-10-26	8
16496	14	1928	2018-10-26 10:32:38	2018-10-26	8
16497	15	1928	2018-10-26 10:32:42	2018-10-26	8
16498	17	1928	2018-10-26 10:32:42	2018-10-26	8
16499	18	1928	2018-10-26 10:32:47	2018-10-26	8
16500	21	1928	2018-10-26 10:32:47	2018-10-26	8
16501	0	1929	2018-10-26 10:04:30	2018-10-26	8
16502	1	1929	2018-10-26 10:04:33	2018-10-26	8
16503	2	1929	2018-10-26 10:04:33	2018-10-26	8
16504	5	1929	2018-10-26 10:04:34	2018-10-26	8
16505	6	1929	2018-10-26 10:04:36	2018-10-26	8
16506	7	1929	2018-10-26 10:06:28	2018-10-26	8
16507	11	1929	2018-10-26 10:06:28	2018-10-26	8
16508	12	1929	2018-10-26 10:07:03	2018-10-26	8
16509	8	1929	2018-10-26 10:07:03	2018-10-26	8
16510	9	1929	2018-10-26 10:07:03	2018-10-26	8
16511	13	1929	2018-10-26 10:15:57	2018-10-26	8
16512	9	1929	2018-10-26 10:19:13	2018-10-26	8
16513	14	1929	2018-10-26 10:21:33	2018-10-26	8
16514	15	1929	2018-10-26 10:21:44	2018-10-26	8
16515	16	1929	2018-10-26 10:21:44	2018-10-26	8
16516	21	1929	2018-10-26 10:21:44	2018-10-26	8
16517	0	1930	2018-10-26 09:58:58	2018-10-26	7
16518	1	1930	2018-10-26 09:59:00	2018-10-26	7
16519	3	1930	2018-10-26 09:59:00	2018-10-26	7
16520	5	1930	2018-10-26 09:59:00	2018-10-26	7
16521	6	1930	2018-10-26 09:59:02	2018-10-26	7
16522	21	1930	2018-10-26 09:59:02	2018-10-26	7
16523	0	1931	2018-10-26 09:52:40	2018-10-26	7
16524	1	1931	2018-10-26 09:52:41	2018-10-26	7
16525	3	1931	2018-10-26 09:52:42	2018-10-26	7
16526	5	1931	2018-10-26 09:52:42	2018-10-26	7
16527	6	1931	2018-10-26 09:52:43	2018-10-26	7
16528	21	1931	2018-10-26 09:52:43	2018-10-26	7
16529	0	1932	2018-10-26 09:43:09	2018-10-26	7
16530	1	1932	2018-10-26 09:43:11	2018-10-26	7
16531	3	1932	2018-10-26 09:43:11	2018-10-26	7
16532	5	1932	2018-10-26 09:43:11	2018-10-26	7
16533	6	1932	2018-10-26 09:43:12	2018-10-26	7
16534	21	1932	2018-10-26 09:43:13	2018-10-26	7
16535	0	1933	2018-10-26 09:42:19	2018-10-26	7
16536	1	1933	2018-10-26 09:42:21	2018-10-26	7
16537	3	1933	2018-10-26 09:42:21	2018-10-26	7
16538	5	1933	2018-10-26 09:42:21	2018-10-26	7
16539	6	1933	2018-10-26 09:42:22	2018-10-26	7
16540	21	1933	2018-10-26 09:42:23	2018-10-26	7
16541	0	1934	2018-10-26 09:31:45	2018-10-26	7
16542	1	1934	2018-10-26 09:31:48	2018-10-26	7
16543	2	1934	2018-10-26 09:31:48	2018-10-26	7
16544	5	1934	2018-10-26 09:31:49	2018-10-26	7
16545	6	1934	2018-10-26 09:31:50	2018-10-26	7
16546	7	1934	2018-10-26 09:31:56	2018-10-26	7
16547	11	1934	2018-10-26 09:31:56	2018-10-26	7
16548	12	1934	2018-10-26 09:32:01	2018-10-26	7
16549	8	1934	2018-10-26 09:32:02	2018-10-26	7
16550	9	1934	2018-10-26 09:32:02	2018-10-26	7
16551	13	1934	2018-11-08 09:58:07	2018-11-08	8
16552	9	1934	2018-11-08 09:58:12	2018-11-08	8
16553	14	1934	2018-11-08 09:58:17	2018-11-08	8
16554	15	1934	2018-11-08 09:58:22	2018-11-08	8
16555	19	1934	2018-11-08 09:58:22	2018-11-08	8
16556	20	1934	2018-11-08 09:58:27	2018-11-08	8
16557	21	1934	2018-11-08 09:58:27	2018-11-08	8
16558	0	1935	2018-10-26 09:29:50	2018-10-26	7
16559	1	1935	2018-10-26 09:29:52	2018-10-26	7
16560	3	1935	2018-10-26 09:29:52	2018-10-26	7
16561	5	1935	2018-10-26 09:29:52	2018-10-26	7
16562	6	1935	2018-10-26 09:29:53	2018-10-26	7
16563	21	1935	2018-10-26 09:29:53	2018-10-26	7
16564	0	1936	2018-10-26 09:26:55	2018-10-26	7
16565	1	1936	2018-10-26 09:26:57	2018-10-26	7
16566	3	1936	2018-10-26 09:26:57	2018-10-26	7
16567	5	1936	2018-10-26 09:26:57	2018-10-26	7
16568	6	1936	2018-10-26 09:26:59	2018-10-26	7
16569	7	1936	2018-10-26 09:27:03	2018-10-26	7
16570	11	1936	2018-10-26 09:27:03	2018-10-26	7
16571	12	1936	2018-10-26 09:27:07	2018-10-26	7
16572	8	1936	2018-10-26 09:27:08	2018-10-26	7
16573	9	1936	2018-10-26 09:27:08	2018-10-26	7
16574	14	1936	2018-10-26 11:30:33	2018-10-26	9
16575	15	1936	2018-10-26 11:30:37	2018-10-26	9
16576	17	1936	2018-10-26 11:30:37	2018-10-26	9
16577	18	1936	2018-10-26 11:32:19	2018-10-26	9
16578	21	1936	2018-10-26 11:32:19	2018-10-26	9
16579	0	1937	2018-10-26 09:17:16	2018-10-26	7
16580	1	1937	2018-10-26 09:17:20	2018-10-26	7
16581	2	1937	2018-10-26 09:17:20	2018-10-26	7
16582	5	1937	2018-10-26 09:17:21	2018-10-26	7
16583	6	1937	2018-10-26 09:17:22	2018-10-26	7
16584	21	1937	2018-10-26 09:17:22	2018-10-26	7
16585	0	1938	2018-10-26 09:14:22	2018-10-26	7
16586	1	1938	2018-10-26 09:14:25	2018-10-26	7
16587	2	1938	2018-10-26 09:14:25	2018-10-26	7
16588	5	1938	2018-10-26 09:14:26	2018-10-26	7
16589	6	1938	2018-10-26 09:14:28	2018-10-26	7
16590	21	1938	2018-10-26 09:14:28	2018-10-26	7
16591	0	1939	2018-10-26 09:13:39	2018-10-26	7
16592	1	1939	2018-10-26 09:13:42	2018-10-26	7
16593	2	1939	2018-10-26 09:13:43	2018-10-26	7
16594	5	1939	2018-10-26 09:13:43	2018-10-26	7
16595	6	1939	2018-10-26 09:13:45	2018-10-26	7
16596	7	1939	2018-10-26 09:13:54	2018-10-26	7
16597	11	1939	2018-10-26 09:13:54	2018-10-26	7
16598	12	1939	2018-10-26 09:22:41	2018-10-26	7
16599	8	1939	2018-10-26 09:22:41	2018-10-26	7
16600	9	1939	2018-10-26 09:22:41	2018-10-26	7
16601	10	1939	2018-10-26 10:29:12	2018-10-26	8
16602	9	1939	2018-10-26 10:29:25	2018-10-26	8
16603	14	1939	2018-10-26 10:29:34	2018-10-26	8
16604	21	1939	2018-10-26 10:29:34	2018-10-26	8
16605	0	1940	2018-10-26 09:09:36	2018-10-26	7
16606	1	1940	2018-10-26 09:09:38	2018-10-26	7
16607	3	1940	2018-10-26 09:09:38	2018-10-26	7
16608	5	1940	2018-10-26 09:09:38	2018-10-26	7
16609	6	1940	2018-10-26 09:09:40	2018-10-26	7
16610	21	1940	2018-10-26 09:09:40	2018-10-26	7
16611	0	1941	2018-10-26 09:07:48	2018-10-26	7
16612	1	1941	2018-10-26 09:07:50	2018-10-26	7
16613	3	1941	2018-10-26 09:07:50	2018-10-26	7
16614	5	1941	2018-10-26 09:07:50	2018-10-26	7
16615	6	1941	2018-10-26 09:07:51	2018-10-26	7
16616	21	1941	2018-10-26 09:07:52	2018-10-26	7
16617	0	1942	2018-10-26 09:06:22	2018-10-26	7
16618	1	1942	2018-10-26 09:06:24	2018-10-26	7
16619	3	1942	2018-10-26 09:06:24	2018-10-26	7
16620	5	1942	2018-10-26 09:06:24	2018-10-26	7
16621	6	1942	2018-10-26 09:06:25	2018-10-26	7
16622	21	1942	2018-10-26 09:06:26	2018-10-26	7
16623	0	1943	2018-10-26 09:04:48	2018-10-26	7
16624	1	1943	2018-10-26 09:04:51	2018-10-26	7
16625	2	1943	2018-10-26 09:04:51	2018-10-26	7
16626	5	1943	2018-10-26 09:04:52	2018-10-26	7
16627	6	1943	2018-10-26 09:04:53	2018-10-26	7
16628	21	1943	2018-10-26 09:04:54	2018-10-26	7
16629	0	1944	2018-10-26 09:02:16	2018-10-26	7
16630	1	1944	2018-10-26 09:02:18	2018-10-26	7
16631	3	1944	2018-10-26 09:02:18	2018-10-26	7
16632	5	1944	2018-10-26 09:02:18	2018-10-26	7
16633	6	1944	2018-10-26 09:02:19	2018-10-26	7
16634	21	1944	2018-10-26 09:02:20	2018-10-26	7
16635	0	1945	2018-10-26 08:48:49	2018-10-26	6
16636	1	1945	2018-10-26 08:48:52	2018-10-26	6
16637	2	1945	2018-10-26 08:48:52	2018-10-26	6
16638	5	1945	2018-10-26 08:48:53	2018-10-26	6
16639	6	1945	2018-10-26 08:48:54	2018-10-26	6
16640	21	1945	2018-10-26 08:48:54	2018-10-26	6
16641	0	1946	2018-10-26 08:45:40	2018-10-26	6
16642	1	1946	2018-10-26 08:45:43	2018-10-26	6
16643	2	1946	2018-10-26 08:45:43	2018-10-26	6
16644	5	1946	2018-10-26 08:45:44	2018-10-26	6
16645	6	1946	2018-10-26 08:45:45	2018-10-26	6
16646	7	1946	2018-10-26 08:45:51	2018-10-26	6
16647	11	1946	2018-10-26 08:45:51	2018-10-26	6
16648	12	1946	2018-10-26 08:45:55	2018-10-26	6
16649	8	1946	2018-10-26 08:45:55	2018-10-26	6
16650	9	1946	2018-10-26 08:45:56	2018-10-26	6
16651	13	1946	2018-10-26 08:53:06	2018-10-26	6
16652	9	1946	2018-10-26 08:53:55	2018-10-26	6
16653	14	1946	2018-10-26 08:54:03	2018-10-26	6
16654	15	1946	2018-10-26 08:54:09	2018-10-26	6
16655	16	1946	2018-10-26 08:54:09	2018-10-26	6
16656	21	1946	2018-10-26 08:54:09	2018-10-26	6
16657	0	1947	2018-10-26 08:38:24	2018-10-26	6
16658	1	1947	2018-10-26 08:38:27	2018-10-26	6
16659	2	1947	2018-10-26 08:38:27	2018-10-26	6
16660	5	1947	2018-10-26 08:38:28	2018-10-26	6
16661	6	1947	2018-10-26 08:38:29	2018-10-26	6
16662	7	1947	2018-10-26 08:38:54	2018-10-26	6
16663	8	1947	2018-10-26 08:38:54	2018-10-26	6
16664	9	1947	2018-10-26 08:38:55	2018-10-26	6
16665	13	1947	2018-11-08 09:59:20	2018-11-08	8
16666	9	1947	2018-11-08 09:59:26	2018-11-08	8
16667	10	1947	2018-11-08 09:59:30	2018-11-08	8
16668	9	1947	2018-11-08 09:59:42	2018-11-08	8
16669	14	1947	2018-11-08 09:59:48	2018-11-08	8
16670	15	1947	2018-11-08 09:59:57	2018-11-08	8
16671	16	1947	2018-11-08 09:59:57	2018-11-08	8
16672	21	1947	2018-11-08 09:59:58	2018-11-08	8
16673	0	1948	2018-10-25 16:53:58	2018-10-25	14
16674	1	1948	2018-10-25 16:53:59	2018-10-25	14
16675	3	1948	2018-10-25 16:54:00	2018-10-25	14
16676	5	1948	2018-10-25 16:54:00	2018-10-25	14
16677	6	1948	2018-10-25 16:54:01	2018-10-25	14
16678	21	1948	2018-10-25 16:54:01	2018-10-25	14
16679	0	1949	2018-10-25 16:47:27	2018-10-25	14
16680	1	1949	2018-10-25 16:47:29	2018-10-25	14
16681	3	1949	2018-10-25 16:47:29	2018-10-25	14
16682	5	1949	2018-10-25 16:47:29	2018-10-25	14
16683	6	1949	2018-10-25 16:47:31	2018-10-25	14
16684	21	1949	2018-10-25 16:47:31	2018-10-25	14
16685	0	1950	2018-10-25 16:37:17	2018-10-25	14
16686	1	1950	2018-10-25 16:37:19	2018-10-25	14
16687	3	1950	2018-10-25 16:37:19	2018-10-25	14
16688	5	1950	2018-10-25 16:37:19	2018-10-25	14
16689	6	1950	2018-10-25 16:37:21	2018-10-25	14
16690	21	1950	2018-10-25 16:37:21	2018-10-25	14
16691	0	1951	2018-10-25 16:31:49	2018-10-25	14
16692	1	1951	2018-10-25 16:31:51	2018-10-25	14
16693	3	1951	2018-10-25 16:31:51	2018-10-25	14
16694	5	1951	2018-10-25 16:31:51	2018-10-25	14
16695	6	1951	2018-10-25 16:31:52	2018-10-25	14
16696	21	1951	2018-10-25 16:31:53	2018-10-25	14
16697	0	1952	2018-10-25 16:30:44	2018-10-25	14
16698	1	1952	2018-10-25 16:30:47	2018-10-25	14
16699	2	1952	2018-10-25 16:30:47	2018-10-25	14
16700	5	1952	2018-10-25 16:30:48	2018-10-25	14
16701	6	1952	2018-10-25 16:30:49	2018-10-25	14
16702	21	1952	2018-10-25 16:30:50	2018-10-25	14
16703	0	1953	2018-10-25 16:23:36	2018-10-25	14
16704	1	1953	2018-10-25 16:23:38	2018-10-25	14
16705	3	1953	2018-10-25 16:23:38	2018-10-25	14
16706	5	1953	2018-10-25 16:23:38	2018-10-25	14
16707	6	1953	2018-10-25 16:23:39	2018-10-25	14
16708	21	1953	2018-10-25 16:23:40	2018-10-25	14
16709	0	1954	2018-10-25 16:24:40	2018-10-25	14
16710	1	1954	2018-10-25 16:24:43	2018-10-25	14
16711	2	1954	2018-10-25 16:24:43	2018-10-25	14
16712	5	1954	2018-10-25 16:24:44	2018-10-25	14
16713	6	1954	2018-10-25 16:24:45	2018-10-25	14
16714	21	1954	2018-10-25 16:24:45	2018-10-25	14
16715	0	1955	2018-10-25 16:21:16	2018-10-25	14
16716	1	1955	2018-10-25 16:21:18	2018-10-25	14
16717	3	1955	2018-10-25 16:21:18	2018-10-25	14
16718	5	1955	2018-10-25 16:21:19	2018-10-25	14
16719	6	1955	2018-10-25 16:21:20	2018-10-25	14
16720	21	1955	2018-10-25 16:21:20	2018-10-25	14
16721	0	1956	2018-10-25 16:22:55	2018-10-25	14
16722	1	1956	2018-10-25 16:22:58	2018-10-25	14
16723	2	1956	2018-10-25 16:22:58	2018-10-25	14
16724	5	1956	2018-10-25 16:23:02	2018-10-25	14
16725	6	1956	2018-10-25 16:23:03	2018-10-25	14
16726	21	1956	2018-10-25 16:23:04	2018-10-25	14
16727	0	1957	2018-10-25 16:19:32	2018-10-25	14
16728	1	1957	2018-10-25 16:19:34	2018-10-25	14
16729	3	1957	2018-10-25 16:19:34	2018-10-25	14
16730	5	1957	2018-10-25 16:19:35	2018-10-25	14
16731	6	1957	2018-10-25 16:19:36	2018-10-25	14
16732	21	1957	2018-10-25 16:19:36	2018-10-25	14
16733	0	1958	2018-10-25 16:04:08	2018-10-25	14
16734	1	1958	2018-10-25 16:04:11	2018-10-25	14
16735	2	1958	2018-10-25 16:04:11	2018-10-25	14
16736	5	1958	2018-10-25 16:04:12	2018-10-25	14
16737	6	1958	2018-10-25 16:04:13	2018-10-25	14
16738	21	1958	2018-10-25 16:04:14	2018-10-25	14
16739	0	1959	2018-10-25 16:01:58	2018-10-25	14
16740	1	1959	2018-10-25 16:02:00	2018-10-25	14
16741	3	1959	2018-10-25 16:02:00	2018-10-25	14
16742	5	1959	2018-10-25 16:02:00	2018-10-25	14
16743	6	1959	2018-10-25 16:02:01	2018-10-25	14
16744	21	1959	2018-10-25 16:02:01	2018-10-25	14
16745	0	1960	2018-10-25 15:50:20	2018-10-25	13
16746	1	1960	2018-10-25 15:50:22	2018-10-25	13
16747	3	1960	2018-10-25 15:50:22	2018-10-25	13
16748	5	1960	2018-10-25 15:50:23	2018-10-25	13
16749	6	1960	2018-10-25 15:50:24	2018-10-25	13
16750	21	1960	2018-10-25 15:50:24	2018-10-25	13
16751	0	1961	2018-10-25 15:46:02	2018-10-25	13
16752	1	1961	2018-10-25 15:46:06	2018-10-25	13
16753	2	1961	2018-10-25 15:46:06	2018-10-25	13
16754	5	1961	2018-10-25 15:46:07	2018-10-25	13
16755	6	1961	2018-10-25 15:46:08	2018-10-25	13
16756	21	1961	2018-10-25 15:46:08	2018-10-25	13
16757	0	1962	2018-10-25 15:42:47	2018-10-25	13
16758	1	1962	2018-10-25 15:42:49	2018-10-25	13
16759	3	1962	2018-10-25 15:42:49	2018-10-25	13
16760	5	1962	2018-10-25 15:42:49	2018-10-25	13
16761	6	1962	2018-10-25 15:42:50	2018-10-25	13
16762	7	1962	2018-10-25 15:42:59	2018-10-25	13
16763	11	1962	2018-10-25 15:42:59	2018-10-25	13
16764	12	1962	2018-10-25 15:43:03	2018-10-25	13
16765	8	1962	2018-10-25 15:43:03	2018-10-25	13
16766	9	1962	2018-10-25 15:43:04	2018-10-25	13
16767	14	1962	2018-11-07 09:16:34	2018-11-07	8
16768	15	1962	2018-11-07 09:16:38	2018-11-07	8
16769	17	1962	2018-11-07 09:16:38	2018-11-07	8
16770	18	1962	2018-11-07 09:17:08	2018-11-07	8
16771	21	1962	2018-11-07 09:17:08	2018-11-07	8
16772	0	1963	2018-10-25 15:30:30	2018-10-25	13
16773	1	1963	2018-10-25 15:30:32	2018-10-25	13
16774	3	1963	2018-10-25 15:30:32	2018-10-25	13
16775	5	1963	2018-10-25 15:30:32	2018-10-25	13
16776	6	1963	2018-10-25 15:30:33	2018-10-25	13
16777	21	1963	2018-10-25 15:30:34	2018-10-25	13
16778	0	1964	2018-10-25 15:25:31	2018-10-25	13
16779	1	1964	2018-10-25 15:25:33	2018-10-25	13
16780	3	1964	2018-10-25 15:25:33	2018-10-25	13
16781	5	1964	2018-10-25 15:25:33	2018-10-25	13
16782	6	1964	2018-10-25 15:25:34	2018-10-25	13
16783	21	1964	2018-10-25 15:25:35	2018-10-25	13
16784	0	1965	2018-10-25 15:26:59	2018-10-25	13
16785	1	1965	2018-10-25 15:27:01	2018-10-25	13
16786	3	1965	2018-10-25 15:27:01	2018-10-25	13
16787	5	1965	2018-10-25 15:27:02	2018-10-25	13
16788	6	1965	2018-10-25 15:27:03	2018-10-25	13
16789	7	1965	2018-10-25 15:27:08	2018-10-25	13
16790	11	1965	2018-10-25 15:27:08	2018-10-25	13
16791	12	1965	2018-10-25 15:27:15	2018-10-25	13
16792	8	1965	2018-10-25 15:27:16	2018-10-25	13
16793	9	1965	2018-10-25 15:27:16	2018-10-25	13
16794	14	1965	2018-11-05 10:28:37	2018-11-05	9
16795	15	1965	2018-11-05 10:28:45	2018-11-05	9
16796	17	1965	2018-11-05 10:28:45	2018-11-05	9
16797	18	1965	2018-11-05 10:28:51	2018-11-05	9
16798	21	1965	2018-11-05 10:28:51	2018-11-05	9
16799	0	1966	2018-10-25 15:14:17	2018-10-25	13
16800	1	1966	2018-10-25 15:14:21	2018-10-25	13
16801	2	1966	2018-10-25 15:14:21	2018-10-25	13
16802	5	1966	2018-10-25 15:14:21	2018-10-25	13
16803	6	1966	2018-10-25 15:14:23	2018-10-25	13
16804	21	1966	2018-10-25 15:14:23	2018-10-25	13
16805	0	1967	2018-10-25 15:12:47	2018-10-25	13
16806	1	1967	2018-10-25 15:12:50	2018-10-25	13
16807	2	1967	2018-10-25 15:12:51	2018-10-25	13
16808	5	1967	2018-10-25 15:12:51	2018-10-25	13
16809	6	1967	2018-10-25 15:12:53	2018-10-25	13
16810	7	1967	2018-10-25 15:13:04	2018-10-25	13
16811	11	1967	2018-10-25 15:13:04	2018-10-25	13
16812	12	1967	2018-10-25 15:19:24	2018-10-25	13
16813	8	1967	2018-10-25 15:19:25	2018-10-25	13
16814	9	1967	2018-10-25 15:19:25	2018-10-25	13
16815	11	1967	2018-10-25 16:07:38	2018-10-25	14
16816	12	1967	2018-10-25 16:09:13	2018-10-25	14
16817	8	1967	2018-10-25 16:09:14	2018-10-25	14
16818	9	1967	2018-10-25 16:09:14	2018-10-25	14
16819	13	1967	2018-11-08 10:02:21	2018-11-08	9
16820	9	1967	2018-11-08 10:02:31	2018-11-08	9
16821	10	1967	2018-11-08 10:02:35	2018-11-08	9
16822	9	1967	2018-11-08 10:02:44	2018-11-08	9
16823	14	1967	2018-11-08 10:02:49	2018-11-08	9
16824	15	1967	2018-11-08 10:02:53	2018-11-08	9
16825	17	1967	2018-11-08 10:02:53	2018-11-08	9
16826	18	1967	2018-11-08 10:03:00	2018-11-08	9
16827	21	1967	2018-11-08 10:03:00	2018-11-08	9
16828	0	1968	2018-10-25 15:09:08	2018-10-25	13
16829	1	1968	2018-10-25 15:09:10	2018-10-25	13
16830	3	1968	2018-10-25 15:09:10	2018-10-25	13
16831	5	1968	2018-10-25 15:09:10	2018-10-25	13
16832	6	1968	2018-10-25 15:09:12	2018-10-25	13
16833	21	1968	2018-10-25 15:09:12	2018-10-25	13
16834	0	1969	2018-10-25 14:55:33	2018-10-25	12
16835	1	1969	2018-10-25 14:55:35	2018-10-25	12
16836	3	1969	2018-10-25 14:55:35	2018-10-25	12
16837	5	1969	2018-10-25 14:55:35	2018-10-25	12
16838	6	1969	2018-10-25 14:55:36	2018-10-25	12
16839	21	1969	2018-10-25 14:55:36	2018-10-25	12
16840	0	1970	2018-10-25 14:48:06	2018-10-25	12
16841	1	1970	2018-10-25 14:48:08	2018-10-25	12
16842	3	1970	2018-10-25 14:48:08	2018-10-25	12
16843	5	1970	2018-10-25 14:48:08	2018-10-25	12
16844	6	1970	2018-10-25 14:48:09	2018-10-25	12
16845	21	1970	2018-10-25 14:48:09	2018-10-25	12
16846	0	1971	2018-10-25 14:40:38	2018-10-25	12
16847	1	1971	2018-10-25 14:40:40	2018-10-25	12
16848	3	1971	2018-10-25 14:40:40	2018-10-25	12
16849	5	1971	2018-10-25 14:40:41	2018-10-25	12
16850	6	1971	2018-10-25 14:40:42	2018-10-25	12
16851	21	1971	2018-10-25 14:40:43	2018-10-25	12
16852	0	1972	2018-10-25 14:40:21	2018-10-25	12
16853	1	1972	2018-10-25 14:40:23	2018-10-25	12
16854	3	1972	2018-10-25 14:40:24	2018-10-25	12
16855	5	1972	2018-10-25 14:40:24	2018-10-25	12
16856	6	1972	2018-10-25 14:40:25	2018-10-25	12
16857	21	1972	2018-10-25 14:40:26	2018-10-25	12
16858	0	1973	2018-10-25 14:38:02	2018-10-25	12
16859	1	1973	2018-10-25 14:38:05	2018-10-25	12
16860	3	1973	2018-10-25 14:38:05	2018-10-25	12
16861	5	1973	2018-10-25 14:38:05	2018-10-25	12
16862	6	1973	2018-10-25 14:38:06	2018-10-25	12
16863	21	1973	2018-10-25 14:38:06	2018-10-25	12
16864	0	1974	2018-10-25 14:37:33	2018-10-25	12
16865	1	1974	2018-10-25 14:37:34	2018-10-25	12
16866	3	1974	2018-10-25 14:37:34	2018-10-25	12
16867	5	1974	2018-10-25 14:37:35	2018-10-25	12
16868	6	1974	2018-10-25 14:37:36	2018-10-25	12
16869	21	1974	2018-10-25 14:37:36	2018-10-25	12
16870	0	1975	2018-10-25 14:39:15	2018-10-25	12
16871	1	1975	2018-10-25 14:39:17	2018-10-25	12
16872	3	1975	2018-10-25 14:39:17	2018-10-25	12
16873	5	1975	2018-10-25 14:39:18	2018-10-25	12
16874	6	1975	2018-10-25 14:39:19	2018-10-25	12
16875	7	1975	2018-10-25 14:39:24	2018-10-25	12
16876	11	1975	2018-10-25 14:39:24	2018-10-25	12
16877	12	1975	2018-10-25 14:39:33	2018-10-25	12
16878	8	1975	2018-10-25 14:39:33	2018-10-25	12
16879	9	1975	2018-10-25 14:39:34	2018-10-25	12
16880	14	1975	2018-10-26 09:37:53	2018-10-26	7
16881	15	1975	2018-10-26 09:37:56	2018-10-26	7
16882	17	1975	2018-10-26 09:37:56	2018-10-26	7
16883	18	1975	2018-10-26 09:38:00	2018-10-26	7
16884	21	1975	2018-10-26 09:38:00	2018-10-26	7
16885	0	1976	2018-10-25 14:33:22	2018-10-25	12
16886	1	1976	2018-10-25 14:33:26	2018-10-25	12
16887	2	1976	2018-10-25 14:33:26	2018-10-25	12
16888	5	1976	2018-10-25 14:33:27	2018-10-25	12
16889	6	1976	2018-10-25 14:33:28	2018-10-25	12
16890	21	1976	2018-10-25 14:33:28	2018-10-25	12
16891	0	1977	2018-10-25 14:29:10	2018-10-25	12
16892	1	1977	2018-10-25 14:29:12	2018-10-25	12
16893	3	1977	2018-10-25 14:29:12	2018-10-25	12
16894	5	1977	2018-10-25 14:29:12	2018-10-25	12
16895	6	1977	2018-10-25 14:29:13	2018-10-25	12
16896	21	1977	2018-10-25 14:29:13	2018-10-25	12
16897	0	1978	2018-10-25 14:26:56	2018-10-25	12
16898	1	1978	2018-10-25 14:26:57	2018-10-25	12
16899	3	1978	2018-10-25 14:26:57	2018-10-25	12
16900	5	1978	2018-10-25 14:26:57	2018-10-25	12
16901	6	1978	2018-10-25 14:26:59	2018-10-25	12
16902	21	1978	2018-10-25 14:26:59	2018-10-25	12
16903	0	1979	2018-10-25 14:21:09	2018-10-25	12
16904	1	1979	2018-10-25 14:21:11	2018-10-25	12
16905	3	1979	2018-10-25 14:21:11	2018-10-25	12
16906	5	1979	2018-10-25 14:21:11	2018-10-25	12
16907	6	1979	2018-10-25 14:21:12	2018-10-25	12
16908	21	1979	2018-10-25 14:21:13	2018-10-25	12
16909	0	1980	2018-10-25 14:18:48	2018-10-25	12
16910	1	1980	2018-10-25 14:18:49	2018-10-25	12
16911	3	1980	2018-10-25 14:18:49	2018-10-25	12
16912	5	1980	2018-10-25 14:18:50	2018-10-25	12
16913	6	1980	2018-10-25 14:18:51	2018-10-25	12
16914	21	1980	2018-10-25 14:18:51	2018-10-25	12
16915	0	1981	2018-10-25 14:16:06	2018-10-25	12
16916	1	1981	2018-10-25 14:16:08	2018-10-25	12
16917	3	1981	2018-10-25 14:16:08	2018-10-25	12
16918	5	1981	2018-10-25 14:16:08	2018-10-25	12
16919	6	1981	2018-10-25 14:16:10	2018-10-25	12
16920	21	1981	2018-10-25 14:16:10	2018-10-25	12
16921	0	1982	2018-10-25 14:17:24	2018-10-25	12
16922	1	1982	2018-10-25 14:17:25	2018-10-25	12
16923	3	1982	2018-10-25 14:17:26	2018-10-25	12
16924	5	1982	2018-10-25 14:17:26	2018-10-25	12
16925	6	1982	2018-10-25 14:17:27	2018-10-25	12
16926	7	1982	2018-10-25 14:17:31	2018-10-25	12
16927	11	1982	2018-10-25 14:17:31	2018-10-25	12
16928	12	1982	2018-10-25 14:17:36	2018-10-25	12
16929	8	1982	2018-10-25 14:17:37	2018-10-25	12
16930	9	1982	2018-10-25 14:17:37	2018-10-25	12
16931	13	1982	2018-11-08 10:09:37	2018-11-08	9
16932	9	1982	2018-11-08 10:09:47	2018-11-08	9
16933	14	1982	2018-11-08 10:09:52	2018-11-08	9
16934	15	1982	2018-11-08 10:09:56	2018-11-08	9
16935	16	1982	2018-11-08 10:09:56	2018-11-08	9
16936	21	1982	2018-11-08 10:09:56	2018-11-08	9
16937	0	1983	2018-10-25 14:14:10	2018-10-25	12
16938	1	1983	2018-10-25 14:14:11	2018-10-25	12
16939	3	1983	2018-10-25 14:14:11	2018-10-25	12
16940	5	1983	2018-10-25 14:14:12	2018-10-25	12
16941	6	1983	2018-10-25 14:14:13	2018-10-25	12
16942	21	1983	2018-10-25 14:14:13	2018-10-25	12
16943	0	1984	2018-10-25 14:07:46	2018-10-25	12
16944	1	1984	2018-10-25 14:07:47	2018-10-25	12
16945	3	1984	2018-10-25 14:07:47	2018-10-25	12
16946	5	1984	2018-10-25 14:07:48	2018-10-25	12
16947	6	1984	2018-10-25 14:07:49	2018-10-25	12
16948	21	1984	2018-10-25 14:07:49	2018-10-25	12
16949	0	1985	2018-10-25 14:14:46	2018-10-25	12
16950	1	1985	2018-10-25 14:14:49	2018-10-25	12
16951	2	1985	2018-10-25 14:14:49	2018-10-25	12
16952	5	1985	2018-10-25 14:14:50	2018-10-25	12
16953	6	1985	2018-10-25 14:14:51	2018-10-25	12
16954	7	1985	2018-10-25 14:18:26	2018-10-25	12
16955	11	1985	2018-10-25 14:18:27	2018-10-25	12
16956	12	1985	2018-10-25 14:18:31	2018-10-25	12
16957	8	1985	2018-10-25 14:18:31	2018-10-25	12
16958	9	1985	2018-10-25 14:18:32	2018-10-25	12
16959	13	1985	2018-11-22 11:24:55	2018-11-22	10
16960	9	1985	2018-11-22 11:24:59	2018-11-22	10
16961	10	1985	2018-11-22 11:25:04	2018-11-22	10
16962	9	1985	2018-11-22 11:25:13	2018-11-22	10
16963	14	1985	2018-11-22 11:25:17	2018-11-22	10
16964	15	1985	2018-11-22 11:25:20	2018-11-22	10
16965	16	1985	2018-11-22 11:25:20	2018-11-22	10
16966	21	1985	2018-11-22 11:25:20	2018-11-22	10
16967	0	1986	2018-10-25 12:21:34	2018-10-25	10
16968	1	1986	2018-10-25 12:21:37	2018-10-25	10
16969	3	1986	2018-10-25 12:21:37	2018-10-25	10
16970	5	1986	2018-10-25 12:21:37	2018-10-25	10
16971	6	1986	2018-10-25 12:21:38	2018-10-25	10
16972	21	1986	2018-10-25 12:21:38	2018-10-25	10
16973	0	1987	2018-10-25 12:18:35	2018-10-25	10
16974	1	1987	2018-10-25 12:18:38	2018-10-25	10
16975	2	1987	2018-10-25 12:18:39	2018-10-25	10
16976	5	1987	2018-10-25 12:18:40	2018-10-25	10
16977	6	1987	2018-10-25 12:18:42	2018-10-25	10
16978	21	1987	2018-10-25 12:18:42	2018-10-25	10
16979	0	1988	2018-10-25 12:07:57	2018-10-25	10
16980	1	1988	2018-10-25 12:08:00	2018-10-25	10
16981	3	1988	2018-10-25 12:08:00	2018-10-25	10
16982	5	1988	2018-10-25 12:08:00	2018-10-25	10
16983	6	1988	2018-10-25 12:08:02	2018-10-25	10
16984	21	1988	2018-10-25 12:08:02	2018-10-25	10
16985	0	1989	2018-10-25 12:07:54	2018-10-25	10
16986	1	1989	2018-10-25 12:07:56	2018-10-25	10
16987	3	1989	2018-10-25 12:07:56	2018-10-25	10
16988	5	1989	2018-10-25 12:07:56	2018-10-25	10
16989	6	1989	2018-10-25 12:07:58	2018-10-25	10
16990	7	1989	2018-10-25 12:08:04	2018-10-25	10
16991	11	1989	2018-10-25 12:08:04	2018-10-25	10
16992	12	1989	2018-10-25 12:08:15	2018-10-25	10
16993	8	1989	2018-10-25 12:08:16	2018-10-25	10
16994	9	1989	2018-10-25 12:08:16	2018-10-25	10
16995	10	1989	2018-10-25 12:10:26	2018-10-25	10
16996	9	1989	2018-10-25 12:10:44	2018-10-25	10
16997	14	1989	2018-10-25 12:10:54	2018-10-25	10
16998	15	1989	2018-10-25 12:10:59	2018-10-25	10
16999	16	1989	2018-10-25 12:10:59	2018-10-25	10
17000	21	1989	2018-10-25 12:10:59	2018-10-25	10
17001	0	1990	2018-10-25 12:02:35	2018-10-25	10
17002	1	1990	2018-10-25 12:02:38	2018-10-25	10
17003	2	1990	2018-10-25 12:02:38	2018-10-25	10
17004	5	1990	2018-10-25 12:02:38	2018-10-25	10
17005	6	1990	2018-10-25 12:02:40	2018-10-25	10
17006	21	1990	2018-10-25 12:02:40	2018-10-25	10
17007	0	1991	2018-10-25 12:00:36	2018-10-25	10
17008	1	1991	2018-10-25 12:00:38	2018-10-25	10
17009	3	1991	2018-10-25 12:00:39	2018-10-25	10
17010	5	1991	2018-10-25 12:00:39	2018-10-25	10
17011	6	1991	2018-10-25 12:00:40	2018-10-25	10
17012	7	1991	2018-10-25 12:01:05	2018-10-25	10
17013	11	1991	2018-10-25 12:01:05	2018-10-25	10
17014	12	1991	2018-10-25 12:01:11	2018-10-25	10
17015	8	1991	2018-10-25 12:01:12	2018-10-25	10
17016	9	1991	2018-10-25 12:01:12	2018-10-25	10
17017	13	1991	2018-10-25 15:21:56	2018-10-25	13
17018	9	1991	2018-10-25 15:22:32	2018-10-25	13
17019	14	1991	2018-10-25 15:22:36	2018-10-25	13
17020	15	1991	2018-10-25 15:22:40	2018-10-25	13
17021	17	1991	2018-10-25 15:22:40	2018-10-25	13
17022	18	1991	2018-10-25 15:22:43	2018-10-25	13
17023	21	1991	2018-10-25 15:22:43	2018-10-25	13
17024	0	1992	2018-10-25 11:47:34	2018-10-25	9
17025	1	1992	2018-10-25 11:47:37	2018-10-25	9
17026	2	1992	2018-10-25 11:47:37	2018-10-25	9
17027	5	1992	2018-10-25 11:47:38	2018-10-25	9
17028	6	1992	2018-10-25 11:47:39	2018-10-25	9
17029	21	1992	2018-10-25 11:47:39	2018-10-25	9
17030	0	1993	2018-10-25 11:45:04	2018-10-25	9
17031	4	1993	2018-10-25 11:45:06	2018-10-25	9
17032	5	1993	2018-10-25 11:45:13	2018-10-25	9
17033	6	1993	2018-10-25 11:45:14	2018-10-25	9
17034	21	1993	2018-10-25 11:45:14	2018-10-25	9
17035	0	1994	2018-10-25 11:37:45	2018-10-25	9
17036	1	1994	2018-10-25 11:37:47	2018-10-25	9
17037	3	1994	2018-10-25 11:37:47	2018-10-25	9
17038	5	1994	2018-10-25 11:37:47	2018-10-25	9
17039	6	1994	2018-10-25 11:37:49	2018-10-25	9
17040	21	1994	2018-10-25 11:37:49	2018-10-25	9
17041	0	1995	2018-10-25 11:34:29	2018-10-25	9
17042	1	1995	2018-10-25 11:34:31	2018-10-25	9
17043	3	1995	2018-10-25 11:34:31	2018-10-25	9
17044	5	1995	2018-10-25 11:34:31	2018-10-25	9
17045	6	1995	2018-10-25 11:34:32	2018-10-25	9
17046	21	1995	2018-10-25 11:34:33	2018-10-25	9
17047	0	1996	2018-10-25 11:36:38	2018-10-25	9
17048	1	1996	2018-10-25 11:36:41	2018-10-25	9
17049	2	1996	2018-10-25 11:36:41	2018-10-25	9
17050	5	1996	2018-10-25 11:36:42	2018-10-25	9
17051	6	1996	2018-10-25 11:36:43	2018-10-25	9
17052	7	1996	2018-10-25 11:36:48	2018-10-25	9
17053	11	1996	2018-10-25 11:36:48	2018-10-25	9
17054	12	1996	2018-10-25 11:36:53	2018-10-25	9
17055	8	1996	2018-10-25 11:36:54	2018-10-25	9
17056	9	1996	2018-10-25 11:36:54	2018-10-25	9
17057	10	1996	2018-10-26 14:00:42	2018-10-26	12
17058	9	1996	2018-10-26 14:01:04	2018-10-26	12
17059	14	1996	2018-10-26 14:01:09	2018-10-26	12
17060	15	1996	2018-10-26 14:01:13	2018-10-26	12
17061	17	1996	2018-10-26 14:01:13	2018-10-26	12
17062	18	1996	2018-10-26 14:01:17	2018-10-26	12
17063	21	1996	2018-10-26 14:01:17	2018-10-26	12
17064	0	1997	2018-10-25 11:29:52	2018-10-25	9
17065	1	1997	2018-10-25 11:29:54	2018-10-25	9
17066	3	1997	2018-10-25 11:29:54	2018-10-25	9
17067	5	1997	2018-10-25 11:29:55	2018-10-25	9
17068	6	1997	2018-10-25 11:29:56	2018-10-25	9
17069	7	1997	2018-10-25 11:30:18	2018-10-25	9
17070	11	1997	2018-10-25 11:30:18	2018-10-25	9
17071	12	1997	2018-10-25 11:30:22	2018-10-25	9
17072	8	1997	2018-10-25 11:30:22	2018-10-25	9
17073	9	1997	2018-10-25 11:30:22	2018-10-25	9
17074	13	1997	2018-10-26 15:08:16	2018-10-26	13
17075	9	1997	2018-10-26 15:08:41	2018-10-26	13
17076	14	1997	2018-10-26 15:09:02	2018-10-26	13
17077	15	1997	2018-10-26 15:09:07	2018-10-26	13
17078	16	1997	2018-10-26 15:09:07	2018-10-26	13
17079	21	1997	2018-10-26 15:09:07	2018-10-26	13
17080	0	1998	2018-10-25 11:26:19	2018-10-25	9
17081	1	1998	2018-10-25 11:26:21	2018-10-25	9
17082	3	1998	2018-10-25 11:26:21	2018-10-25	9
17083	5	1998	2018-10-25 11:26:21	2018-10-25	9
17084	6	1998	2018-10-25 11:26:23	2018-10-25	9
17085	21	1998	2018-10-25 11:26:23	2018-10-25	9
17086	0	1999	2018-10-25 11:23:07	2018-10-25	9
17087	1	1999	2018-10-25 11:23:09	2018-10-25	9
17088	3	1999	2018-10-25 11:23:09	2018-10-25	9
17089	5	1999	2018-10-25 11:23:09	2018-10-25	9
17090	6	1999	2018-10-25 11:23:10	2018-10-25	9
17091	7	1999	2018-10-25 11:23:17	2018-10-25	9
17092	11	1999	2018-10-25 11:23:17	2018-10-25	9
17093	12	1999	2018-10-25 11:23:25	2018-10-25	9
17094	8	1999	2018-10-25 11:23:25	2018-10-25	9
17095	9	1999	2018-10-25 11:23:25	2018-10-25	9
17096	13	1999	2018-11-07 14:05:06	2018-11-07	13
17097	9	1999	2018-11-07 14:05:12	2018-11-07	13
17098	14	1999	2018-11-07 14:05:18	2018-11-07	13
17099	15	1999	2018-11-07 14:05:22	2018-11-07	13
17100	19	1999	2018-11-07 14:05:23	2018-11-07	13
17101	20	1999	2018-11-07 14:05:29	2018-11-07	13
17102	21	1999	2018-11-07 14:05:29	2018-11-07	13
17103	0	2000	2018-10-25 11:20:09	2018-10-25	9
17104	1	2000	2018-10-25 11:20:11	2018-10-25	9
17105	3	2000	2018-10-25 11:20:11	2018-10-25	9
17106	5	2000	2018-10-25 11:20:11	2018-10-25	9
17107	6	2000	2018-10-25 11:20:12	2018-10-25	9
17108	21	2000	2018-10-25 11:20:13	2018-10-25	9
17109	0	2001	2018-10-25 11:14:24	2018-10-25	9
17110	1	2001	2018-10-25 11:14:27	2018-10-25	9
17111	2	2001	2018-10-25 11:14:27	2018-10-25	9
17112	5	2001	2018-10-25 11:14:28	2018-10-25	9
17113	6	2001	2018-10-25 11:14:30	2018-10-25	9
17114	21	2001	2018-10-25 11:14:30	2018-10-25	9
17115	0	2002	2018-10-25 11:13:30	2018-10-25	9
17116	1	2002	2018-10-25 11:13:33	2018-10-25	9
17117	2	2002	2018-10-25 11:13:33	2018-10-25	9
17118	5	2002	2018-10-25 11:13:34	2018-10-25	9
17119	6	2002	2018-10-25 11:13:35	2018-10-25	9
17120	7	2002	2018-10-25 11:13:40	2018-10-25	9
17121	11	2002	2018-10-25 11:13:41	2018-10-25	9
17122	12	2002	2018-10-25 11:13:46	2018-10-25	9
17123	8	2002	2018-10-25 11:13:46	2018-10-25	9
17124	9	2002	2018-10-25 11:13:46	2018-10-25	9
17125	13	2002	2018-10-26 14:05:44	2018-10-26	12
17126	9	2002	2018-10-26 14:08:20	2018-10-26	12
17127	14	2002	2018-10-26 14:08:26	2018-10-26	12
17128	15	2002	2018-10-26 14:08:29	2018-10-26	12
17129	17	2002	2018-10-26 14:08:29	2018-10-26	12
17130	18	2002	2018-10-26 14:08:32	2018-10-26	12
17131	21	2002	2018-10-26 14:08:32	2018-10-26	12
17132	0	2003	2018-10-25 11:09:00	2018-10-25	9
17133	1	2003	2018-10-25 11:09:03	2018-10-25	9
17134	2	2003	2018-10-25 11:09:03	2018-10-25	9
17135	5	2003	2018-10-25 11:09:04	2018-10-25	9
17136	6	2003	2018-10-25 11:09:05	2018-10-25	9
17137	7	2003	2018-10-25 11:17:32	2018-10-25	9
17138	11	2003	2018-10-25 11:17:32	2018-10-25	9
17139	12	2003	2018-10-25 11:22:07	2018-10-25	9
17140	8	2003	2018-10-25 11:22:07	2018-10-25	9
17141	9	2003	2018-10-25 11:22:08	2018-10-25	9
17142	10	2003	2018-10-26 14:53:49	2018-10-26	12
17143	9	2003	2018-10-26 14:54:32	2018-10-26	12
17144	14	2003	2018-10-26 14:54:44	2018-10-26	12
17145	15	2003	2018-10-26 14:54:48	2018-10-26	12
17146	17	2003	2018-10-26 14:54:48	2018-10-26	12
17147	18	2003	2018-10-26 14:54:54	2018-10-26	12
17148	21	2003	2018-10-26 14:54:54	2018-10-26	12
17149	0	2004	2018-10-25 10:59:06	2018-10-25	8
17150	1	2004	2018-10-25 10:59:08	2018-10-25	8
17151	3	2004	2018-10-25 10:59:08	2018-10-25	8
17152	5	2004	2018-10-25 10:59:09	2018-10-25	8
17153	6	2004	2018-10-25 10:59:10	2018-10-25	8
17154	21	2004	2018-10-25 10:59:10	2018-10-25	8
17155	0	2005	2018-10-25 10:59:06	2018-10-25	8
17156	1	2005	2018-10-25 10:59:08	2018-10-25	8
17157	3	2005	2018-10-25 10:59:09	2018-10-25	8
17158	5	2005	2018-10-25 10:59:09	2018-10-25	8
17159	6	2005	2018-10-25 10:59:10	2018-10-25	8
17160	21	2005	2018-10-25 10:59:11	2018-10-25	8
17161	0	2006	2018-10-25 11:00:00	2018-10-25	9
17162	1	2006	2018-10-25 11:00:02	2018-10-25	9
17163	3	2006	2018-10-25 11:00:02	2018-10-25	9
17164	5	2006	2018-10-25 11:00:03	2018-10-25	9
17165	6	2006	2018-10-25 11:00:05	2018-10-25	9
17166	7	2006	2018-10-25 11:00:09	2018-10-25	9
17167	11	2006	2018-10-25 11:00:09	2018-10-25	9
17168	12	2006	2018-10-25 11:00:13	2018-10-25	9
17169	8	2006	2018-10-25 11:00:14	2018-10-25	9
17170	9	2006	2018-10-25 11:00:14	2018-10-25	9
17171	14	2006	2018-10-26 07:52:18	2018-10-26	5
17172	15	2006	2018-10-26 07:52:21	2018-10-26	5
17173	17	2006	2018-10-26 07:52:21	2018-10-26	5
17174	18	2006	2018-10-26 07:52:25	2018-10-26	5
17175	21	2006	2018-10-26 07:52:25	2018-10-26	5
17176	0	2007	2018-10-25 10:54:37	2018-10-25	8
17177	1	2007	2018-10-25 10:54:39	2018-10-25	8
17178	3	2007	2018-10-25 10:54:39	2018-10-25	8
17179	5	2007	2018-10-25 10:54:39	2018-10-25	8
17180	6	2007	2018-10-25 10:54:41	2018-10-25	8
17181	7	2007	2018-10-25 10:55:06	2018-10-25	8
17182	11	2007	2018-10-25 10:55:07	2018-10-25	8
17183	12	2007	2018-10-25 10:55:15	2018-10-25	8
17184	8	2007	2018-10-25 10:55:15	2018-10-25	8
17185	9	2007	2018-10-25 10:55:15	2018-10-25	8
17186	14	2007	2018-10-25 10:59:47	2018-10-25	8
17187	15	2007	2018-10-25 10:59:51	2018-10-25	8
17188	17	2007	2018-10-25 10:59:51	2018-10-25	8
17189	18	2007	2018-10-25 11:00:33	2018-10-25	9
17190	21	2007	2018-10-25 11:00:34	2018-10-25	9
17191	0	2008	2018-10-25 10:45:56	2018-10-25	8
17192	1	2008	2018-10-25 10:45:57	2018-10-25	8
17193	3	2008	2018-10-25 10:45:57	2018-10-25	8
17194	5	2008	2018-10-25 10:45:58	2018-10-25	8
17195	6	2008	2018-10-25 10:45:59	2018-10-25	8
17196	21	2008	2018-10-25 10:45:59	2018-10-25	8
17197	0	2009	2018-10-25 10:39:15	2018-10-25	8
17198	1	2009	2018-10-25 10:39:17	2018-10-25	8
17199	3	2009	2018-10-25 10:39:17	2018-10-25	8
17200	5	2009	2018-10-25 10:39:17	2018-10-25	8
17201	6	2009	2018-10-25 10:39:18	2018-10-25	8
17202	21	2009	2018-10-25 10:39:19	2018-10-25	8
17203	0	2010	2018-10-25 10:36:06	2018-10-25	8
17204	1	2010	2018-10-25 10:36:08	2018-10-25	8
17205	3	2010	2018-10-25 10:36:08	2018-10-25	8
17206	5	2010	2018-10-25 10:36:09	2018-10-25	8
17207	6	2010	2018-10-25 10:36:10	2018-10-25	8
17208	7	2010	2018-10-25 10:36:25	2018-10-25	8
17209	11	2010	2018-10-25 10:36:25	2018-10-25	8
17210	12	2010	2018-10-25 11:01:43	2018-10-25	9
17211	8	2010	2018-10-25 11:01:43	2018-10-25	9
17212	9	2010	2018-10-25 11:01:43	2018-10-25	9
17213	14	2010	2018-10-25 14:07:02	2018-10-25	12
17214	15	2010	2018-10-25 14:07:17	2018-10-25	12
17215	17	2010	2018-10-25 14:07:17	2018-10-25	12
17216	18	2010	2018-10-25 14:07:32	2018-10-25	12
17217	21	2010	2018-10-25 14:07:33	2018-10-25	12
17218	0	2011	2018-10-25 10:34:59	2018-10-25	8
17219	1	2011	2018-10-25 10:35:01	2018-10-25	8
17220	3	2011	2018-10-25 10:35:01	2018-10-25	8
17221	5	2011	2018-10-25 10:35:01	2018-10-25	8
17222	6	2011	2018-10-25 10:35:03	2018-10-25	8
17223	7	2011	2018-10-25 11:00:52	2018-10-25	9
17224	11	2011	2018-10-25 11:00:52	2018-10-25	9
17225	12	2011	2018-10-25 11:00:57	2018-10-25	9
17226	8	2011	2018-10-25 11:00:57	2018-10-25	9
17227	9	2011	2018-10-25 11:00:57	2018-10-25	9
17228	14	2011	2018-10-25 11:40:47	2018-10-25	9
17229	15	2011	2018-10-25 11:40:53	2018-10-25	9
17230	17	2011	2018-10-25 11:40:53	2018-10-25	9
17231	18	2011	2018-10-25 11:40:58	2018-10-25	9
17232	21	2011	2018-10-25 11:40:58	2018-10-25	9
17233	0	2012	2018-10-25 10:26:10	2018-10-25	8
17234	1	2012	2018-10-25 10:26:12	2018-10-25	8
17235	3	2012	2018-10-25 10:26:12	2018-10-25	8
17236	5	2012	2018-10-25 10:26:12	2018-10-25	8
17237	6	2012	2018-10-25 10:26:14	2018-10-25	8
17238	7	2012	2018-10-25 10:26:21	2018-10-25	8
17239	11	2012	2018-10-25 10:26:21	2018-10-25	8
17240	12	2012	2018-10-25 10:26:25	2018-10-25	8
17241	8	2012	2018-10-25 10:26:26	2018-10-25	8
17242	9	2012	2018-10-25 10:26:26	2018-10-25	8
17243	10	2012	2018-10-26 13:42:41	2018-10-26	11
17244	9	2012	2018-10-26 13:43:25	2018-10-26	11
17245	14	2012	2018-10-26 13:43:31	2018-10-26	11
17246	15	2012	2018-10-26 13:43:34	2018-10-26	11
17247	17	2012	2018-10-26 13:43:34	2018-10-26	11
17248	18	2012	2018-10-26 13:43:38	2018-10-26	11
17249	21	2012	2018-10-26 13:43:39	2018-10-26	11
17250	0	2013	2018-10-25 10:17:29	2018-10-25	8
17251	1	2013	2018-10-25 10:17:31	2018-10-25	8
17252	3	2013	2018-10-25 10:17:32	2018-10-25	8
17253	5	2013	2018-10-25 10:17:32	2018-10-25	8
17254	6	2013	2018-10-25 10:17:33	2018-10-25	8
17255	21	2013	2018-10-25 10:17:33	2018-10-25	8
17256	0	2014	2018-10-25 10:07:19	2018-10-25	8
17257	1	2014	2018-10-25 10:07:22	2018-10-25	8
17258	2	2014	2018-10-25 10:07:22	2018-10-25	8
17259	5	2014	2018-10-25 10:07:22	2018-10-25	8
17260	6	2014	2018-10-25 10:07:24	2018-10-25	8
17261	21	2014	2018-10-25 10:07:24	2018-10-25	8
17262	0	2015	2018-10-25 10:02:35	2018-10-25	8
17263	1	2015	2018-10-25 10:02:37	2018-10-25	8
17264	3	2015	2018-10-25 10:02:37	2018-10-25	8
17265	5	2015	2018-10-25 10:02:37	2018-10-25	8
17266	6	2015	2018-10-25 10:02:38	2018-10-25	8
17267	21	2015	2018-10-25 10:02:38	2018-10-25	8
17268	0	2016	2018-10-25 10:13:36	2018-10-25	8
17269	1	2016	2018-10-25 10:13:39	2018-10-25	8
17270	2	2016	2018-10-25 10:13:39	2018-10-25	8
17271	5	2016	2018-10-25 10:13:40	2018-10-25	8
17272	6	2016	2018-10-25 10:13:42	2018-10-25	8
17273	21	2016	2018-10-25 10:13:42	2018-10-25	8
17274	0	2017	2018-10-25 10:03:08	2018-10-25	8
17275	1	2017	2018-10-25 10:03:11	2018-10-25	8
17276	2	2017	2018-10-25 10:03:12	2018-10-25	8
17277	5	2017	2018-10-25 10:03:12	2018-10-25	8
17278	6	2017	2018-10-25 10:03:14	2018-10-25	8
17279	7	2017	2018-10-25 10:03:20	2018-10-25	8
17280	11	2017	2018-10-25 10:03:20	2018-10-25	8
17281	12	2017	2018-10-25 10:03:29	2018-10-25	8
17282	8	2017	2018-10-25 10:03:29	2018-10-25	8
17283	9	2017	2018-10-25 10:03:29	2018-10-25	8
17284	13	2017	2018-10-25 15:16:07	2018-10-25	13
17285	9	2017	2018-10-25 15:17:01	2018-10-25	13
17286	14	2017	2018-10-25 15:17:06	2018-10-25	13
17287	15	2017	2018-10-25 15:17:09	2018-10-25	13
17288	16	2017	2018-10-25 15:17:09	2018-10-25	13
17289	21	2017	2018-10-25 15:17:09	2018-10-25	13
17290	0	2018	2018-10-25 09:55:15	2018-10-25	7
17291	1	2018	2018-10-25 09:55:17	2018-10-25	7
17292	3	2018	2018-10-25 09:55:17	2018-10-25	7
17293	5	2018	2018-10-25 09:55:18	2018-10-25	7
17294	6	2018	2018-10-25 09:55:19	2018-10-25	7
17295	21	2018	2018-10-25 09:55:19	2018-10-25	7
17296	0	2019	2018-10-25 09:55:10	2018-10-25	7
17297	1	2019	2018-10-25 09:55:14	2018-10-25	7
17298	2	2019	2018-10-25 09:55:14	2018-10-25	7
17299	5	2019	2018-10-25 09:55:14	2018-10-25	7
17300	6	2019	2018-10-25 09:55:16	2018-10-25	7
17301	21	2019	2018-10-25 09:55:16	2018-10-25	7
17302	0	2020	2018-10-25 09:51:10	2018-10-25	7
17303	1	2020	2018-10-25 09:51:12	2018-10-25	7
17304	3	2020	2018-10-25 09:51:12	2018-10-25	7
17305	5	2020	2018-10-25 09:51:12	2018-10-25	7
17306	6	2020	2018-10-25 09:51:14	2018-10-25	7
17307	13	2020	2018-10-25 09:51:21	2018-10-25	7
17308	6	2020	2018-10-25 09:52:33	2018-10-25	7
17309	14	2020	2018-10-25 09:52:41	2018-10-25	7
17310	15	2020	2018-10-25 09:52:43	2018-10-25	7
17311	16	2020	2018-10-25 09:52:43	2018-10-25	7
17312	21	2020	2018-10-25 09:52:44	2018-10-25	7
17313	0	2021	2018-10-25 09:46:06	2018-10-25	7
17314	1	2021	2018-10-25 09:46:08	2018-10-25	7
17315	3	2021	2018-10-25 09:46:08	2018-10-25	7
17316	5	2021	2018-10-25 09:46:08	2018-10-25	7
17317	6	2021	2018-10-25 09:46:09	2018-10-25	7
17318	7	2021	2018-10-25 09:46:28	2018-10-25	7
17319	11	2021	2018-10-25 09:46:28	2018-10-25	7
17320	12	2021	2018-10-25 09:48:29	2018-10-25	7
17321	8	2021	2018-10-25 09:48:29	2018-10-25	7
17322	9	2021	2018-10-25 09:48:29	2018-10-25	7
17323	14	2021	2018-10-25 10:38:51	2018-10-25	8
17324	15	2021	2018-10-25 10:38:55	2018-10-25	8
17325	17	2021	2018-10-25 10:38:55	2018-10-25	8
17326	18	2021	2018-10-25 10:39:25	2018-10-25	8
17327	21	2021	2018-10-25 10:39:25	2018-10-25	8
17328	0	2022	2018-10-25 09:46:34	2018-10-25	7
17329	1	2022	2018-10-25 09:46:36	2018-10-25	7
17330	3	2022	2018-10-25 09:46:36	2018-10-25	7
17331	5	2022	2018-10-25 09:46:36	2018-10-25	7
17332	6	2022	2018-10-25 09:46:38	2018-10-25	7
17333	7	2022	2018-10-25 09:47:55	2018-10-25	7
17334	11	2022	2018-10-25 09:47:55	2018-10-25	7
17335	12	2022	2018-10-25 09:48:01	2018-10-25	7
17336	8	2022	2018-10-25 09:48:02	2018-10-25	7
17337	9	2022	2018-10-25 09:48:02	2018-10-25	7
17338	13	2022	2018-10-25 11:20:48	2018-10-25	9
17339	9	2022	2018-10-25 11:26:14	2018-10-25	9
17340	14	2022	2018-10-25 11:26:24	2018-10-25	9
17341	15	2022	2018-10-25 11:26:33	2018-10-25	9
17342	17	2022	2018-10-25 11:26:33	2018-10-25	9
17343	18	2022	2018-10-25 11:26:54	2018-10-25	9
17344	21	2022	2018-10-25 11:26:54	2018-10-25	9
17345	0	2023	2018-10-25 09:42:34	2018-10-25	7
17346	1	2023	2018-10-25 09:42:37	2018-10-25	7
17347	3	2023	2018-10-25 09:42:37	2018-10-25	7
17348	5	2023	2018-10-25 09:42:37	2018-10-25	7
17349	6	2023	2018-10-25 09:42:38	2018-10-25	7
17350	7	2023	2018-10-25 09:42:43	2018-10-25	7
17351	11	2023	2018-10-25 09:42:43	2018-10-25	7
17352	12	2023	2018-10-25 09:42:51	2018-10-25	7
17353	8	2023	2018-10-25 09:42:52	2018-10-25	7
17354	9	2023	2018-10-25 09:42:52	2018-10-25	7
17355	13	2023	2018-10-25 10:34:37	2018-10-25	8
17356	9	2023	2018-10-25 10:34:57	2018-10-25	8
17357	14	2023	2018-10-25 10:35:03	2018-10-25	8
17358	15	2023	2018-10-25 10:35:06	2018-10-25	8
17359	16	2023	2018-10-25 10:35:06	2018-10-25	8
17360	21	2023	2018-10-25 10:35:07	2018-10-25	8
17361	0	2024	2018-10-25 09:35:21	2018-10-25	7
17362	1	2024	2018-10-25 09:35:23	2018-10-25	7
17363	3	2024	2018-10-25 09:35:23	2018-10-25	7
17364	5	2024	2018-10-25 09:35:23	2018-10-25	7
17365	6	2024	2018-10-25 09:35:25	2018-10-25	7
17366	21	2024	2018-10-25 09:35:25	2018-10-25	7
17367	0	2025	2018-10-25 09:32:49	2018-10-25	7
17368	1	2025	2018-10-25 09:32:51	2018-10-25	7
17369	2	2025	2018-10-25 09:32:52	2018-10-25	7
17370	5	2025	2018-10-25 09:32:52	2018-10-25	7
17371	6	2025	2018-10-25 09:32:54	2018-10-25	7
17372	21	2025	2018-10-25 09:32:54	2018-10-25	7
17373	0	2026	2018-10-25 09:30:07	2018-10-25	7
17374	1	2026	2018-10-25 09:30:09	2018-10-25	7
17375	3	2026	2018-10-25 09:30:09	2018-10-25	7
17376	5	2026	2018-10-25 09:30:09	2018-10-25	7
17377	6	2026	2018-10-25 09:30:11	2018-10-25	7
17378	21	2026	2018-10-25 09:30:11	2018-10-25	7
17379	0	2027	2018-10-25 09:28:01	2018-10-25	7
17380	1	2027	2018-10-25 09:28:03	2018-10-25	7
17381	3	2027	2018-10-25 09:28:03	2018-10-25	7
17382	5	2027	2018-10-25 09:28:03	2018-10-25	7
17383	6	2027	2018-10-25 09:28:05	2018-10-25	7
17384	21	2027	2018-10-25 09:28:05	2018-10-25	7
17385	0	2028	2018-10-25 09:27:11	2018-10-25	7
17386	1	2028	2018-10-25 09:27:14	2018-10-25	7
17387	2	2028	2018-10-25 09:27:14	2018-10-25	7
17388	5	2028	2018-10-25 09:27:15	2018-10-25	7
17389	6	2028	2018-10-25 09:27:16	2018-10-25	7
17390	7	2028	2018-10-25 09:27:22	2018-10-25	7
17391	11	2028	2018-10-25 09:27:22	2018-10-25	7
17392	12	2028	2018-10-25 09:27:27	2018-10-25	7
17393	8	2028	2018-10-25 09:27:28	2018-10-25	7
17394	9	2028	2018-10-25 09:27:28	2018-10-25	7
17395	14	2028	2018-10-25 10:49:46	2018-10-25	8
17396	15	2028	2018-10-25 10:49:49	2018-10-25	8
17397	17	2028	2018-10-25 10:49:49	2018-10-25	8
17398	18	2028	2018-10-25 10:50:56	2018-10-25	8
17399	21	2028	2018-10-25 10:50:56	2018-10-25	8
17400	0	2029	2018-10-25 09:19:53	2018-10-25	7
17401	1	2029	2018-10-25 09:19:55	2018-10-25	7
17402	3	2029	2018-10-25 09:19:55	2018-10-25	7
17403	5	2029	2018-10-25 09:19:56	2018-10-25	7
17404	6	2029	2018-10-25 09:19:57	2018-10-25	7
17405	7	2029	2018-10-25 09:20:02	2018-10-25	7
17406	11	2029	2018-10-25 09:20:03	2018-10-25	7
17407	12	2029	2018-10-25 09:20:11	2018-10-25	7
17408	8	2029	2018-10-25 09:20:11	2018-10-25	7
17409	9	2029	2018-10-25 09:20:11	2018-10-25	7
17410	14	2029	2018-10-25 09:45:05	2018-10-25	7
17411	15	2029	2018-10-25 09:45:09	2018-10-25	7
17412	17	2029	2018-10-25 09:45:09	2018-10-25	7
17413	18	2029	2018-10-25 09:45:12	2018-10-25	7
17414	21	2029	2018-10-25 09:45:12	2018-10-25	7
17415	0	2030	2018-10-25 09:17:17	2018-10-25	7
17416	1	2030	2018-10-25 09:17:19	2018-10-25	7
17417	3	2030	2018-10-25 09:17:19	2018-10-25	7
17418	5	2030	2018-10-25 09:17:19	2018-10-25	7
17419	6	2030	2018-10-25 09:17:20	2018-10-25	7
17420	21	2030	2018-10-25 09:17:21	2018-10-25	7
17421	0	2031	2018-10-25 09:17:54	2018-10-25	7
17422	1	2031	2018-10-25 09:17:57	2018-10-25	7
17423	2	2031	2018-10-25 09:17:57	2018-10-25	7
17424	5	2031	2018-10-25 09:17:58	2018-10-25	7
17425	6	2031	2018-10-25 09:17:59	2018-10-25	7
17426	7	2031	2018-10-25 09:18:04	2018-10-25	7
17427	11	2031	2018-10-25 09:18:04	2018-10-25	7
17428	12	2031	2018-10-25 09:18:09	2018-10-25	7
17429	8	2031	2018-10-25 09:18:09	2018-10-25	7
17430	9	2031	2018-10-25 09:18:10	2018-10-25	7
17431	13	2031	2018-10-25 10:14:30	2018-10-25	8
17432	9	2031	2018-10-25 10:14:53	2018-10-25	8
17433	14	2031	2018-10-25 10:14:58	2018-10-25	8
17434	15	2031	2018-10-25 10:15:01	2018-10-25	8
17435	17	2031	2018-10-25 10:15:01	2018-10-25	8
17436	18	2031	2018-10-25 10:15:04	2018-10-25	8
17437	21	2031	2018-10-25 10:15:04	2018-10-25	8
17438	0	2032	2018-10-25 09:08:16	2018-10-25	7
17439	1	2032	2018-10-25 09:08:18	2018-10-25	7
17440	3	2032	2018-10-25 09:08:18	2018-10-25	7
17441	5	2032	2018-10-25 09:08:18	2018-10-25	7
17442	6	2032	2018-10-25 09:08:20	2018-10-25	7
17443	7	2032	2018-10-25 09:08:26	2018-10-25	7
17444	11	2032	2018-10-25 09:08:27	2018-10-25	7
17445	12	2032	2018-10-25 09:09:11	2018-10-25	7
17446	8	2032	2018-10-25 09:09:12	2018-10-25	7
17447	9	2032	2018-10-25 09:09:12	2018-10-25	7
17448	14	2032	2018-10-25 09:46:36	2018-10-25	7
17449	15	2032	2018-10-25 09:46:42	2018-10-25	7
17450	17	2032	2018-10-25 09:46:42	2018-10-25	7
17451	18	2032	2018-10-25 09:46:46	2018-10-25	7
17452	21	2032	2018-10-25 09:46:46	2018-10-25	7
17453	0	2033	2018-10-25 09:01:10	2018-10-25	7
17454	1	2033	2018-10-25 09:01:12	2018-10-25	7
17455	3	2033	2018-10-25 09:01:13	2018-10-25	7
17456	5	2033	2018-10-25 09:01:13	2018-10-25	7
17457	6	2033	2018-10-25 09:01:14	2018-10-25	7
17458	7	2033	2018-10-25 09:01:30	2018-10-25	7
17459	11	2033	2018-10-25 09:01:30	2018-10-25	7
17460	12	2033	2018-10-25 09:01:35	2018-10-25	7
17461	8	2033	2018-10-25 09:01:35	2018-10-25	7
17462	9	2033	2018-10-25 09:01:35	2018-10-25	7
17463	14	2033	2018-10-25 10:04:25	2018-10-25	8
17464	15	2033	2018-10-25 10:04:35	2018-10-25	8
17465	17	2033	2018-10-25 10:04:35	2018-10-25	8
17466	18	2033	2018-10-25 10:05:02	2018-10-25	8
17467	21	2033	2018-10-25 10:05:02	2018-10-25	8
17468	0	2034	2018-10-25 08:45:12	2018-10-25	6
17469	1	2034	2018-10-25 08:45:16	2018-10-25	6
17470	2	2034	2018-10-25 08:45:16	2018-10-25	6
17471	5	2034	2018-10-25 08:45:17	2018-10-25	6
17472	6	2034	2018-10-25 08:45:19	2018-10-25	6
17473	7	2034	2018-10-25 08:46:01	2018-10-25	6
17474	11	2034	2018-10-25 08:46:01	2018-10-25	6
17475	12	2034	2018-10-25 08:46:06	2018-10-25	6
17476	8	2034	2018-10-25 08:46:06	2018-10-25	6
17477	9	2034	2018-10-25 08:46:06	2018-10-25	6
17478	10	2034	2018-10-26 07:37:24	2018-10-26	5
17479	9	2034	2018-10-26 07:37:40	2018-10-26	5
17480	14	2034	2018-10-26 07:38:12	2018-10-26	5
17481	15	2034	2018-10-26 07:38:17	2018-10-26	5
17482	17	2034	2018-10-26 07:38:17	2018-10-26	5
17483	18	2034	2018-10-26 07:38:21	2018-10-26	5
17484	21	2034	2018-10-26 07:38:21	2018-10-26	5
17485	0	2035	2018-10-25 08:42:26	2018-10-25	6
17486	1	2035	2018-10-25 08:42:28	2018-10-25	6
17487	3	2035	2018-10-25 08:42:29	2018-10-25	6
17488	5	2035	2018-10-25 08:42:29	2018-10-25	6
17489	6	2035	2018-10-25 08:42:30	2018-10-25	6
17490	7	2035	2018-10-25 08:42:41	2018-10-25	6
17491	11	2035	2018-10-25 08:42:41	2018-10-25	6
17492	12	2035	2018-10-25 08:42:50	2018-10-25	6
17493	8	2035	2018-10-25 08:42:51	2018-10-25	6
17494	9	2035	2018-10-25 08:42:51	2018-10-25	6
17495	10	2035	2018-11-30 11:58:22	2018-11-30	10
17496	9	2035	2018-11-30 11:59:25	2018-11-30	10
17497	14	2035	2018-11-30 11:59:31	2018-11-30	10
17498	21	2035	2018-11-30 11:59:31	2018-11-30	10
17499	0	2036	2018-10-25 07:40:36	2018-10-25	5
17500	1	2036	2018-10-25 07:40:40	2018-10-25	5
17501	2	2036	2018-10-25 07:40:40	2018-10-25	5
17502	5	2036	2018-10-25 07:40:41	2018-10-25	5
17503	6	2036	2018-10-25 07:40:42	2018-10-25	5
17504	7	2036	2018-10-25 07:40:48	2018-10-25	5
17505	11	2036	2018-10-25 07:40:48	2018-10-25	5
17506	12	2036	2018-10-25 07:40:52	2018-10-25	5
17507	8	2036	2018-10-25 07:40:52	2018-10-25	5
17508	9	2036	2018-10-25 07:40:53	2018-10-25	5
17509	10	2036	2018-10-25 08:58:24	2018-10-25	6
17510	9	2036	2018-10-25 08:58:34	2018-10-25	6
17511	14	2036	2018-10-25 08:58:51	2018-10-25	6
17512	15	2036	2018-10-25 08:58:58	2018-10-25	6
17513	17	2036	2018-10-25 08:58:58	2018-10-25	6
17514	18	2036	2018-10-25 08:59:03	2018-10-25	6
17515	21	2036	2018-10-25 08:59:03	2018-10-25	6
17516	0	2037	2018-10-24 18:02:15	2018-10-24	16
17517	1	2037	2018-10-24 18:02:18	2018-10-24	16
17518	2	2037	2018-10-24 18:02:18	2018-10-24	16
17519	5	2037	2018-10-24 18:02:19	2018-10-24	16
17520	6	2037	2018-10-24 18:02:20	2018-10-24	16
17521	7	2037	2018-10-25 08:22:59	2018-10-25	6
17522	8	2037	2018-10-25 08:22:59	2018-10-25	6
17523	9	2037	2018-10-25 08:22:59	2018-10-25	6
17524	13	2037	2018-10-25 11:43:45	2018-10-25	9
17525	9	2037	2018-10-25 11:44:08	2018-10-25	9
17526	14	2037	2018-10-25 11:44:20	2018-10-25	9
17527	15	2037	2018-10-25 11:44:24	2018-10-25	9
17528	16	2037	2018-10-25 11:44:24	2018-10-25	9
17529	21	2037	2018-10-25 11:44:24	2018-10-25	9
17530	0	2038	2018-10-24 16:50:33	2018-10-24	14
17531	1	2038	2018-10-24 16:50:35	2018-10-24	14
17532	3	2038	2018-10-24 16:50:35	2018-10-24	14
17533	5	2038	2018-10-24 16:50:35	2018-10-24	14
17534	6	2038	2018-10-24 16:50:37	2018-10-24	14
17535	21	2038	2018-10-24 16:50:37	2018-10-24	14
17536	0	2039	2018-10-24 16:43:31	2018-10-24	14
17537	1	2039	2018-10-24 16:43:33	2018-10-24	14
17538	3	2039	2018-10-24 16:43:33	2018-10-24	14
17539	5	2039	2018-10-24 16:43:33	2018-10-24	14
17540	6	2039	2018-10-24 16:43:34	2018-10-24	14
17541	21	2039	2018-10-24 16:43:35	2018-10-24	14
17542	0	2040	2018-10-24 16:42:58	2018-10-24	14
17543	1	2040	2018-10-24 16:43:00	2018-10-24	14
17544	3	2040	2018-10-24 16:43:00	2018-10-24	14
17545	5	2040	2018-10-24 16:43:01	2018-10-24	14
17546	6	2040	2018-10-24 16:43:02	2018-10-24	14
17547	7	2040	2018-10-24 16:43:09	2018-10-24	14
17548	11	2040	2018-10-24 16:43:09	2018-10-24	14
17549	12	2040	2018-10-24 16:43:14	2018-10-24	14
17550	8	2040	2018-10-24 16:43:15	2018-10-24	14
17551	9	2040	2018-10-24 16:43:15	2018-10-24	14
17552	13	2040	2018-10-25 09:31:08	2018-10-25	7
17553	9	2040	2018-10-25 09:31:29	2018-10-25	7
17554	14	2040	2018-10-25 09:31:34	2018-10-25	7
17555	15	2040	2018-10-25 09:31:40	2018-10-25	7
17556	16	2040	2018-10-25 09:31:40	2018-10-25	7
17557	21	2040	2018-10-25 09:31:40	2018-10-25	7
17558	0	2041	2018-10-24 16:38:47	2018-10-24	14
17559	1	2041	2018-10-24 16:38:49	2018-10-24	14
17560	3	2041	2018-10-24 16:38:49	2018-10-24	14
17561	5	2041	2018-10-24 16:38:49	2018-10-24	14
17562	6	2041	2018-10-24 16:38:51	2018-10-24	14
17563	21	2041	2018-10-24 16:38:51	2018-10-24	14
17564	0	2042	2018-10-24 16:25:26	2018-10-24	14
17565	1	2042	2018-10-24 16:25:28	2018-10-24	14
17566	3	2042	2018-10-24 16:25:28	2018-10-24	14
17567	5	2042	2018-10-24 16:25:29	2018-10-24	14
17568	6	2042	2018-10-24 16:25:30	2018-10-24	14
17569	7	2042	2018-10-24 16:25:35	2018-10-24	14
17570	11	2042	2018-10-24 16:25:35	2018-10-24	14
17571	12	2042	2018-10-24 16:25:39	2018-10-24	14
17572	8	2042	2018-10-24 16:25:40	2018-10-24	14
17573	9	2042	2018-10-24 16:25:40	2018-10-24	14
17574	13	2042	2018-10-25 07:54:18	2018-10-25	5
17575	9	2042	2018-10-25 07:55:10	2018-10-25	5
17576	14	2042	2018-10-25 07:55:16	2018-10-25	5
17577	15	2042	2018-10-25 07:55:20	2018-10-25	5
17578	16	2042	2018-10-25 07:55:20	2018-10-25	5
17579	21	2042	2018-10-25 07:55:20	2018-10-25	5
17580	0	2043	2018-10-24 16:09:11	2018-10-24	14
17581	1	2043	2018-10-24 16:09:13	2018-10-24	14
17582	2	2043	2018-10-24 16:09:13	2018-10-24	14
17583	5	2043	2018-10-24 16:09:14	2018-10-24	14
17584	6	2043	2018-10-24 16:09:15	2018-10-24	14
17585	21	2043	2018-10-24 16:09:16	2018-10-24	14
17586	0	2044	2018-10-24 16:07:59	2018-10-24	14
17587	1	2044	2018-10-24 16:08:01	2018-10-24	14
17588	3	2044	2018-10-24 16:08:01	2018-10-24	14
17589	5	2044	2018-10-24 16:08:01	2018-10-24	14
17590	6	2044	2018-10-24 16:08:03	2018-10-24	14
17591	21	2044	2018-10-24 16:08:03	2018-10-24	14
17592	0	2045	2018-10-24 16:07:38	2018-10-24	14
17593	1	2045	2018-10-24 16:07:41	2018-10-24	14
17594	2	2045	2018-10-24 16:07:41	2018-10-24	14
17595	5	2045	2018-10-24 16:07:43	2018-10-24	14
17596	6	2045	2018-10-24 16:07:44	2018-10-24	14
17597	21	2045	2018-10-24 16:07:44	2018-10-24	14
17598	0	2046	2018-10-24 16:05:45	2018-10-24	14
17599	1	2046	2018-10-24 16:05:47	2018-10-24	14
17600	3	2046	2018-10-24 16:05:47	2018-10-24	14
17601	5	2046	2018-10-24 16:05:47	2018-10-24	14
17602	6	2046	2018-10-24 16:05:48	2018-10-24	14
17603	7	2046	2018-10-24 16:05:54	2018-10-24	14
17604	8	2046	2018-10-24 16:05:54	2018-10-24	14
17605	9	2046	2018-10-24 16:05:54	2018-10-24	14
17606	14	2046	2018-10-24 16:22:06	2018-10-24	14
17607	15	2046	2018-10-24 16:22:10	2018-10-24	14
17608	17	2046	2018-10-24 16:22:10	2018-10-24	14
17609	18	2046	2018-10-24 16:22:14	2018-10-24	14
17610	21	2046	2018-10-24 16:22:14	2018-10-24	14
17611	0	2047	2018-10-24 16:05:38	2018-10-24	14
17612	1	2047	2018-10-24 16:05:40	2018-10-24	14
17613	3	2047	2018-10-24 16:05:40	2018-10-24	14
17614	5	2047	2018-10-24 16:05:40	2018-10-24	14
17615	6	2047	2018-10-24 16:05:42	2018-10-24	14
17616	7	2047	2018-10-24 16:05:58	2018-10-24	14
17617	11	2047	2018-10-24 16:05:58	2018-10-24	14
17618	12	2047	2018-10-24 16:06:02	2018-10-24	14
17619	8	2047	2018-10-24 16:06:03	2018-10-24	14
17620	9	2047	2018-10-24 16:06:03	2018-10-24	14
17621	14	2047	2018-10-25 10:54:38	2018-10-25	8
17622	15	2047	2018-10-25 10:54:43	2018-10-25	8
17623	17	2047	2018-10-25 10:54:43	2018-10-25	8
17624	18	2047	2018-10-25 10:55:14	2018-10-25	8
17625	21	2047	2018-10-25 10:55:15	2018-10-25	8
17626	0	2048	2018-10-24 15:57:39	2018-10-24	13
17627	1	2048	2018-10-24 15:57:41	2018-10-24	13
17628	3	2048	2018-10-24 15:57:41	2018-10-24	13
17629	5	2048	2018-10-24 15:57:42	2018-10-24	13
17630	6	2048	2018-10-24 15:57:43	2018-10-24	13
17631	7	2048	2018-10-24 15:58:05	2018-10-24	13
17632	11	2048	2018-10-24 15:58:05	2018-10-24	13
17633	12	2048	2018-10-24 16:02:54	2018-10-24	14
17634	8	2048	2018-10-24 16:02:55	2018-10-24	14
17635	9	2048	2018-10-24 16:02:55	2018-10-24	14
17636	14	2048	2018-10-25 08:26:55	2018-10-25	6
17637	15	2048	2018-10-25 08:26:59	2018-10-25	6
17638	17	2048	2018-10-25 08:26:59	2018-10-25	6
17639	18	2048	2018-10-25 08:27:56	2018-10-25	6
17640	21	2048	2018-10-25 08:27:56	2018-10-25	6
17641	0	2049	2018-10-24 15:53:44	2018-10-24	13
17642	1	2049	2018-10-24 15:53:46	2018-10-24	13
17643	3	2049	2018-10-24 15:53:46	2018-10-24	13
17644	5	2049	2018-10-24 15:53:46	2018-10-24	13
17645	6	2049	2018-10-24 15:53:48	2018-10-24	13
17646	7	2049	2018-10-24 15:53:52	2018-10-24	13
17647	11	2049	2018-10-24 15:53:52	2018-10-24	13
17648	12	2049	2018-10-24 15:53:57	2018-10-24	13
17649	8	2049	2018-10-24 15:53:58	2018-10-24	13
17650	9	2049	2018-10-24 15:53:58	2018-10-24	13
17651	13	2049	2018-11-08 10:10:09	2018-11-08	9
17652	9	2049	2018-11-08 10:10:15	2018-11-08	9
17653	14	2049	2018-11-08 10:10:19	2018-11-08	9
17654	15	2049	2018-11-08 10:10:23	2018-11-08	9
17655	16	2049	2018-11-08 10:10:23	2018-11-08	9
17656	21	2049	2018-11-08 10:10:23	2018-11-08	9
17657	0	2050	2018-10-24 15:50:24	2018-10-24	13
17658	1	2050	2018-10-24 15:50:26	2018-10-24	13
17659	3	2050	2018-10-24 15:50:26	2018-10-24	13
17660	5	2050	2018-10-24 15:50:26	2018-10-24	13
17661	6	2050	2018-10-24 15:50:28	2018-10-24	13
17662	21	2050	2018-10-24 15:50:28	2018-10-24	13
17663	0	2051	2018-10-24 15:49:23	2018-10-24	13
17664	1	2051	2018-10-24 15:49:25	2018-10-24	13
17665	3	2051	2018-10-24 15:49:25	2018-10-24	13
17666	5	2051	2018-10-24 15:49:26	2018-10-24	13
17667	6	2051	2018-10-24 15:49:27	2018-10-24	13
17668	21	2051	2018-10-24 15:49:27	2018-10-24	13
17669	0	2052	2018-10-24 15:47:21	2018-10-24	13
17670	1	2052	2018-10-24 15:47:23	2018-10-24	13
17671	3	2052	2018-10-24 15:47:23	2018-10-24	13
17672	5	2052	2018-10-24 15:47:23	2018-10-24	13
17673	6	2052	2018-10-24 15:47:24	2018-10-24	13
17674	21	2052	2018-10-24 15:47:25	2018-10-24	13
17675	0	2053	2018-10-24 15:50:28	2018-10-24	13
17676	1	2053	2018-10-24 15:50:30	2018-10-24	13
17677	3	2053	2018-10-24 15:50:30	2018-10-24	13
17678	5	2053	2018-10-24 15:50:30	2018-10-24	13
17679	6	2053	2018-10-24 15:50:31	2018-10-24	13
17680	7	2053	2018-10-24 15:50:38	2018-10-24	13
17681	11	2053	2018-10-24 15:50:38	2018-10-24	13
17682	12	2053	2018-10-24 15:50:42	2018-10-24	13
17683	8	2053	2018-10-24 15:50:42	2018-10-24	13
17684	9	2053	2018-10-24 15:50:43	2018-10-24	13
17685	13	2053	2018-10-25 11:15:04	2018-10-25	9
17686	9	2053	2018-10-25 11:18:08	2018-10-25	9
17687	14	2053	2018-10-25 11:18:14	2018-10-25	9
17688	15	2053	2018-10-25 11:18:22	2018-10-25	9
17689	16	2053	2018-10-25 11:18:22	2018-10-25	9
17690	21	2053	2018-10-25 11:18:22	2018-10-25	9
17691	0	2054	2018-10-24 15:46:24	2018-10-24	13
17692	1	2054	2018-10-24 15:46:26	2018-10-24	13
17693	3	2054	2018-10-24 15:46:26	2018-10-24	13
17694	5	2054	2018-10-24 15:46:26	2018-10-24	13
17695	6	2054	2018-10-24 15:46:27	2018-10-24	13
17696	21	2054	2018-10-24 15:46:28	2018-10-24	13
17697	0	2055	2018-10-24 15:43:10	2018-10-24	13
17698	1	2055	2018-10-24 15:43:12	2018-10-24	13
17699	3	2055	2018-10-24 15:43:12	2018-10-24	13
17700	5	2055	2018-10-24 15:43:12	2018-10-24	13
17701	6	2055	2018-10-24 15:43:14	2018-10-24	13
17702	21	2055	2018-10-24 15:43:14	2018-10-24	13
17703	0	2056	2018-10-24 15:40:34	2018-10-24	13
17704	1	2056	2018-10-24 15:40:36	2018-10-24	13
17705	3	2056	2018-10-24 15:40:36	2018-10-24	13
17706	5	2056	2018-10-24 15:40:36	2018-10-24	13
17707	6	2056	2018-10-24 15:40:37	2018-10-24	13
17708	7	2056	2018-10-24 15:41:10	2018-10-24	13
17709	11	2056	2018-10-24 15:41:10	2018-10-24	13
17710	12	2056	2018-10-24 15:43:17	2018-10-24	13
17711	8	2056	2018-10-24 15:43:18	2018-10-24	13
17712	9	2056	2018-10-24 15:43:18	2018-10-24	13
17713	14	2056	2018-10-25 09:03:28	2018-10-25	7
17714	15	2056	2018-10-25 09:03:53	2018-10-25	7
17715	17	2056	2018-10-25 09:03:53	2018-10-25	7
17716	18	2056	2018-10-25 09:04:12	2018-10-25	7
17717	21	2056	2018-10-25 09:04:12	2018-10-25	7
17718	0	2057	2018-10-24 15:36:49	2018-10-24	13
17719	1	2057	2018-10-24 15:36:51	2018-10-24	13
17720	3	2057	2018-10-24 15:36:51	2018-10-24	13
17721	5	2057	2018-10-24 15:36:51	2018-10-24	13
17722	6	2057	2018-10-24 15:36:52	2018-10-24	13
17723	7	2057	2018-10-24 15:36:57	2018-10-24	13
17724	11	2057	2018-10-24 15:36:57	2018-10-24	13
17725	12	2057	2018-10-24 15:37:01	2018-10-24	13
17726	8	2057	2018-10-24 15:37:02	2018-10-24	13
17727	9	2057	2018-10-24 15:37:02	2018-10-24	13
17728	10	2057	2018-10-25 09:09:12	2018-10-25	7
17729	9	2057	2018-10-25 09:09:26	2018-10-25	7
17730	14	2057	2018-10-25 09:09:44	2018-10-25	7
17731	15	2057	2018-10-25 09:09:52	2018-10-25	7
17732	17	2057	2018-10-25 09:09:52	2018-10-25	7
17733	18	2057	2018-10-25 09:09:56	2018-10-25	7
17734	21	2057	2018-10-25 09:09:56	2018-10-25	7
17735	0	2058	2018-10-24 15:33:31	2018-10-24	13
17736	1	2058	2018-10-24 15:33:32	2018-10-24	13
17737	3	2058	2018-10-24 15:33:33	2018-10-24	13
17738	5	2058	2018-10-24 15:33:33	2018-10-24	13
17739	6	2058	2018-10-24 15:33:34	2018-10-24	13
17740	21	2058	2018-10-24 15:33:34	2018-10-24	13
17741	0	2059	2018-10-24 15:32:50	2018-10-24	13
17742	1	2059	2018-10-24 15:32:52	2018-10-24	13
17743	3	2059	2018-10-24 15:32:52	2018-10-24	13
17744	5	2059	2018-10-24 15:32:52	2018-10-24	13
17745	6	2059	2018-10-24 15:32:53	2018-10-24	13
17746	7	2059	2018-10-24 15:33:10	2018-10-24	13
17747	11	2059	2018-10-24 15:33:10	2018-10-24	13
17748	12	2059	2018-10-24 15:33:17	2018-10-24	13
17749	8	2059	2018-10-24 15:33:18	2018-10-24	13
17750	9	2059	2018-10-24 15:33:18	2018-10-24	13
17751	11	2059	2018-11-07 16:16:29	2018-11-07	15
17752	12	2059	2018-11-07 16:16:35	2018-11-07	15
17753	8	2059	2018-11-07 16:16:35	2018-11-07	15
17754	9	2059	2018-11-07 16:16:35	2018-11-07	15
17755	14	2059	2018-11-08 09:26:24	2018-11-08	8
17756	15	2059	2018-11-08 09:26:28	2018-11-08	8
17757	17	2059	2018-11-08 09:26:28	2018-11-08	8
17758	18	2059	2018-11-08 09:26:32	2018-11-08	8
17759	21	2059	2018-11-08 09:26:32	2018-11-08	8
17760	0	2060	2018-10-24 15:29:55	2018-10-24	13
17761	1	2060	2018-10-24 15:29:58	2018-10-24	13
17762	2	2060	2018-10-24 15:29:58	2018-10-24	13
17763	5	2060	2018-10-24 15:29:59	2018-10-24	13
17764	6	2060	2018-10-24 15:30:00	2018-10-24	13
17765	21	2060	2018-10-24 15:30:00	2018-10-24	13
17766	0	2061	2018-10-24 15:29:01	2018-10-24	13
17767	1	2061	2018-10-24 15:29:02	2018-10-24	13
17768	3	2061	2018-10-24 15:29:02	2018-10-24	13
17769	5	2061	2018-10-24 15:29:02	2018-10-24	13
17770	6	2061	2018-10-24 15:29:04	2018-10-24	13
17771	21	2061	2018-10-24 15:29:04	2018-10-24	13
17772	0	2062	2018-10-24 15:26:23	2018-10-24	13
17773	1	2062	2018-10-24 15:26:25	2018-10-24	13
17774	3	2062	2018-10-24 15:26:25	2018-10-24	13
17775	5	2062	2018-10-24 15:26:25	2018-10-24	13
17776	6	2062	2018-10-24 15:26:27	2018-10-24	13
17777	21	2062	2018-10-24 15:26:27	2018-10-24	13
17778	0	2063	2018-10-24 15:15:11	2018-10-24	13
17779	1	2063	2018-10-24 15:15:14	2018-10-24	13
17780	2	2063	2018-10-24 15:15:14	2018-10-24	13
17781	5	2063	2018-10-24 15:15:15	2018-10-24	13
17782	6	2063	2018-10-24 15:15:16	2018-10-24	13
17783	21	2063	2018-10-24 15:15:16	2018-10-24	13
17784	0	2064	2018-10-24 15:12:50	2018-10-24	13
17785	1	2064	2018-10-24 15:12:53	2018-10-24	13
17786	2	2064	2018-10-24 15:12:53	2018-10-24	13
17787	5	2064	2018-10-24 15:12:54	2018-10-24	13
17788	6	2064	2018-10-24 15:12:55	2018-10-24	13
17789	7	2064	2018-10-24 15:13:03	2018-10-24	13
17790	11	2064	2018-10-24 15:13:03	2018-10-24	13
17791	12	2064	2018-10-24 15:13:10	2018-10-24	13
17792	8	2064	2018-10-24 15:13:11	2018-10-24	13
17793	9	2064	2018-10-24 15:13:11	2018-10-24	13
17794	13	2064	2018-11-08 10:15:28	2018-11-08	9
17795	9	2064	2018-11-08 10:15:33	2018-11-08	9
17796	10	2064	2018-11-08 10:15:37	2018-11-08	9
17797	9	2064	2018-11-08 10:15:50	2018-11-08	9
17798	14	2064	2018-11-08 10:16:03	2018-11-08	9
17799	15	2064	2018-11-08 10:16:07	2018-11-08	9
17800	16	2064	2018-11-08 10:16:08	2018-11-08	9
17801	21	2064	2018-11-08 10:16:08	2018-11-08	9
17802	0	2065	2018-10-24 15:06:19	2018-10-24	13
17803	1	2065	2018-10-24 15:06:21	2018-10-24	13
17804	3	2065	2018-10-24 15:06:21	2018-10-24	13
17805	5	2065	2018-10-24 15:06:22	2018-10-24	13
17806	6	2065	2018-10-24 15:06:23	2018-10-24	13
17807	21	2065	2018-10-24 15:06:23	2018-10-24	13
17808	0	2066	2018-10-24 15:02:51	2018-10-24	13
17809	1	2066	2018-10-24 15:02:53	2018-10-24	13
17810	3	2066	2018-10-24 15:02:53	2018-10-24	13
17811	5	2066	2018-10-24 15:02:53	2018-10-24	13
17812	6	2066	2018-10-24 15:02:54	2018-10-24	13
17813	7	2066	2018-10-24 15:03:07	2018-10-24	13
17814	11	2066	2018-10-24 15:03:07	2018-10-24	13
17815	12	2066	2018-10-24 15:03:14	2018-10-24	13
17816	8	2066	2018-10-24 15:03:14	2018-10-24	13
17817	9	2066	2018-10-24 15:03:14	2018-10-24	13
17818	10	2066	2018-10-25 09:05:53	2018-10-25	7
17819	9	2066	2018-10-25 09:07:21	2018-10-25	7
17820	14	2066	2018-10-25 09:07:35	2018-10-25	7
17821	15	2066	2018-10-25 09:07:38	2018-10-25	7
17822	17	2066	2018-10-25 09:07:38	2018-10-25	7
17823	18	2066	2018-10-25 09:07:42	2018-10-25	7
17824	21	2066	2018-10-25 09:07:42	2018-10-25	7
17825	0	2067	2018-10-24 15:00:40	2018-10-24	13
17826	1	2067	2018-10-24 15:00:41	2018-10-24	13
17827	3	2067	2018-10-24 15:00:41	2018-10-24	13
17828	5	2067	2018-10-24 15:00:42	2018-10-24	13
17829	6	2067	2018-10-24 15:00:43	2018-10-24	13
17830	21	2067	2018-10-24 15:00:43	2018-10-24	13
17831	0	2068	2018-10-24 15:02:37	2018-10-24	13
17832	1	2068	2018-10-24 15:02:41	2018-10-24	13
17833	2	2068	2018-10-24 15:02:41	2018-10-24	13
17834	5	2068	2018-10-24 15:02:42	2018-10-24	13
17835	6	2068	2018-10-24 15:02:43	2018-10-24	13
17836	21	2068	2018-10-24 15:02:44	2018-10-24	13
17837	0	2069	2018-10-24 14:57:58	2018-10-24	12
17838	1	2069	2018-10-24 14:58:01	2018-10-24	12
17839	2	2069	2018-10-24 14:58:01	2018-10-24	12
17840	5	2069	2018-10-24 14:58:02	2018-10-24	12
17841	6	2069	2018-10-24 14:58:03	2018-10-24	12
17842	7	2069	2018-10-24 14:58:56	2018-10-24	12
17843	11	2069	2018-10-24 14:58:56	2018-10-24	12
17844	12	2069	2018-10-24 14:59:01	2018-10-24	12
17845	8	2069	2018-10-24 14:59:02	2018-10-24	12
17846	9	2069	2018-10-24 14:59:02	2018-10-24	12
17847	13	2069	2018-10-24 15:05:33	2018-10-24	13
17848	9	2069	2018-10-24 15:06:30	2018-10-24	13
17849	13	2069	2018-10-24 15:06:43	2018-10-24	13
17850	9	2069	2018-10-24 15:06:52	2018-10-24	13
17851	10	2069	2018-10-24 15:06:55	2018-10-24	13
17852	9	2069	2018-10-24 15:06:58	2018-10-24	13
17853	14	2069	2018-10-24 15:33:40	2018-10-24	13
17854	15	2069	2018-10-24 15:33:44	2018-10-24	13
17855	17	2069	2018-10-24 15:33:44	2018-10-24	13
17856	18	2069	2018-10-24 15:33:51	2018-10-24	13
17857	21	2069	2018-10-24 15:33:51	2018-10-24	13
17858	0	2070	2018-10-24 14:55:56	2018-10-24	12
17859	1	2070	2018-10-24 14:55:57	2018-10-24	12
17860	3	2070	2018-10-24 14:55:57	2018-10-24	12
17861	5	2070	2018-10-24 14:55:58	2018-10-24	12
17862	6	2070	2018-10-24 14:55:59	2018-10-24	12
17863	21	2070	2018-10-24 14:55:59	2018-10-24	12
17864	0	2071	2018-10-24 14:54:52	2018-10-24	12
17865	1	2071	2018-10-24 14:54:54	2018-10-24	12
17866	3	2071	2018-10-24 14:54:54	2018-10-24	12
17867	5	2071	2018-10-24 14:54:54	2018-10-24	12
17868	6	2071	2018-10-24 14:54:55	2018-10-24	12
17869	21	2071	2018-10-24 14:54:56	2018-10-24	12
17870	0	2072	2018-10-24 14:54:09	2018-10-24	12
17871	1	2072	2018-10-24 14:54:11	2018-10-24	12
17872	3	2072	2018-10-24 14:54:11	2018-10-24	12
17873	5	2072	2018-10-24 14:54:11	2018-10-24	12
17874	6	2072	2018-10-24 14:54:13	2018-10-24	12
17875	7	2072	2018-10-24 14:54:25	2018-10-24	12
17876	11	2072	2018-10-24 14:54:25	2018-10-24	12
17877	12	2072	2018-10-24 14:54:44	2018-10-24	12
17878	8	2072	2018-10-24 14:54:44	2018-10-24	12
17879	9	2072	2018-10-24 14:54:44	2018-10-24	12
17880	14	2072	2018-10-25 09:02:52	2018-10-25	7
17881	15	2072	2018-10-25 09:02:56	2018-10-25	7
17882	17	2072	2018-10-25 09:02:56	2018-10-25	7
17883	18	2072	2018-10-25 09:03:01	2018-10-25	7
17884	21	2072	2018-10-25 09:03:01	2018-10-25	7
17885	0	2073	2018-10-24 14:48:11	2018-10-24	12
17886	1	2073	2018-10-24 14:48:14	2018-10-24	12
17887	2	2073	2018-10-24 14:48:14	2018-10-24	12
17888	5	2073	2018-10-24 14:48:14	2018-10-24	12
17889	6	2073	2018-10-24 14:48:16	2018-10-24	12
17890	21	2073	2018-10-24 14:48:16	2018-10-24	12
17891	0	2074	2018-10-24 14:46:22	2018-10-24	12
17892	1	2074	2018-10-24 14:46:24	2018-10-24	12
17893	3	2074	2018-10-24 14:46:24	2018-10-24	12
17894	5	2074	2018-10-24 14:46:25	2018-10-24	12
17895	6	2074	2018-10-24 14:46:26	2018-10-24	12
17896	21	2074	2018-10-24 14:46:27	2018-10-24	12
17897	0	2075	2018-10-24 14:41:34	2018-10-24	12
17898	1	2075	2018-10-24 14:41:37	2018-10-24	12
17899	3	2075	2018-10-24 14:41:38	2018-10-24	12
17900	5	2075	2018-10-24 14:41:38	2018-10-24	12
17901	6	2075	2018-10-24 14:41:41	2018-10-24	12
17902	13	2075	2018-10-24 14:41:51	2018-10-24	12
17903	6	2075	2018-10-24 14:45:25	2018-10-24	12
17904	14	2075	2018-10-24 14:45:36	2018-10-24	12
17905	15	2075	2018-10-24 14:45:41	2018-10-24	12
17906	16	2075	2018-10-24 14:45:42	2018-10-24	12
17907	21	2075	2018-10-24 14:45:42	2018-10-24	12
17908	0	2076	2018-10-24 14:34:18	2018-10-24	12
17909	1	2076	2018-10-24 14:34:21	2018-10-24	12
17910	2	2076	2018-10-24 14:34:21	2018-10-24	12
17911	5	2076	2018-10-24 14:34:22	2018-10-24	12
17912	6	2076	2018-10-24 14:34:23	2018-10-24	12
17913	21	2076	2018-10-24 14:34:24	2018-10-24	12
17914	0	2077	2018-10-24 14:30:19	2018-10-24	12
17915	1	2077	2018-10-24 14:30:21	2018-10-24	12
17916	3	2077	2018-10-24 14:30:21	2018-10-24	12
17917	5	2077	2018-10-24 14:30:22	2018-10-24	12
17918	6	2077	2018-10-24 14:30:23	2018-10-24	12
17919	21	2077	2018-10-24 14:30:23	2018-10-24	12
17920	0	2078	2018-10-24 14:31:48	2018-10-24	12
17921	1	2078	2018-10-24 14:31:51	2018-10-24	12
17922	2	2078	2018-10-24 14:31:51	2018-10-24	12
17923	5	2078	2018-10-24 14:31:53	2018-10-24	12
17924	6	2078	2018-10-24 14:31:54	2018-10-24	12
17925	21	2078	2018-10-24 14:31:55	2018-10-24	12
17926	0	2079	2018-10-24 14:23:20	2018-10-24	12
17927	1	2079	2018-10-24 14:23:22	2018-10-24	12
17928	3	2079	2018-10-24 14:23:22	2018-10-24	12
17929	5	2079	2018-10-24 14:23:22	2018-10-24	12
17930	6	2079	2018-10-24 14:23:24	2018-10-24	12
17931	21	2079	2018-10-24 14:23:24	2018-10-24	12
17932	0	2080	2018-10-24 14:22:57	2018-10-24	12
17933	1	2080	2018-10-24 14:22:59	2018-10-24	12
17934	3	2080	2018-10-24 14:23:00	2018-10-24	12
17935	5	2080	2018-10-24 14:23:00	2018-10-24	12
17936	6	2080	2018-10-24 14:23:01	2018-10-24	12
17937	7	2080	2018-10-24 14:23:06	2018-10-24	12
17938	11	2080	2018-10-24 14:23:06	2018-10-24	12
17939	12	2080	2018-10-24 14:23:12	2018-10-24	12
17940	8	2080	2018-10-24 14:23:13	2018-10-24	12
17941	9	2080	2018-10-24 14:23:13	2018-10-24	12
17942	10	2080	2018-10-25 09:01:07	2018-10-25	7
17943	9	2080	2018-10-25 09:01:18	2018-10-25	7
17944	14	2080	2018-10-25 09:01:33	2018-10-25	7
17945	15	2080	2018-10-25 09:01:42	2018-10-25	7
17946	17	2080	2018-10-25 09:01:42	2018-10-25	7
17947	18	2080	2018-10-25 09:01:45	2018-10-25	7
17948	21	2080	2018-10-25 09:01:45	2018-10-25	7
17949	0	2081	2018-10-24 14:20:34	2018-10-24	12
17950	1	2081	2018-10-24 14:20:37	2018-10-24	12
17951	2	2081	2018-10-24 14:20:37	2018-10-24	12
17952	5	2081	2018-10-24 14:20:38	2018-10-24	12
17953	6	2081	2018-10-24 14:20:40	2018-10-24	12
17954	21	2081	2018-10-24 14:20:41	2018-10-24	12
17955	0	2082	2018-10-24 13:13:34	2018-10-24	11
17956	1	2082	2018-10-24 13:13:36	2018-10-24	11
17957	3	2082	2018-10-24 13:13:36	2018-10-24	11
17958	5	2082	2018-10-24 13:13:36	2018-10-24	11
17959	6	2082	2018-10-24 13:13:37	2018-10-24	11
17960	7	2082	2018-10-24 13:13:45	2018-10-24	11
17961	11	2082	2018-10-24 13:13:45	2018-10-24	11
17962	12	2082	2018-10-24 13:13:56	2018-10-24	11
17963	8	2082	2018-10-24 13:13:56	2018-10-24	11
17964	9	2082	2018-10-24 13:13:57	2018-10-24	11
17965	13	2082	2018-11-07 16:17:25	2018-11-07	15
17966	9	2082	2018-11-07 16:17:50	2018-11-07	15
17967	10	2082	2018-11-07 16:17:57	2018-11-07	15
17968	9	2082	2018-11-07 16:18:08	2018-11-07	15
17969	14	2082	2018-11-07 16:18:13	2018-11-07	15
17970	15	2082	2018-11-07 16:18:20	2018-11-07	15
17971	17	2082	2018-11-07 16:18:20	2018-11-07	15
17972	18	2082	2018-11-07 16:18:25	2018-11-07	15
17973	21	2082	2018-11-07 16:18:25	2018-11-07	15
17974	0	2083	2018-10-24 12:20:30	2018-10-24	10
17975	1	2083	2018-10-24 12:20:32	2018-10-24	10
17976	3	2083	2018-10-24 12:20:32	2018-10-24	10
17977	5	2083	2018-10-24 12:20:33	2018-10-24	10
17978	6	2083	2018-10-24 12:20:34	2018-10-24	10
17979	21	2083	2018-10-24 12:20:34	2018-10-24	10
17980	0	2084	2018-10-24 12:20:08	2018-10-24	10
17981	1	2084	2018-10-24 12:20:12	2018-10-24	10
17982	2	2084	2018-10-24 12:20:12	2018-10-24	10
17983	5	2084	2018-10-24 12:20:13	2018-10-24	10
17984	6	2084	2018-10-24 12:20:14	2018-10-24	10
17985	7	2084	2018-10-24 12:20:47	2018-10-24	10
17986	11	2084	2018-10-24 12:20:47	2018-10-24	10
17987	12	2084	2018-10-24 12:20:52	2018-10-24	10
17988	8	2084	2018-10-24 12:20:53	2018-10-24	10
17989	9	2084	2018-10-24 12:20:53	2018-10-24	10
17990	13	2084	2018-10-24 12:26:28	2018-10-24	10
17991	9	2084	2018-10-24 12:27:26	2018-10-24	10
17992	14	2084	2018-10-24 12:27:31	2018-10-24	10
17993	15	2084	2018-10-24 12:27:36	2018-10-24	10
17994	17	2084	2018-10-24 12:27:36	2018-10-24	10
17995	18	2084	2018-10-24 12:27:40	2018-10-24	10
17996	21	2084	2018-10-24 12:27:40	2018-10-24	10
17997	0	2085	2018-10-24 12:11:13	2018-10-24	10
17998	1	2085	2018-10-24 12:11:16	2018-10-24	10
17999	2	2085	2018-10-24 12:11:16	2018-10-24	10
18000	5	2085	2018-10-24 12:11:17	2018-10-24	10
18001	6	2085	2018-10-24 12:11:18	2018-10-24	10
18002	21	2085	2018-10-24 12:11:19	2018-10-24	10
18003	0	2086	2018-10-24 11:58:39	2018-10-24	9
18004	1	2086	2018-10-24 11:58:41	2018-10-24	9
18005	3	2086	2018-10-24 11:58:41	2018-10-24	9
18006	5	2086	2018-10-24 11:58:41	2018-10-24	9
18007	6	2086	2018-10-24 11:58:42	2018-10-24	9
18008	7	2086	2018-10-24 11:58:50	2018-10-24	9
18009	11	2086	2018-10-24 11:58:50	2018-10-24	9
18010	12	2086	2018-10-24 11:59:20	2018-10-24	9
18011	8	2086	2018-10-24 11:59:21	2018-10-24	9
18012	9	2086	2018-10-24 11:59:21	2018-10-24	9
18013	10	2086	2018-10-26 11:11:07	2018-10-26	9
18014	9	2086	2018-10-26 11:11:27	2018-10-26	9
18015	14	2086	2018-10-26 11:11:37	2018-10-26	9
18016	15	2086	2018-10-26 11:11:40	2018-10-26	9
18017	17	2086	2018-10-26 11:11:40	2018-10-26	9
18018	18	2086	2018-10-26 11:11:44	2018-10-26	9
18019	21	2086	2018-10-26 11:11:44	2018-10-26	9
18020	0	2087	2018-10-24 11:52:35	2018-10-24	9
18021	1	2087	2018-10-24 11:52:38	2018-10-24	9
18022	2	2087	2018-10-24 11:52:38	2018-10-24	9
18023	5	2087	2018-10-24 11:52:39	2018-10-24	9
18024	6	2087	2018-10-24 11:52:40	2018-10-24	9
18025	21	2087	2018-10-24 11:52:40	2018-10-24	9
18026	0	2088	2018-10-24 11:45:02	2018-10-24	9
18027	1	2088	2018-10-24 11:45:05	2018-10-24	9
18028	2	2088	2018-10-24 11:45:06	2018-10-24	9
18029	5	2088	2018-10-24 11:45:07	2018-10-24	9
18030	6	2088	2018-10-24 11:45:08	2018-10-24	9
18031	21	2088	2018-10-24 11:45:08	2018-10-24	9
18032	0	2089	2018-10-24 11:43:00	2018-10-24	9
18033	1	2089	2018-10-24 11:43:02	2018-10-24	9
18034	3	2089	2018-10-24 11:43:03	2018-10-24	9
18035	5	2089	2018-10-24 11:43:03	2018-10-24	9
18036	6	2089	2018-10-24 11:43:04	2018-10-24	9
18037	21	2089	2018-10-24 11:43:04	2018-10-24	9
18038	0	2090	2018-10-24 11:41:27	2018-10-24	9
18039	1	2090	2018-10-24 11:41:29	2018-10-24	9
18040	3	2090	2018-10-24 11:41:29	2018-10-24	9
18041	5	2090	2018-10-24 11:41:29	2018-10-24	9
18042	6	2090	2018-10-24 11:41:30	2018-10-24	9
18043	21	2090	2018-10-24 11:41:31	2018-10-24	9
18044	0	2091	2018-10-24 11:41:56	2018-10-24	9
18045	1	2091	2018-10-24 11:41:58	2018-10-24	9
18046	3	2091	2018-10-24 11:41:58	2018-10-24	9
18047	5	2091	2018-10-24 11:41:58	2018-10-24	9
18048	6	2091	2018-10-24 11:42:00	2018-10-24	9
18049	7	2091	2018-10-24 11:42:06	2018-10-24	9
18050	11	2091	2018-10-24 11:42:06	2018-10-24	9
18051	12	2091	2018-10-24 11:42:12	2018-10-24	9
18052	8	2091	2018-10-24 11:42:13	2018-10-24	9
18053	9	2091	2018-10-24 11:42:13	2018-10-24	9
18054	13	2091	2018-10-24 12:06:00	2018-10-24	10
18055	9	2091	2018-10-24 12:08:21	2018-10-24	10
18056	14	2091	2018-10-24 12:08:29	2018-10-24	10
18057	15	2091	2018-10-24 12:08:32	2018-10-24	10
18058	17	2091	2018-10-24 12:08:32	2018-10-24	10
18059	18	2091	2018-10-24 12:08:35	2018-10-24	10
18060	21	2091	2018-10-24 12:08:35	2018-10-24	10
18061	0	2092	2018-10-24 11:38:21	2018-10-24	9
18062	1	2092	2018-10-24 11:38:23	2018-10-24	9
18063	3	2092	2018-10-24 11:38:24	2018-10-24	9
18064	5	2092	2018-10-24 11:38:24	2018-10-24	9
18065	6	2092	2018-10-24 11:38:26	2018-10-24	9
18066	21	2092	2018-10-24 11:38:26	2018-10-24	9
18067	0	2093	2018-10-24 11:36:05	2018-10-24	9
18068	1	2093	2018-10-24 11:36:08	2018-10-24	9
18069	2	2093	2018-10-24 11:36:08	2018-10-24	9
18070	5	2093	2018-10-24 11:36:09	2018-10-24	9
18071	6	2093	2018-10-24 11:36:10	2018-10-24	9
18072	21	2093	2018-10-24 11:36:11	2018-10-24	9
18073	0	2094	2018-10-24 11:35:05	2018-10-24	9
18074	1	2094	2018-10-24 11:35:07	2018-10-24	9
18075	3	2094	2018-10-24 11:35:07	2018-10-24	9
18076	5	2094	2018-10-24 11:35:08	2018-10-24	9
18077	6	2094	2018-10-24 11:35:09	2018-10-24	9
18078	21	2094	2018-10-24 11:35:09	2018-10-24	9
18079	0	2095	2018-10-24 11:30:04	2018-10-24	9
18080	1	2095	2018-10-24 11:30:06	2018-10-24	9
18081	3	2095	2018-10-24 11:30:06	2018-10-24	9
18082	5	2095	2018-10-24 11:30:06	2018-10-24	9
18083	6	2095	2018-10-24 11:30:08	2018-10-24	9
18084	21	2095	2018-10-24 11:30:08	2018-10-24	9
18085	0	2096	2018-10-24 11:29:57	2018-10-24	9
18086	1	2096	2018-10-24 11:29:59	2018-10-24	9
18087	3	2096	2018-10-24 11:29:59	2018-10-24	9
18088	5	2096	2018-10-24 11:30:00	2018-10-24	9
18089	6	2096	2018-10-24 11:30:01	2018-10-24	9
18090	21	2096	2018-10-24 11:30:01	2018-10-24	9
18091	0	2097	2018-10-24 11:28:00	2018-10-24	9
18092	1	2097	2018-10-24 11:28:02	2018-10-24	9
18093	3	2097	2018-10-24 11:28:02	2018-10-24	9
18094	5	2097	2018-10-24 11:28:02	2018-10-24	9
18095	6	2097	2018-10-24 11:28:04	2018-10-24	9
18096	21	2097	2018-10-24 11:28:04	2018-10-24	9
18097	0	2098	2018-10-24 11:27:18	2018-10-24	9
18098	1	2098	2018-10-24 11:27:20	2018-10-24	9
18099	3	2098	2018-10-24 11:27:20	2018-10-24	9
18100	5	2098	2018-10-24 11:27:20	2018-10-24	9
18101	6	2098	2018-10-24 11:27:22	2018-10-24	9
18102	21	2098	2018-10-24 11:27:22	2018-10-24	9
18103	0	2099	2018-10-24 11:20:46	2018-10-24	9
18104	1	2099	2018-10-24 11:20:48	2018-10-24	9
18105	3	2099	2018-10-24 11:20:48	2018-10-24	9
18106	5	2099	2018-10-24 11:20:49	2018-10-24	9
18107	6	2099	2018-10-24 11:20:50	2018-10-24	9
18108	21	2099	2018-10-24 11:20:50	2018-10-24	9
18109	0	2100	2018-10-24 11:18:06	2018-10-24	9
18110	1	2100	2018-10-24 11:18:08	2018-10-24	9
18111	3	2100	2018-10-24 11:18:08	2018-10-24	9
18112	5	2100	2018-10-24 11:18:08	2018-10-24	9
18113	6	2100	2018-10-24 11:18:09	2018-10-24	9
18114	21	2100	2018-10-24 11:18:10	2018-10-24	9
18115	0	2101	2018-10-24 11:17:13	2018-10-24	9
18116	1	2101	2018-10-24 11:17:14	2018-10-24	9
18117	3	2101	2018-10-24 11:17:15	2018-10-24	9
18118	5	2101	2018-10-24 11:17:15	2018-10-24	9
18119	6	2101	2018-10-24 11:17:16	2018-10-24	9
18120	21	2101	2018-10-24 11:17:16	2018-10-24	9
18121	0	2102	2018-10-24 11:15:31	2018-10-24	9
18122	1	2102	2018-10-24 11:15:32	2018-10-24	9
18123	3	2102	2018-10-24 11:15:33	2018-10-24	9
18124	5	2102	2018-10-24 11:15:33	2018-10-24	9
18125	6	2102	2018-10-24 11:15:34	2018-10-24	9
18126	21	2102	2018-10-24 11:15:35	2018-10-24	9
18127	0	2103	2018-10-24 11:15:27	2018-10-24	9
18128	1	2103	2018-10-24 11:15:29	2018-10-24	9
18129	3	2103	2018-10-24 11:15:29	2018-10-24	9
18130	5	2103	2018-10-24 11:15:29	2018-10-24	9
18131	6	2103	2018-10-24 11:15:31	2018-10-24	9
18132	21	2103	2018-10-24 11:15:32	2018-10-24	9
18133	0	2104	2018-10-24 11:01:29	2018-10-24	9
18134	1	2104	2018-10-24 11:01:31	2018-10-24	9
18135	3	2104	2018-10-24 11:01:31	2018-10-24	9
18136	5	2104	2018-10-24 11:01:32	2018-10-24	9
18137	6	2104	2018-10-24 11:01:33	2018-10-24	9
18138	21	2104	2018-10-24 11:01:34	2018-10-24	9
18139	0	2105	2018-10-24 10:59:21	2018-10-24	8
18140	1	2105	2018-10-24 10:59:23	2018-10-24	8
18141	2	2105	2018-10-24 10:59:23	2018-10-24	8
18142	5	2105	2018-10-24 10:59:24	2018-10-24	8
18143	6	2105	2018-10-24 10:59:25	2018-10-24	8
18144	21	2105	2018-10-24 10:59:26	2018-10-24	8
18145	0	2106	2018-10-24 10:55:43	2018-10-24	8
18146	1	2106	2018-10-24 10:55:45	2018-10-24	8
18147	3	2106	2018-10-24 10:55:45	2018-10-24	8
18148	5	2106	2018-10-24 10:55:45	2018-10-24	8
18149	6	2106	2018-10-24 10:55:46	2018-10-24	8
18150	7	2106	2018-10-24 10:56:06	2018-10-24	8
18151	11	2106	2018-10-24 10:56:06	2018-10-24	8
18152	12	2106	2018-10-24 10:56:15	2018-10-24	8
18153	8	2106	2018-10-24 10:56:15	2018-10-24	8
18154	9	2106	2018-10-24 10:56:15	2018-10-24	8
18155	14	2106	2018-10-24 14:07:50	2018-10-24	12
18156	15	2106	2018-10-24 14:08:12	2018-10-24	12
18157	17	2106	2018-10-24 14:08:12	2018-10-24	12
18158	18	2106	2018-10-24 14:08:50	2018-10-24	12
18159	21	2106	2018-10-24 14:08:50	2018-10-24	12
18160	0	2107	2018-10-24 10:59:21	2018-10-24	8
18161	1	2107	2018-10-24 10:59:23	2018-10-24	8
18162	3	2107	2018-10-24 10:59:23	2018-10-24	8
18163	5	2107	2018-10-24 10:59:24	2018-10-24	8
18164	6	2107	2018-10-24 10:59:25	2018-10-24	8
18165	7	2107	2018-10-24 11:02:52	2018-10-24	9
18166	11	2107	2018-10-24 11:02:52	2018-10-24	9
18167	12	2107	2018-10-24 11:02:56	2018-10-24	9
18168	8	2107	2018-10-24 11:02:56	2018-10-24	9
18169	9	2107	2018-10-24 11:02:57	2018-10-24	9
18170	13	2107	2018-10-24 14:14:18	2018-10-24	12
18171	9	2107	2018-10-24 14:16:20	2018-10-24	12
18172	14	2107	2018-10-24 14:16:27	2018-10-24	12
18173	15	2107	2018-10-24 14:16:37	2018-10-24	12
18174	16	2107	2018-10-24 14:16:37	2018-10-24	12
18175	21	2107	2018-10-24 14:16:37	2018-10-24	12
18176	0	2108	2018-10-24 10:42:37	2018-10-24	8
18177	1	2108	2018-10-24 10:42:39	2018-10-24	8
18178	3	2108	2018-10-24 10:42:39	2018-10-24	8
18179	5	2108	2018-10-24 10:42:39	2018-10-24	8
18180	6	2108	2018-10-24 10:42:40	2018-10-24	8
18181	14	2108	2018-10-24 10:42:47	2018-10-24	8
18182	21	2108	2018-10-24 10:42:48	2018-10-24	8
18183	0	2109	2018-10-24 10:55:33	2018-10-24	8
18184	1	2109	2018-10-24 10:55:36	2018-10-24	8
18185	2	2109	2018-10-24 10:55:37	2018-10-24	8
18186	5	2109	2018-10-24 10:55:38	2018-10-24	8
18187	6	2109	2018-10-24 10:55:39	2018-10-24	8
18188	21	2109	2018-10-24 10:55:39	2018-10-24	8
18189	0	2110	2018-10-24 10:28:05	2018-10-24	8
18190	1	2110	2018-10-24 10:28:07	2018-10-24	8
18191	3	2110	2018-10-24 10:28:07	2018-10-24	8
18192	5	2110	2018-10-24 10:28:08	2018-10-24	8
18193	6	2110	2018-10-24 10:28:09	2018-10-24	8
18194	21	2110	2018-10-24 10:28:09	2018-10-24	8
18195	0	2111	2018-10-24 10:25:21	2018-10-24	8
18196	1	2111	2018-10-24 10:25:23	2018-10-24	8
18197	3	2111	2018-10-24 10:25:23	2018-10-24	8
18198	5	2111	2018-10-24 10:25:23	2018-10-24	8
18199	6	2111	2018-10-24 10:25:24	2018-10-24	8
18200	21	2111	2018-10-24 10:25:25	2018-10-24	8
18201	0	2112	2018-10-24 10:24:14	2018-10-24	8
18202	1	2112	2018-10-24 10:24:16	2018-10-24	8
18203	3	2112	2018-10-24 10:24:16	2018-10-24	8
18204	5	2112	2018-10-24 10:24:17	2018-10-24	8
18205	6	2112	2018-10-24 10:24:18	2018-10-24	8
18206	21	2112	2018-10-24 10:24:18	2018-10-24	8
18207	0	2113	2018-10-24 10:23:30	2018-10-24	8
18208	1	2113	2018-10-24 10:23:32	2018-10-24	8
18209	3	2113	2018-10-24 10:23:32	2018-10-24	8
18210	5	2113	2018-10-24 10:23:33	2018-10-24	8
18211	6	2113	2018-10-24 10:23:34	2018-10-24	8
18212	21	2113	2018-10-24 10:23:34	2018-10-24	8
18213	0	2114	2018-10-24 10:22:27	2018-10-24	8
18214	1	2114	2018-10-24 10:22:29	2018-10-24	8
18215	3	2114	2018-10-24 10:22:29	2018-10-24	8
18216	5	2114	2018-10-24 10:22:29	2018-10-24	8
18217	6	2114	2018-10-24 10:22:30	2018-10-24	8
18218	21	2114	2018-10-24 10:22:30	2018-10-24	8
18219	0	2115	2018-10-24 10:22:40	2018-10-24	8
18220	1	2115	2018-10-24 10:22:43	2018-10-24	8
18221	2	2115	2018-10-24 10:22:43	2018-10-24	8
18222	5	2115	2018-10-24 10:22:44	2018-10-24	8
18223	6	2115	2018-10-24 10:22:45	2018-10-24	8
18224	21	2115	2018-10-24 10:22:46	2018-10-24	8
18225	0	2116	2018-10-24 10:08:23	2018-10-24	8
18226	1	2116	2018-10-24 10:08:25	2018-10-24	8
18227	3	2116	2018-10-24 10:08:25	2018-10-24	8
18228	5	2116	2018-10-24 10:08:25	2018-10-24	8
18229	6	2116	2018-10-24 10:08:27	2018-10-24	8
18230	21	2116	2018-10-24 10:08:27	2018-10-24	8
18231	0	2117	2018-10-24 10:06:08	2018-10-24	8
18232	1	2117	2018-10-24 10:06:10	2018-10-24	8
18233	3	2117	2018-10-24 10:06:10	2018-10-24	8
18234	5	2117	2018-10-24 10:06:11	2018-10-24	8
18235	6	2117	2018-10-24 10:06:12	2018-10-24	8
18236	21	2117	2018-10-24 10:06:13	2018-10-24	8
18237	0	2118	2018-10-24 09:57:31	2018-10-24	7
18238	1	2118	2018-10-24 09:57:33	2018-10-24	7
18239	3	2118	2018-10-24 09:57:33	2018-10-24	7
18240	5	2118	2018-10-24 09:57:33	2018-10-24	7
18241	6	2118	2018-10-24 09:57:34	2018-10-24	7
18242	21	2118	2018-10-24 09:57:35	2018-10-24	7
18243	0	2119	2018-10-24 09:56:50	2018-10-24	7
18244	1	2119	2018-10-24 09:56:52	2018-10-24	7
18245	3	2119	2018-10-24 09:56:52	2018-10-24	7
18246	5	2119	2018-10-24 09:56:52	2018-10-24	7
18247	6	2119	2018-10-24 09:56:53	2018-10-24	7
18248	21	2119	2018-10-24 09:56:54	2018-10-24	7
18249	0	2120	2018-10-24 09:56:30	2018-10-24	7
18250	1	2120	2018-10-24 09:56:31	2018-10-24	7
18251	3	2120	2018-10-24 09:56:31	2018-10-24	7
18252	5	2120	2018-10-24 09:56:32	2018-10-24	7
18253	6	2120	2018-10-24 09:56:33	2018-10-24	7
18254	21	2120	2018-10-24 09:56:33	2018-10-24	7
18255	0	2121	2018-10-24 09:56:11	2018-10-24	7
18256	1	2121	2018-10-24 09:56:13	2018-10-24	7
18257	3	2121	2018-10-24 09:56:14	2018-10-24	7
18258	5	2121	2018-10-24 09:56:14	2018-10-24	7
18259	6	2121	2018-10-24 09:56:15	2018-10-24	7
18260	21	2121	2018-10-24 09:56:15	2018-10-24	7
18261	0	2122	2018-10-24 09:53:57	2018-10-24	7
18262	1	2122	2018-10-24 09:53:59	2018-10-24	7
18263	3	2122	2018-10-24 09:53:59	2018-10-24	7
18264	5	2122	2018-10-24 09:53:59	2018-10-24	7
18265	6	2122	2018-10-24 09:54:01	2018-10-24	7
18266	21	2122	2018-10-24 09:54:01	2018-10-24	7
18267	0	2123	2018-10-24 09:55:06	2018-10-24	7
18268	1	2123	2018-10-24 09:55:07	2018-10-24	7
18269	3	2123	2018-10-24 09:55:07	2018-10-24	7
18270	5	2123	2018-10-24 09:55:08	2018-10-24	7
18271	6	2123	2018-10-24 09:55:09	2018-10-24	7
18272	21	2123	2018-10-24 09:55:09	2018-10-24	7
18273	0	2124	2018-10-24 09:50:53	2018-10-24	7
18274	1	2124	2018-10-24 09:50:54	2018-10-24	7
18275	3	2124	2018-10-24 09:50:54	2018-10-24	7
18276	5	2124	2018-10-24 09:50:54	2018-10-24	7
18277	6	2124	2018-10-24 09:50:56	2018-10-24	7
18278	7	2124	2018-10-24 09:51:21	2018-10-24	7
18279	11	2124	2018-10-24 09:51:21	2018-10-24	7
18280	12	2124	2018-10-24 09:52:10	2018-10-24	7
18281	8	2124	2018-10-24 09:52:10	2018-10-24	7
18282	9	2124	2018-10-24 09:52:10	2018-10-24	7
18283	13	2124	2018-10-24 13:41:39	2018-10-24	11
18284	9	2124	2018-10-24 13:42:18	2018-10-24	11
18285	14	2124	2018-10-24 13:42:22	2018-10-24	11
18286	21	2124	2018-10-24 13:42:22	2018-10-24	11
18287	0	2125	2018-10-24 09:44:49	2018-10-24	7
18288	1	2125	2018-10-24 09:44:51	2018-10-24	7
18289	3	2125	2018-10-24 09:44:51	2018-10-24	7
18290	5	2125	2018-10-24 09:44:51	2018-10-24	7
18291	6	2125	2018-10-24 09:44:52	2018-10-24	7
18292	21	2125	2018-10-24 09:44:53	2018-10-24	7
18293	0	2126	2018-10-24 09:47:27	2018-10-24	7
18294	1	2126	2018-10-24 09:47:30	2018-10-24	7
18295	2	2126	2018-10-24 09:47:30	2018-10-24	7
18296	5	2126	2018-10-24 09:47:31	2018-10-24	7
18297	6	2126	2018-10-24 09:47:32	2018-10-24	7
18298	7	2126	2018-10-24 09:48:21	2018-10-24	7
18299	11	2126	2018-10-24 09:48:21	2018-10-24	7
18300	12	2126	2018-10-24 09:48:26	2018-10-24	7
18301	8	2126	2018-10-24 09:48:26	2018-10-24	7
18302	9	2126	2018-10-24 09:48:27	2018-10-24	7
18303	13	2126	2018-10-29 09:31:21	2018-10-29	8
18304	9	2126	2018-10-29 09:31:33	2018-10-29	8
18305	14	2126	2018-10-29 09:31:39	2018-10-29	8
18306	15	2126	2018-10-29 09:31:42	2018-10-29	8
18307	16	2126	2018-10-29 09:31:43	2018-10-29	8
18308	21	2126	2018-10-29 09:31:43	2018-10-29	8
18309	0	2127	2018-10-24 09:44:06	2018-10-24	7
18310	1	2127	2018-10-24 09:44:08	2018-10-24	7
18311	3	2127	2018-10-24 09:44:08	2018-10-24	7
18312	5	2127	2018-10-24 09:44:08	2018-10-24	7
18313	6	2127	2018-10-24 09:44:09	2018-10-24	7
18314	21	2127	2018-10-24 09:44:09	2018-10-24	7
18315	0	2128	2018-10-24 09:45:32	2018-10-24	7
18316	1	2128	2018-10-24 09:45:34	2018-10-24	7
18317	3	2128	2018-10-24 09:45:34	2018-10-24	7
18318	5	2128	2018-10-24 09:45:34	2018-10-24	7
18319	6	2128	2018-10-24 09:45:35	2018-10-24	7
18320	21	2128	2018-10-24 09:45:36	2018-10-24	7
18321	0	2129	2018-10-24 09:36:51	2018-10-24	7
18322	1	2129	2018-10-24 09:36:53	2018-10-24	7
18323	3	2129	2018-10-24 09:36:53	2018-10-24	7
18324	5	2129	2018-10-24 09:36:53	2018-10-24	7
18325	6	2129	2018-10-24 09:36:54	2018-10-24	7
18326	7	2129	2018-10-24 09:37:01	2018-10-24	7
18327	8	2129	2018-10-24 09:37:01	2018-10-24	7
18328	9	2129	2018-10-24 09:37:02	2018-10-24	7
18329	14	2129	2018-10-24 14:30:19	2018-10-24	12
18330	15	2129	2018-10-24 14:30:22	2018-10-24	12
18331	17	2129	2018-10-24 14:30:22	2018-10-24	12
18332	18	2129	2018-10-24 14:30:28	2018-10-24	12
18333	21	2129	2018-10-24 14:30:28	2018-10-24	12
18334	0	2130	2018-10-24 09:36:41	2018-10-24	7
18335	1	2130	2018-10-24 09:36:43	2018-10-24	7
18336	3	2130	2018-10-24 09:36:43	2018-10-24	7
18337	5	2130	2018-10-24 09:36:43	2018-10-24	7
18338	6	2130	2018-10-24 09:36:44	2018-10-24	7
18339	7	2130	2018-10-24 09:36:54	2018-10-24	7
18340	11	2130	2018-10-24 09:36:54	2018-10-24	7
18341	12	2130	2018-10-24 09:37:03	2018-10-24	7
18342	8	2130	2018-10-24 09:37:04	2018-10-24	7
18343	9	2130	2018-10-24 09:37:04	2018-10-24	7
18344	13	2130	2018-10-24 13:37:54	2018-10-24	11
18345	9	2130	2018-10-24 13:38:15	2018-10-24	11
18346	14	2130	2018-10-24 13:38:19	2018-10-24	11
18347	15	2130	2018-10-24 13:38:22	2018-10-24	11
18348	17	2130	2018-10-24 13:38:22	2018-10-24	11
18349	18	2130	2018-10-24 13:38:25	2018-10-24	11
18350	21	2130	2018-10-24 13:38:25	2018-10-24	11
18351	0	2131	2018-10-24 09:34:01	2018-10-24	7
18352	1	2131	2018-10-24 09:34:04	2018-10-24	7
18353	2	2131	2018-10-24 09:34:04	2018-10-24	7
18354	5	2131	2018-10-24 09:34:05	2018-10-24	7
18355	6	2131	2018-10-24 09:34:06	2018-10-24	7
18356	7	2131	2018-10-24 09:34:11	2018-10-24	7
18357	11	2131	2018-10-24 09:34:11	2018-10-24	7
18358	12	2131	2018-10-24 09:34:17	2018-10-24	7
18359	8	2131	2018-10-24 09:34:18	2018-10-24	7
18360	9	2131	2018-10-24 09:34:18	2018-10-24	7
18361	10	2131	2018-10-24 11:35:11	2018-10-24	9
18362	9	2131	2018-10-24 11:35:26	2018-10-24	9
18363	14	2131	2018-10-24 11:35:44	2018-10-24	9
18364	15	2131	2018-10-24 11:35:48	2018-10-24	9
18365	17	2131	2018-10-24 11:35:48	2018-10-24	9
18366	18	2131	2018-10-24 11:35:52	2018-10-24	9
18367	21	2131	2018-10-24 11:35:52	2018-10-24	9
18368	0	2132	2018-10-24 09:30:37	2018-10-24	7
18369	1	2132	2018-10-24 09:30:40	2018-10-24	7
18370	2	2132	2018-10-24 09:30:40	2018-10-24	7
18371	5	2132	2018-10-24 09:30:41	2018-10-24	7
18372	6	2132	2018-10-24 09:30:42	2018-10-24	7
18373	21	2132	2018-10-24 09:30:43	2018-10-24	7
18374	0	2133	2018-10-24 09:23:30	2018-10-24	7
18375	1	2133	2018-10-24 09:23:33	2018-10-24	7
18376	2	2133	2018-10-24 09:23:33	2018-10-24	7
18377	5	2133	2018-10-24 09:23:34	2018-10-24	7
18378	6	2133	2018-10-24 09:23:35	2018-10-24	7
18379	21	2133	2018-10-24 09:23:36	2018-10-24	7
18380	0	2134	2018-10-24 09:22:44	2018-10-24	7
18381	1	2134	2018-10-24 09:22:47	2018-10-24	7
18382	2	2134	2018-10-24 09:22:47	2018-10-24	7
18383	5	2134	2018-10-24 09:22:48	2018-10-24	7
18384	6	2134	2018-10-24 09:22:49	2018-10-24	7
18385	21	2134	2018-10-24 09:22:50	2018-10-24	7
18386	0	2135	2018-10-24 09:19:07	2018-10-24	7
18387	1	2135	2018-10-24 09:19:09	2018-10-24	7
18388	3	2135	2018-10-24 09:19:09	2018-10-24	7
18389	5	2135	2018-10-24 09:19:10	2018-10-24	7
18390	6	2135	2018-10-24 09:19:11	2018-10-24	7
18391	7	2135	2018-10-24 09:19:27	2018-10-24	7
18392	11	2135	2018-10-24 09:19:27	2018-10-24	7
18393	12	2135	2018-10-24 09:19:43	2018-10-24	7
18394	8	2135	2018-10-24 09:19:44	2018-10-24	7
18395	9	2135	2018-10-24 09:19:44	2018-10-24	7
18396	10	2135	2018-10-24 10:42:53	2018-10-24	8
18397	9	2135	2018-10-24 10:43:10	2018-10-24	8
18398	14	2135	2018-10-24 10:43:16	2018-10-24	8
18399	15	2135	2018-10-24 10:43:20	2018-10-24	8
18400	17	2135	2018-10-24 10:43:20	2018-10-24	8
18401	18	2135	2018-10-24 10:43:26	2018-10-24	8
18402	21	2135	2018-10-24 10:43:26	2018-10-24	8
18403	0	2136	2018-10-24 09:16:36	2018-10-24	7
18404	1	2136	2018-10-24 09:16:39	2018-10-24	7
18405	2	2136	2018-10-24 09:16:39	2018-10-24	7
18406	5	2136	2018-10-24 09:16:40	2018-10-24	7
18407	6	2136	2018-10-24 09:16:41	2018-10-24	7
18408	21	2136	2018-10-24 09:16:41	2018-10-24	7
18409	0	2137	2018-10-24 09:14:59	2018-10-24	7
18410	1	2137	2018-10-24 09:15:03	2018-10-24	7
18411	2	2137	2018-10-24 09:15:03	2018-10-24	7
18412	5	2137	2018-10-24 09:15:04	2018-10-24	7
18413	6	2137	2018-10-24 09:15:05	2018-10-24	7
18414	21	2137	2018-10-24 09:15:05	2018-10-24	7
18415	0	2138	2018-10-24 09:14:26	2018-10-24	7
18416	1	2138	2018-10-24 09:14:28	2018-10-24	7
18417	3	2138	2018-10-24 09:14:28	2018-10-24	7
18418	5	2138	2018-10-24 09:14:28	2018-10-24	7
18419	6	2138	2018-10-24 09:14:29	2018-10-24	7
18420	21	2138	2018-10-24 09:14:29	2018-10-24	7
18421	0	2139	2018-10-24 09:09:40	2018-10-24	7
18422	1	2139	2018-10-24 09:09:42	2018-10-24	7
18423	3	2139	2018-10-24 09:09:42	2018-10-24	7
18424	5	2139	2018-10-24 09:09:43	2018-10-24	7
18425	6	2139	2018-10-24 09:09:44	2018-10-24	7
18426	7	2139	2018-10-24 09:12:29	2018-10-24	7
18427	11	2139	2018-10-24 09:12:30	2018-10-24	7
18428	12	2139	2018-10-24 09:12:36	2018-10-24	7
18429	8	2139	2018-10-24 09:12:36	2018-10-24	7
18430	9	2139	2018-10-24 09:12:36	2018-10-24	7
18431	14	2139	2018-10-24 09:19:45	2018-10-24	7
18432	15	2139	2018-10-24 09:19:59	2018-10-24	7
18433	16	2139	2018-10-24 09:19:59	2018-10-24	7
18434	21	2139	2018-10-24 09:19:59	2018-10-24	7
18435	0	2140	2018-10-23 19:00:27	2018-10-23	17
18436	1	2140	2018-10-23 19:00:30	2018-10-23	17
18437	2	2140	2018-10-23 19:00:31	2018-10-23	17
18438	5	2140	2018-10-23 19:00:31	2018-10-23	17
18439	6	2140	2018-10-23 19:00:32	2018-10-23	17
18440	7	2140	2018-10-24 10:06:20	2018-10-24	8
18441	8	2140	2018-10-24 10:06:20	2018-10-24	8
18442	9	2140	2018-10-24 10:06:20	2018-10-24	8
18443	14	2140	2018-10-24 14:30:46	2018-10-24	12
18444	13	2140	2018-10-24 14:30:54	2018-10-24	12
18445	14	2140	2018-10-24 14:36:03	2018-10-24	12
18446	15	2140	2018-10-24 14:36:08	2018-10-24	12
18447	16	2140	2018-10-24 14:36:08	2018-10-24	12
18448	21	2140	2018-10-24 14:36:08	2018-10-24	12
18449	0	2141	2018-10-23 17:45:00	2018-10-23	15
18450	1	2141	2018-10-23 17:45:02	2018-10-23	15
18451	3	2141	2018-10-23 17:45:02	2018-10-23	15
18452	5	2141	2018-10-23 17:45:02	2018-10-23	15
18453	6	2141	2018-10-23 17:45:04	2018-10-23	15
18454	7	2141	2018-10-24 10:03:58	2018-10-24	8
18455	11	2141	2018-10-24 10:03:58	2018-10-24	8
18456	12	2141	2018-10-24 10:04:01	2018-10-24	8
18457	8	2141	2018-10-24 10:04:02	2018-10-24	8
18458	9	2141	2018-10-24 10:04:02	2018-10-24	8
18459	13	2141	2018-10-24 10:34:13	2018-10-24	8
18460	9	2141	2018-10-24 10:51:43	2018-10-24	8
18461	14	2141	2018-10-24 10:51:50	2018-10-24	8
18462	15	2141	2018-10-24 10:51:55	2018-10-24	8
18463	16	2141	2018-10-24 10:51:55	2018-10-24	8
18464	21	2141	2018-10-24 10:51:55	2018-10-24	8
18465	0	2142	2018-10-23 17:28:57	2018-10-23	15
18466	1	2142	2018-10-23 17:28:59	2018-10-23	15
18467	3	2142	2018-10-23 17:28:59	2018-10-23	15
18468	5	2142	2018-10-23 17:29:00	2018-10-23	15
18469	6	2142	2018-10-23 17:29:01	2018-10-23	15
18470	7	2142	2018-10-24 10:03:34	2018-10-24	8
18471	8	2142	2018-10-24 10:03:34	2018-10-24	8
18472	9	2142	2018-10-24 10:03:34	2018-10-24	8
18473	11	2142	2018-10-24 11:09:28	2018-10-24	9
18474	12	2142	2018-10-24 11:09:59	2018-10-24	9
18475	8	2142	2018-10-24 11:10:00	2018-10-24	9
18476	9	2142	2018-10-24 11:10:00	2018-10-24	9
18477	13	2142	2018-10-24 11:56:35	2018-10-24	9
18478	9	2142	2018-10-24 11:57:05	2018-10-24	9
18479	14	2142	2018-10-24 11:57:10	2018-10-24	9
18480	15	2142	2018-10-24 11:57:16	2018-10-24	9
18481	16	2142	2018-10-24 11:57:17	2018-10-24	9
18482	21	2142	2018-10-24 11:57:17	2018-10-24	9
18483	0	2143	2018-10-23 16:57:45	2018-10-23	14
18484	1	2143	2018-10-23 16:57:47	2018-10-23	14
18485	3	2143	2018-10-23 16:57:47	2018-10-23	14
18486	5	2143	2018-10-23 16:57:47	2018-10-23	14
18487	6	2143	2018-10-23 16:57:48	2018-10-23	14
18488	7	2143	2018-10-23 16:57:53	2018-10-23	14
18489	11	2143	2018-10-23 16:57:53	2018-10-23	14
18490	12	2143	2018-10-23 16:57:58	2018-10-23	14
18491	8	2143	2018-10-23 16:57:58	2018-10-23	14
18492	9	2143	2018-10-23 16:57:58	2018-10-23	14
18493	10	2143	2018-10-24 07:37:43	2018-10-24	5
18494	9	2143	2018-10-24 07:37:56	2018-10-24	5
18495	14	2143	2018-10-24 07:38:02	2018-10-24	5
18496	15	2143	2018-10-24 07:38:06	2018-10-24	5
18497	17	2143	2018-10-24 07:38:06	2018-10-24	5
18498	18	2143	2018-10-24 07:38:09	2018-10-24	5
18499	21	2143	2018-10-24 07:38:10	2018-10-24	5
18500	0	2144	2018-10-23 16:50:07	2018-10-23	14
18501	1	2144	2018-10-23 16:50:09	2018-10-23	14
18502	3	2144	2018-10-23 16:50:09	2018-10-23	14
18503	5	2144	2018-10-23 16:50:09	2018-10-23	14
18504	6	2144	2018-10-23 16:50:10	2018-10-23	14
18505	21	2144	2018-10-23 16:50:11	2018-10-23	14
18506	0	2145	2018-10-23 16:55:23	2018-10-23	14
18507	1	2145	2018-10-23 16:55:25	2018-10-23	14
18508	3	2145	2018-10-23 16:55:25	2018-10-23	14
18509	5	2145	2018-10-23 16:55:25	2018-10-23	14
18510	6	2145	2018-10-23 16:55:26	2018-10-23	14
18511	7	2145	2018-10-23 16:55:33	2018-10-23	14
18512	11	2145	2018-10-23 16:55:33	2018-10-23	14
18513	12	2145	2018-10-23 16:55:38	2018-10-23	14
18514	8	2145	2018-10-23 16:55:38	2018-10-23	14
18515	9	2145	2018-10-23 16:55:38	2018-10-23	14
18516	13	2145	2018-10-24 07:41:25	2018-10-24	5
18517	9	2145	2018-10-24 07:44:02	2018-10-24	5
18518	14	2145	2018-10-24 07:44:06	2018-10-24	5
18519	15	2145	2018-10-24 07:44:10	2018-10-24	5
18520	16	2145	2018-10-24 07:44:10	2018-10-24	5
18521	21	2145	2018-10-24 07:44:10	2018-10-24	5
18522	0	2146	2018-10-23 16:46:51	2018-10-23	14
18523	1	2146	2018-10-23 16:46:55	2018-10-23	14
18524	2	2146	2018-10-23 16:46:55	2018-10-23	14
18525	5	2146	2018-10-23 16:46:56	2018-10-23	14
18526	6	2146	2018-10-23 16:46:57	2018-10-23	14
18527	21	2146	2018-10-23 16:46:57	2018-10-23	14
18528	0	2147	2018-10-23 16:44:19	2018-10-23	14
18529	1	2147	2018-10-23 16:44:21	2018-10-23	14
18530	3	2147	2018-10-23 16:44:21	2018-10-23	14
18531	5	2147	2018-10-23 16:44:21	2018-10-23	14
18532	6	2147	2018-10-23 16:44:22	2018-10-23	14
18533	21	2147	2018-10-23 16:44:23	2018-10-23	14
18534	0	2148	2018-10-23 16:42:44	2018-10-23	14
18535	1	2148	2018-10-23 16:42:47	2018-10-23	14
18536	2	2148	2018-10-23 16:42:48	2018-10-23	14
18537	5	2148	2018-10-23 16:42:48	2018-10-23	14
18538	6	2148	2018-10-23 16:42:49	2018-10-23	14
18539	7	2148	2018-10-23 16:42:55	2018-10-23	14
18540	11	2148	2018-10-23 16:42:55	2018-10-23	14
18541	12	2148	2018-10-23 16:43:03	2018-10-23	14
18542	8	2148	2018-10-23 16:43:03	2018-10-23	14
18543	9	2148	2018-10-23 16:43:03	2018-10-23	14
18544	13	2148	2018-11-08 10:32:09	2018-11-08	9
18545	9	2148	2018-11-08 11:13:19	2018-11-08	10
18546	10	2148	2018-11-08 11:13:24	2018-11-08	10
18547	9	2148	2018-11-08 11:13:36	2018-11-08	10
18548	14	2148	2018-11-08 11:13:40	2018-11-08	10
18549	15	2148	2018-11-08 11:13:43	2018-11-08	10
18550	17	2148	2018-11-08 11:13:43	2018-11-08	10
18551	18	2148	2018-11-08 11:13:47	2018-11-08	10
18552	21	2148	2018-11-08 11:13:47	2018-11-08	10
18553	0	2149	2018-10-23 16:33:14	2018-10-23	14
18554	1	2149	2018-10-23 16:33:16	2018-10-23	14
18555	2	2149	2018-10-23 16:33:17	2018-10-23	14
18556	5	2149	2018-10-23 16:33:17	2018-10-23	14
18557	6	2149	2018-10-23 16:33:18	2018-10-23	14
18558	21	2149	2018-10-23 16:33:19	2018-10-23	14
18559	0	2150	2018-10-23 16:29:52	2018-10-23	14
18560	1	2150	2018-10-23 16:29:54	2018-10-23	14
18561	3	2150	2018-10-23 16:29:54	2018-10-23	14
18562	5	2150	2018-10-23 16:29:54	2018-10-23	14
18563	6	2150	2018-10-23 16:29:56	2018-10-23	14
18564	21	2150	2018-10-23 16:29:56	2018-10-23	14
18565	0	2151	2018-10-23 16:27:34	2018-10-23	14
18566	1	2151	2018-10-23 16:27:36	2018-10-23	14
18567	3	2151	2018-10-23 16:27:36	2018-10-23	14
18568	5	2151	2018-10-23 16:27:36	2018-10-23	14
18569	6	2151	2018-10-23 16:27:38	2018-10-23	14
18570	21	2151	2018-10-23 16:27:38	2018-10-23	14
18571	0	2152	2018-10-23 16:37:23	2018-10-23	14
18572	1	2152	2018-10-23 16:37:25	2018-10-23	14
18573	3	2152	2018-10-23 16:37:25	2018-10-23	14
18574	5	2152	2018-10-23 16:37:25	2018-10-23	14
18575	6	2152	2018-10-23 16:37:26	2018-10-23	14
18576	21	2152	2018-10-23 16:37:26	2018-10-23	14
18577	0	2153	2018-10-23 16:17:52	2018-10-23	14
18578	1	2153	2018-10-23 16:17:55	2018-10-23	14
18579	2	2153	2018-10-23 16:17:55	2018-10-23	14
18580	5	2153	2018-10-23 16:17:56	2018-10-23	14
18581	6	2153	2018-10-23 16:17:57	2018-10-23	14
18582	7	2153	2018-10-23 16:18:06	2018-10-23	14
18583	11	2153	2018-10-23 16:18:06	2018-10-23	14
18584	12	2153	2018-10-23 16:18:16	2018-10-23	14
18585	8	2153	2018-10-23 16:18:17	2018-10-23	14
18586	9	2153	2018-10-23 16:18:17	2018-10-23	14
18587	13	2153	2018-11-08 11:12:12	2018-11-08	10
18588	9	2153	2018-11-08 11:12:27	2018-11-08	10
18589	14	2153	2018-11-08 11:12:31	2018-11-08	10
18590	15	2153	2018-11-08 11:12:34	2018-11-08	10
18591	19	2153	2018-11-08 11:12:34	2018-11-08	10
18592	20	2153	2018-11-08 11:12:37	2018-11-08	10
18593	21	2153	2018-11-08 11:12:37	2018-11-08	10
18594	0	2154	2018-10-23 16:04:23	2018-10-23	14
18595	1	2154	2018-10-23 16:04:25	2018-10-23	14
18596	3	2154	2018-10-23 16:04:25	2018-10-23	14
18597	5	2154	2018-10-23 16:04:25	2018-10-23	14
18598	6	2154	2018-10-23 16:04:26	2018-10-23	14
18599	7	2154	2018-10-23 16:04:38	2018-10-23	14
18600	8	2154	2018-10-23 16:04:38	2018-10-23	14
18601	9	2154	2018-10-23 16:04:38	2018-10-23	14
18602	0	2155	2018-10-23 15:57:54	2018-10-23	13
18603	1	2155	2018-10-23 15:57:57	2018-10-23	13
18604	2	2155	2018-10-23 15:57:57	2018-10-23	13
18605	5	2155	2018-10-23 15:57:58	2018-10-23	13
18606	6	2155	2018-10-23 15:57:59	2018-10-23	13
18607	7	2155	2018-10-23 15:58:10	2018-10-23	13
18608	11	2155	2018-10-23 15:58:10	2018-10-23	13
18609	12	2155	2018-10-23 15:58:14	2018-10-23	13
18610	8	2155	2018-10-23 15:58:15	2018-10-23	13
18611	9	2155	2018-10-23 15:58:15	2018-10-23	13
18612	13	2155	2018-10-24 12:00:05	2018-10-24	10
18613	9	2155	2018-10-24 12:00:51	2018-10-24	10
18614	14	2155	2018-10-24 12:00:55	2018-10-24	10
18615	15	2155	2018-10-24 12:00:58	2018-10-24	10
18616	17	2155	2018-10-24 12:00:58	2018-10-24	10
18617	18	2155	2018-10-24 12:01:01	2018-10-24	10
18618	21	2155	2018-10-24 12:01:01	2018-10-24	10
18619	0	2156	2018-10-23 16:01:16	2018-10-23	14
18620	1	2156	2018-10-23 16:01:19	2018-10-23	14
18621	2	2156	2018-10-23 16:01:19	2018-10-23	14
18622	5	2156	2018-10-23 16:01:20	2018-10-23	14
18623	6	2156	2018-10-23 16:01:21	2018-10-23	14
18624	7	2156	2018-10-23 16:02:58	2018-10-23	14
18625	11	2156	2018-10-23 16:02:58	2018-10-23	14
18626	12	2156	2018-10-23 16:03:02	2018-10-23	14
18627	8	2156	2018-10-23 16:03:02	2018-10-23	14
18628	9	2156	2018-10-23 16:03:02	2018-10-23	14
18629	13	2156	2018-10-23 16:06:42	2018-10-23	14
18630	9	2156	2018-10-23 16:06:48	2018-10-23	14
18631	14	2156	2018-10-23 16:06:55	2018-10-23	14
18632	15	2156	2018-10-23 16:06:58	2018-10-23	14
18633	16	2156	2018-10-23 16:06:58	2018-10-23	14
18634	21	2156	2018-10-23 16:06:59	2018-10-23	14
18635	0	2157	2018-10-23 15:54:14	2018-10-23	13
18636	1	2157	2018-10-23 15:54:17	2018-10-23	13
18637	2	2157	2018-10-23 15:54:17	2018-10-23	13
18638	5	2157	2018-10-23 15:54:18	2018-10-23	13
18639	6	2157	2018-10-23 15:54:19	2018-10-23	13
18640	21	2157	2018-10-23 15:54:19	2018-10-23	13
18641	0	2158	2018-10-23 15:45:07	2018-10-23	13
18642	1	2158	2018-10-23 15:45:10	2018-10-23	13
18643	2	2158	2018-10-23 15:45:10	2018-10-23	13
18644	5	2158	2018-10-23 15:45:11	2018-10-23	13
18645	6	2158	2018-10-23 15:45:12	2018-10-23	13
18646	7	2158	2018-10-23 15:45:18	2018-10-23	13
18647	11	2158	2018-10-23 15:45:18	2018-10-23	13
18648	12	2158	2018-10-23 15:45:23	2018-10-23	13
18649	8	2158	2018-10-23 15:45:24	2018-10-23	13
18650	9	2158	2018-10-23 15:45:24	2018-10-23	13
18651	13	2158	2018-10-24 07:58:26	2018-10-24	5
18652	9	2158	2018-10-24 07:59:51	2018-10-24	5
18653	14	2158	2018-10-24 07:59:59	2018-10-24	5
18654	15	2158	2018-10-24 08:00:03	2018-10-24	6
18655	16	2158	2018-10-24 08:00:03	2018-10-24	6
18656	21	2158	2018-10-24 08:00:03	2018-10-24	6
18657	0	2159	2018-10-23 15:35:27	2018-10-23	13
18658	1	2159	2018-10-23 15:35:29	2018-10-23	13
18659	3	2159	2018-10-23 15:35:29	2018-10-23	13
18660	5	2159	2018-10-23 15:35:29	2018-10-23	13
18661	6	2159	2018-10-23 15:35:30	2018-10-23	13
18662	7	2159	2018-10-23 15:40:37	2018-10-23	13
18663	11	2159	2018-10-23 15:40:37	2018-10-23	13
18664	12	2159	2018-10-23 15:40:44	2018-10-23	13
18665	8	2159	2018-10-23 15:40:44	2018-10-23	13
18666	9	2159	2018-10-23 15:40:45	2018-10-23	13
18667	14	2159	2018-10-23 15:43:46	2018-10-23	13
18668	15	2159	2018-10-23 15:43:49	2018-10-23	13
18669	17	2159	2018-10-23 15:43:50	2018-10-23	13
18670	18	2159	2018-10-23 15:43:53	2018-10-23	13
18671	21	2159	2018-10-23 15:43:54	2018-10-23	13
18672	0	2160	2018-10-23 15:20:53	2018-10-23	13
18673	1	2160	2018-10-23 15:20:56	2018-10-23	13
18674	2	2160	2018-10-23 15:20:56	2018-10-23	13
18675	5	2160	2018-10-23 15:20:57	2018-10-23	13
18676	6	2160	2018-10-23 15:20:58	2018-10-23	13
18677	21	2160	2018-10-23 15:20:59	2018-10-23	13
18678	0	2161	2018-10-23 15:19:29	2018-10-23	13
18679	1	2161	2018-10-23 15:19:31	2018-10-23	13
18680	3	2161	2018-10-23 15:19:31	2018-10-23	13
18681	5	2161	2018-10-23 15:19:32	2018-10-23	13
18682	6	2161	2018-10-23 15:19:33	2018-10-23	13
18683	7	2161	2018-10-23 15:19:37	2018-10-23	13
18684	8	2161	2018-10-23 15:19:37	2018-10-23	13
18685	9	2161	2018-10-23 15:19:38	2018-10-23	13
18686	13	2161	2018-11-06 11:34:19	2018-11-06	10
18687	9	2161	2018-11-06 11:34:30	2018-11-06	10
18688	14	2161	2018-11-06 11:34:37	2018-11-06	10
18689	15	2161	2018-11-06 11:34:43	2018-11-06	10
18690	17	2161	2018-11-06 11:34:44	2018-11-06	10
18691	18	2161	2018-11-06 11:35:09	2018-11-06	10
18692	21	2161	2018-11-06 11:35:09	2018-11-06	10
18693	0	2162	2018-10-23 15:17:09	2018-10-23	13
18694	1	2162	2018-10-23 15:17:11	2018-10-23	13
18695	3	2162	2018-10-23 15:17:11	2018-10-23	13
18696	5	2162	2018-10-23 15:17:11	2018-10-23	13
18697	6	2162	2018-10-23 15:17:13	2018-10-23	13
18698	21	2162	2018-10-23 15:17:13	2018-10-23	13
18699	0	2163	2018-10-23 15:18:40	2018-10-23	13
18700	1	2163	2018-10-23 15:18:43	2018-10-23	13
18701	2	2163	2018-10-23 15:18:43	2018-10-23	13
18702	5	2163	2018-10-23 15:18:44	2018-10-23	13
18703	6	2163	2018-10-23 15:18:45	2018-10-23	13
18704	21	2163	2018-10-23 15:18:46	2018-10-23	13
18705	0	2164	2018-10-23 15:14:43	2018-10-23	13
18706	1	2164	2018-10-23 15:14:45	2018-10-23	13
18707	2	2164	2018-10-23 15:14:45	2018-10-23	13
18708	5	2164	2018-10-23 15:14:46	2018-10-23	13
18709	6	2164	2018-10-23 15:14:47	2018-10-23	13
18710	21	2164	2018-10-23 15:14:48	2018-10-23	13
18711	0	2165	2018-10-23 14:46:30	2018-10-23	12
18712	1	2165	2018-10-23 14:46:32	2018-10-23	12
18713	3	2165	2018-10-23 14:46:32	2018-10-23	12
18714	5	2165	2018-10-23 14:46:32	2018-10-23	12
18715	6	2165	2018-10-23 14:46:33	2018-10-23	12
18716	7	2165	2018-10-23 14:49:09	2018-10-23	12
18717	11	2165	2018-10-23 14:49:09	2018-10-23	12
18718	12	2165	2018-10-23 14:55:03	2018-10-23	12
18719	8	2165	2018-10-23 14:55:04	2018-10-23	12
18720	9	2165	2018-10-23 14:55:04	2018-10-23	12
18721	14	2165	2018-10-23 16:11:46	2018-10-23	14
18722	15	2165	2018-10-23 16:11:52	2018-10-23	14
18723	17	2165	2018-10-23 16:11:52	2018-10-23	14
18724	18	2165	2018-10-23 16:12:53	2018-10-23	14
18725	21	2165	2018-10-23 16:12:53	2018-10-23	14
18726	0	2166	2018-10-23 14:46:19	2018-10-23	12
18727	1	2166	2018-10-23 14:46:23	2018-10-23	12
18728	2	2166	2018-10-23 14:46:23	2018-10-23	12
18729	5	2166	2018-10-23 14:46:24	2018-10-23	12
18730	6	2166	2018-10-23 14:46:25	2018-10-23	12
18731	7	2166	2018-10-23 14:46:49	2018-10-23	12
18732	11	2166	2018-10-23 14:46:49	2018-10-23	12
18733	12	2166	2018-10-23 14:46:55	2018-10-23	12
18734	8	2166	2018-10-23 14:46:55	2018-10-23	12
18735	9	2166	2018-10-23 14:46:55	2018-10-23	12
18736	13	2166	2018-11-08 11:18:49	2018-11-08	10
18737	9	2166	2018-11-08 11:19:06	2018-11-08	10
18738	10	2166	2018-11-08 11:19:09	2018-11-08	10
18739	9	2166	2018-11-08 11:19:18	2018-11-08	10
18740	14	2166	2018-11-08 11:19:23	2018-11-08	10
18741	15	2166	2018-11-08 11:19:26	2018-11-08	10
18742	16	2166	2018-11-08 11:19:26	2018-11-08	10
18743	21	2166	2018-11-08 11:19:26	2018-11-08	10
18744	0	2167	2018-10-23 14:43:46	2018-10-23	12
18745	1	2167	2018-10-23 14:43:48	2018-10-23	12
18746	3	2167	2018-10-23 14:43:48	2018-10-23	12
18747	5	2167	2018-10-23 14:43:49	2018-10-23	12
18748	6	2167	2018-10-23 14:43:50	2018-10-23	12
18749	7	2167	2018-10-23 14:43:54	2018-10-23	12
18750	11	2167	2018-10-23 14:43:54	2018-10-23	12
18751	12	2167	2018-10-23 14:44:04	2018-10-23	12
18752	8	2167	2018-10-23 14:44:04	2018-10-23	12
18753	9	2167	2018-10-23 14:44:05	2018-10-23	12
18754	13	2167	2018-12-05 16:30:30	2018-12-05	15
18755	9	2167	2018-12-05 16:33:50	2018-12-05	15
18756	14	2167	2018-12-05 16:33:56	2018-12-05	15
18757	15	2167	2018-12-05 16:34:00	2018-12-05	15
18758	16	2167	2018-12-05 16:34:00	2018-12-05	15
18759	21	2167	2018-12-05 16:34:00	2018-12-05	15
18760	0	2168	2018-10-23 14:37:48	2018-10-23	12
18761	1	2168	2018-10-23 14:37:51	2018-10-23	12
18762	2	2168	2018-10-23 14:37:52	2018-10-23	12
18763	5	2168	2018-10-23 14:37:53	2018-10-23	12
18764	6	2168	2018-10-23 14:37:54	2018-10-23	12
18765	7	2168	2018-10-23 14:49:57	2018-10-23	12
18766	11	2168	2018-10-23 14:49:57	2018-10-23	12
18767	12	2168	2018-10-23 14:50:01	2018-10-23	12
18768	8	2168	2018-10-23 14:50:02	2018-10-23	12
18769	9	2168	2018-10-23 14:50:02	2018-10-23	12
18770	14	2168	2018-10-24 10:37:19	2018-10-24	8
18771	15	2168	2018-10-24 10:37:22	2018-10-24	8
18772	17	2168	2018-10-24 10:37:22	2018-10-24	8
18773	18	2168	2018-10-24 10:37:38	2018-10-24	8
18774	21	2168	2018-10-24 10:37:39	2018-10-24	8
18775	0	2169	2018-10-23 14:35:26	2018-10-23	12
18776	1	2169	2018-10-23 14:35:28	2018-10-23	12
18777	3	2169	2018-10-23 14:35:28	2018-10-23	12
18778	5	2169	2018-10-23 14:35:29	2018-10-23	12
18779	6	2169	2018-10-23 14:35:30	2018-10-23	12
18780	7	2169	2018-10-23 14:35:51	2018-10-23	12
18781	11	2169	2018-10-23 14:35:51	2018-10-23	12
18782	12	2169	2018-10-23 14:36:17	2018-10-23	12
18783	8	2169	2018-10-23 14:36:17	2018-10-23	12
18784	9	2169	2018-10-23 14:36:17	2018-10-23	12
18785	10	2169	2018-10-23 15:49:57	2018-10-23	13
18786	9	2169	2018-10-23 15:50:37	2018-10-23	13
18787	14	2169	2018-10-23 15:50:42	2018-10-23	13
18788	15	2169	2018-10-23 15:50:47	2018-10-23	13
18789	17	2169	2018-10-23 15:50:47	2018-10-23	13
18790	18	2169	2018-10-23 15:50:53	2018-10-23	13
18791	21	2169	2018-10-23 15:50:53	2018-10-23	13
18792	0	2170	2018-10-23 14:29:57	2018-10-23	12
18793	1	2170	2018-10-23 14:29:59	2018-10-23	12
18794	3	2170	2018-10-23 14:29:59	2018-10-23	12
18795	5	2170	2018-10-23 14:29:59	2018-10-23	12
18796	6	2170	2018-10-23 14:30:01	2018-10-23	12
18797	14	2170	2018-10-23 15:59:29	2018-10-23	13
18798	21	2170	2018-10-23 15:59:29	2018-10-23	13
18799	0	2171	2018-10-23 14:25:00	2018-10-23	12
18800	1	2171	2018-10-23 14:25:02	2018-10-23	12
18801	3	2171	2018-10-23 14:25:02	2018-10-23	12
18802	5	2171	2018-10-23 14:25:02	2018-10-23	12
18803	6	2171	2018-10-23 14:25:03	2018-10-23	12
18804	7	2171	2018-10-23 14:25:10	2018-10-23	12
18805	11	2171	2018-10-23 14:25:10	2018-10-23	12
18806	12	2171	2018-10-23 14:25:15	2018-10-23	12
18807	8	2171	2018-10-23 14:25:15	2018-10-23	12
18808	9	2171	2018-10-23 14:25:15	2018-10-23	12
18809	10	2171	2018-10-23 15:28:26	2018-10-23	13
18810	9	2171	2018-10-23 15:28:45	2018-10-23	13
18811	14	2171	2018-10-23 15:28:51	2018-10-23	13
18812	15	2171	2018-10-23 15:28:54	2018-10-23	13
18813	17	2171	2018-10-23 15:28:54	2018-10-23	13
18814	18	2171	2018-10-23 15:29:49	2018-10-23	13
18815	21	2171	2018-10-23 15:29:49	2018-10-23	13
18816	0	2172	2018-10-23 14:13:54	2018-10-23	12
18817	1	2172	2018-10-23 14:13:56	2018-10-23	12
18818	3	2172	2018-10-23 14:13:56	2018-10-23	12
18819	5	2172	2018-10-23 14:13:57	2018-10-23	12
18820	6	2172	2018-10-23 14:13:58	2018-10-23	12
18821	7	2172	2018-10-23 14:14:02	2018-10-23	12
18822	11	2172	2018-10-23 14:14:02	2018-10-23	12
18823	12	2172	2018-10-23 14:14:06	2018-10-23	12
18824	8	2172	2018-10-23 14:14:07	2018-10-23	12
18825	9	2172	2018-10-23 14:14:07	2018-10-23	12
18826	13	2172	2018-10-23 14:27:55	2018-10-23	12
18827	9	2172	2018-10-23 14:28:21	2018-10-23	12
18828	14	2172	2018-10-23 14:28:25	2018-10-23	12
18829	21	2172	2018-10-23 14:28:25	2018-10-23	12
18830	0	2173	2018-10-23 14:12:04	2018-10-23	12
18831	1	2173	2018-10-23 14:12:06	2018-10-23	12
18832	3	2173	2018-10-23 14:12:06	2018-10-23	12
18833	5	2173	2018-10-23 14:12:06	2018-10-23	12
18834	6	2173	2018-10-23 14:12:08	2018-10-23	12
18835	7	2173	2018-10-23 14:15:53	2018-10-23	12
18836	11	2173	2018-10-23 14:15:53	2018-10-23	12
18837	12	2173	2018-10-23 14:16:27	2018-10-23	12
18838	8	2173	2018-10-23 14:16:27	2018-10-23	12
18839	9	2173	2018-10-23 14:16:27	2018-10-23	12
18840	10	2173	2018-10-23 15:18:16	2018-10-23	13
18841	9	2173	2018-10-23 15:19:33	2018-10-23	13
18842	14	2173	2018-10-23 15:19:40	2018-10-23	13
18843	15	2173	2018-10-23 15:19:44	2018-10-23	13
18844	17	2173	2018-10-23 15:19:44	2018-10-23	13
18845	18	2173	2018-10-23 15:19:48	2018-10-23	13
18846	21	2173	2018-10-23 15:19:48	2018-10-23	13
18847	0	2174	2018-10-23 14:09:18	2018-10-23	12
18848	1	2174	2018-10-23 14:09:21	2018-10-23	12
18849	2	2174	2018-10-23 14:09:21	2018-10-23	12
18850	5	2174	2018-10-23 14:09:22	2018-10-23	12
18851	6	2174	2018-10-23 14:09:23	2018-10-23	12
18852	7	2174	2018-10-23 14:09:28	2018-10-23	12
18853	11	2174	2018-10-23 14:09:28	2018-10-23	12
18854	12	2174	2018-10-23 14:09:34	2018-10-23	12
18855	8	2174	2018-10-23 14:09:35	2018-10-23	12
18856	9	2174	2018-10-23 14:09:35	2018-10-23	12
18857	14	2174	2018-10-23 14:40:55	2018-10-23	12
18858	15	2174	2018-10-23 14:40:59	2018-10-23	12
18859	17	2174	2018-10-23 14:40:59	2018-10-23	12
18860	18	2174	2018-10-23 14:41:26	2018-10-23	12
18861	21	2174	2018-10-23 14:41:26	2018-10-23	12
18862	0	2175	2018-10-23 14:07:26	2018-10-23	12
18863	1	2175	2018-10-23 14:07:28	2018-10-23	12
18864	3	2175	2018-10-23 14:07:28	2018-10-23	12
18865	5	2175	2018-10-23 14:07:28	2018-10-23	12
18866	6	2175	2018-10-23 14:07:30	2018-10-23	12
18867	7	2175	2018-10-23 14:07:35	2018-10-23	12
18868	11	2175	2018-10-23 14:07:35	2018-10-23	12
18869	12	2175	2018-10-23 14:07:47	2018-10-23	12
18870	8	2175	2018-10-23 14:07:48	2018-10-23	12
18871	9	2175	2018-10-23 14:07:48	2018-10-23	12
18872	10	2175	2018-10-23 14:39:02	2018-10-23	12
18873	9	2175	2018-10-23 14:39:15	2018-10-23	12
18874	14	2175	2018-10-23 14:39:21	2018-10-23	12
18875	15	2175	2018-10-23 14:39:24	2018-10-23	12
18876	17	2175	2018-10-23 14:39:24	2018-10-23	12
18877	18	2175	2018-10-23 14:39:28	2018-10-23	12
18878	21	2175	2018-10-23 14:39:28	2018-10-23	12
18879	0	2176	2018-10-23 13:05:14	2018-10-23	11
18880	1	2176	2018-10-23 13:05:16	2018-10-23	11
18881	3	2176	2018-10-23 13:05:16	2018-10-23	11
18882	5	2176	2018-10-23 13:05:16	2018-10-23	11
18883	6	2176	2018-10-23 13:05:17	2018-10-23	11
18884	13	2176	2018-10-23 13:05:31	2018-10-23	11
18885	6	2176	2018-10-23 13:09:59	2018-10-23	11
18886	14	2176	2018-10-23 13:10:05	2018-10-23	11
18887	15	2176	2018-10-23 13:10:08	2018-10-23	11
18888	16	2176	2018-10-23 13:10:08	2018-10-23	11
18889	21	2176	2018-10-23 13:10:08	2018-10-23	11
18890	0	2177	2018-10-23 12:34:55	2018-10-23	10
18891	1	2177	2018-10-23 12:34:57	2018-10-23	10
18892	3	2177	2018-10-23 12:34:57	2018-10-23	10
18893	5	2177	2018-10-23 12:34:57	2018-10-23	10
18894	6	2177	2018-10-23 12:34:58	2018-10-23	10
18895	21	2177	2018-10-23 12:34:58	2018-10-23	10
18896	0	2178	2018-10-23 12:33:31	2018-10-23	10
18897	1	2178	2018-10-23 12:33:33	2018-10-23	10
18898	3	2178	2018-10-23 12:33:33	2018-10-23	10
18899	5	2178	2018-10-23 12:33:33	2018-10-23	10
18900	6	2178	2018-10-23 12:33:34	2018-10-23	10
18901	21	2178	2018-10-23 12:33:35	2018-10-23	10
18902	0	2179	2018-10-23 12:23:15	2018-10-23	10
18903	1	2179	2018-10-23 12:23:17	2018-10-23	10
18904	3	2179	2018-10-23 12:23:17	2018-10-23	10
18905	5	2179	2018-10-23 12:23:17	2018-10-23	10
18906	6	2179	2018-10-23 12:23:18	2018-10-23	10
18907	7	2179	2018-10-23 12:23:23	2018-10-23	10
18908	8	2179	2018-10-23 12:23:23	2018-10-23	10
18909	9	2179	2018-10-23 12:23:24	2018-10-23	10
18910	13	2179	2018-11-06 11:41:15	2018-11-06	10
18911	9	2179	2018-11-06 11:41:22	2018-11-06	10
18912	14	2179	2018-11-06 11:41:27	2018-11-06	10
18913	15	2179	2018-11-06 11:41:31	2018-11-06	10
18914	16	2179	2018-11-06 11:41:31	2018-11-06	10
18915	21	2179	2018-11-06 11:41:31	2018-11-06	10
18916	0	2180	2018-10-23 12:19:00	2018-10-23	10
18917	1	2180	2018-10-23 12:19:02	2018-10-23	10
18918	3	2180	2018-10-23 12:19:02	2018-10-23	10
18919	5	2180	2018-10-23 12:19:02	2018-10-23	10
18920	6	2180	2018-10-23 12:19:03	2018-10-23	10
18921	7	2180	2018-10-23 12:26:30	2018-10-23	10
18922	11	2180	2018-10-23 12:26:30	2018-10-23	10
18923	12	2180	2018-10-23 12:26:35	2018-10-23	10
18924	8	2180	2018-10-23 12:26:35	2018-10-23	10
18925	9	2180	2018-10-23 12:26:35	2018-10-23	10
18926	13	2180	2018-10-23 12:54:27	2018-10-23	10
18927	9	2180	2018-10-23 12:55:09	2018-10-23	10
18928	14	2180	2018-10-23 12:55:16	2018-10-23	10
18929	15	2180	2018-10-23 12:55:23	2018-10-23	10
18930	16	2180	2018-10-23 12:55:23	2018-10-23	10
18931	21	2180	2018-10-23 12:55:23	2018-10-23	10
18932	0	2181	2018-10-23 12:14:12	2018-10-23	10
18933	1	2181	2018-10-23 12:14:13	2018-10-23	10
18934	3	2181	2018-10-23 12:14:13	2018-10-23	10
18935	5	2181	2018-10-23 12:14:14	2018-10-23	10
18936	6	2181	2018-10-23 12:14:15	2018-10-23	10
18937	13	2181	2018-10-23 12:14:19	2018-10-23	10
18938	6	2181	2018-10-23 12:15:53	2018-10-23	10
18939	14	2181	2018-10-23 12:15:59	2018-10-23	10
18940	15	2181	2018-10-23 12:16:02	2018-10-23	10
18941	16	2181	2018-10-23 12:16:02	2018-10-23	10
18942	21	2181	2018-10-23 12:16:02	2018-10-23	10
18943	0	2182	2018-10-23 12:08:32	2018-10-23	10
18944	1	2182	2018-10-23 12:08:34	2018-10-23	10
18945	3	2182	2018-10-23 12:08:34	2018-10-23	10
18946	5	2182	2018-10-23 12:08:34	2018-10-23	10
18947	6	2182	2018-10-23 12:08:36	2018-10-23	10
18948	7	2182	2018-10-23 12:08:40	2018-10-23	10
18949	11	2182	2018-10-23 12:08:40	2018-10-23	10
18950	12	2182	2018-10-23 12:25:18	2018-10-23	10
18951	8	2182	2018-10-23 12:25:19	2018-10-23	10
18952	9	2182	2018-10-23 12:25:19	2018-10-23	10
18953	13	2182	2018-10-23 12:28:58	2018-10-23	10
18954	9	2182	2018-10-23 12:29:39	2018-10-23	10
18955	14	2182	2018-10-23 12:29:46	2018-10-23	10
18956	15	2182	2018-10-23 12:29:50	2018-10-23	10
18957	16	2182	2018-10-23 12:29:50	2018-10-23	10
18958	21	2182	2018-10-23 12:29:50	2018-10-23	10
18959	0	2183	2018-10-23 12:05:08	2018-10-23	10
18960	1	2183	2018-10-23 12:05:09	2018-10-23	10
18961	3	2183	2018-10-23 12:05:09	2018-10-23	10
18962	5	2183	2018-10-23 12:05:10	2018-10-23	10
18963	6	2183	2018-10-23 12:05:11	2018-10-23	10
18964	7	2183	2018-10-23 12:05:16	2018-10-23	10
18965	11	2183	2018-10-23 12:05:16	2018-10-23	10
18966	12	2183	2018-10-23 12:05:20	2018-10-23	10
18967	8	2183	2018-10-23 12:05:20	2018-10-23	10
18968	9	2183	2018-10-23 12:05:20	2018-10-23	10
18969	13	2183	2018-10-23 12:08:32	2018-10-23	10
18970	9	2183	2018-10-23 12:09:39	2018-10-23	10
18971	14	2183	2018-10-23 12:09:45	2018-10-23	10
18972	15	2183	2018-10-23 12:09:48	2018-10-23	10
18973	16	2183	2018-10-23 12:09:49	2018-10-23	10
18974	21	2183	2018-10-23 12:09:49	2018-10-23	10
18975	0	2184	2018-10-23 11:59:12	2018-10-23	9
18976	1	2184	2018-10-23 11:59:14	2018-10-23	9
18977	3	2184	2018-10-23 11:59:14	2018-10-23	9
18978	5	2184	2018-10-23 11:59:14	2018-10-23	9
18979	6	2184	2018-10-23 11:59:16	2018-10-23	9
18980	21	2184	2018-10-23 11:59:16	2018-10-23	9
18981	0	2185	2018-10-23 11:58:01	2018-10-23	9
18982	1	2185	2018-10-23 11:58:04	2018-10-23	9
18983	2	2185	2018-10-23 11:58:04	2018-10-23	9
18984	5	2185	2018-10-23 11:58:06	2018-10-23	9
18985	6	2185	2018-10-23 11:58:07	2018-10-23	9
18986	21	2185	2018-10-23 11:58:07	2018-10-23	9
18987	0	2186	2018-10-23 11:56:14	2018-10-23	9
18988	1	2186	2018-10-23 11:56:16	2018-10-23	9
18989	3	2186	2018-10-23 11:56:16	2018-10-23	9
18990	5	2186	2018-10-23 11:56:16	2018-10-23	9
18991	6	2186	2018-10-23 11:56:17	2018-10-23	9
18992	21	2186	2018-10-23 11:56:17	2018-10-23	9
18993	0	2187	2018-10-23 11:53:38	2018-10-23	9
18994	1	2187	2018-10-23 11:53:39	2018-10-23	9
18995	3	2187	2018-10-23 11:53:39	2018-10-23	9
18996	5	2187	2018-10-23 11:53:40	2018-10-23	9
18997	6	2187	2018-10-23 11:53:41	2018-10-23	9
18998	21	2187	2018-10-23 11:53:41	2018-10-23	9
18999	0	2188	2018-10-23 11:52:40	2018-10-23	9
19000	1	2188	2018-10-23 11:52:42	2018-10-23	9
19001	3	2188	2018-10-23 11:52:42	2018-10-23	9
19002	5	2188	2018-10-23 11:52:42	2018-10-23	9
19003	6	2188	2018-10-23 11:52:43	2018-10-23	9
19004	21	2188	2018-10-23 11:52:43	2018-10-23	9
19005	0	2189	2018-10-23 11:49:33	2018-10-23	9
19006	1	2189	2018-10-23 11:49:34	2018-10-23	9
19007	3	2189	2018-10-23 11:49:34	2018-10-23	9
19008	5	2189	2018-10-23 11:49:35	2018-10-23	9
19009	6	2189	2018-10-23 11:49:36	2018-10-23	9
19010	21	2189	2018-10-23 11:49:36	2018-10-23	9
19011	0	2190	2018-10-23 11:48:18	2018-10-23	9
19012	1	2190	2018-10-23 11:48:19	2018-10-23	9
19013	3	2190	2018-10-23 11:48:19	2018-10-23	9
19014	5	2190	2018-10-23 11:48:20	2018-10-23	9
19015	6	2190	2018-10-23 11:48:21	2018-10-23	9
19016	7	2190	2018-10-23 11:48:27	2018-10-23	9
19017	11	2190	2018-10-23 11:48:27	2018-10-23	9
19018	12	2190	2018-10-23 12:02:03	2018-10-23	10
19019	8	2190	2018-10-23 12:02:04	2018-10-23	10
19020	9	2190	2018-10-23 12:02:04	2018-10-23	10
19021	13	2190	2018-10-30 10:49:49	2018-10-30	9
19022	9	2190	2018-10-30 10:56:30	2018-10-30	9
19023	14	2190	2018-10-30 10:56:35	2018-10-30	9
19024	15	2190	2018-10-30 10:56:38	2018-10-30	9
19025	16	2190	2018-10-30 10:56:38	2018-10-30	9
19026	21	2190	2018-10-30 10:56:39	2018-10-30	9
19027	0	2191	2018-10-23 11:44:32	2018-10-23	9
19028	1	2191	2018-10-23 11:44:34	2018-10-23	9
19029	3	2191	2018-10-23 11:44:34	2018-10-23	9
19030	5	2191	2018-10-23 11:44:34	2018-10-23	9
19031	6	2191	2018-10-23 11:44:35	2018-10-23	9
19032	7	2191	2018-10-23 11:44:42	2018-10-23	9
19033	11	2191	2018-10-23 11:44:42	2018-10-23	9
19034	12	2191	2018-10-23 11:45:32	2018-10-23	9
19035	8	2191	2018-10-23 11:45:33	2018-10-23	9
19036	9	2191	2018-10-23 11:45:33	2018-10-23	9
19037	13	2191	2018-10-23 12:21:58	2018-10-23	10
19038	9	2191	2018-10-23 12:22:20	2018-10-23	10
19039	14	2191	2018-10-23 12:22:26	2018-10-23	10
19040	15	2191	2018-10-23 12:22:29	2018-10-23	10
19041	17	2191	2018-10-23 12:22:29	2018-10-23	10
19042	18	2191	2018-10-23 12:22:32	2018-10-23	10
19043	21	2191	2018-10-23 12:22:32	2018-10-23	10
19044	0	2192	2018-10-23 11:41:46	2018-10-23	9
19045	1	2192	2018-10-23 11:41:49	2018-10-23	9
19046	2	2192	2018-10-23 11:41:49	2018-10-23	9
19047	5	2192	2018-10-23 11:41:50	2018-10-23	9
19048	6	2192	2018-10-23 11:41:51	2018-10-23	9
19049	21	2192	2018-10-23 11:41:51	2018-10-23	9
19050	0	2193	2018-10-23 11:34:33	2018-10-23	9
19051	1	2193	2018-10-23 11:34:36	2018-10-23	9
19052	2	2193	2018-10-23 11:34:36	2018-10-23	9
19053	5	2193	2018-10-23 11:34:38	2018-10-23	9
19054	6	2193	2018-10-23 11:34:39	2018-10-23	9
19055	7	2193	2018-10-23 11:34:44	2018-10-23	9
19056	11	2193	2018-10-23 11:34:44	2018-10-23	9
19057	12	2193	2018-10-23 11:34:49	2018-10-23	9
19058	8	2193	2018-10-23 11:34:50	2018-10-23	9
19059	9	2193	2018-10-23 11:34:50	2018-10-23	9
19060	14	2193	2018-10-23 11:57:58	2018-10-23	9
19061	15	2193	2018-10-23 11:58:02	2018-10-23	9
19062	17	2193	2018-10-23 11:58:02	2018-10-23	9
19063	18	2193	2018-10-23 11:58:10	2018-10-23	9
19064	21	2193	2018-10-23 11:58:10	2018-10-23	9
19065	0	2194	2018-10-23 11:30:21	2018-10-23	9
19066	1	2194	2018-10-23 11:30:23	2018-10-23	9
19067	3	2194	2018-10-23 11:30:23	2018-10-23	9
19068	5	2194	2018-10-23 11:30:24	2018-10-23	9
19069	6	2194	2018-10-23 11:30:25	2018-10-23	9
19070	21	2194	2018-10-23 11:30:25	2018-10-23	9
19071	0	2195	2018-10-23 11:28:06	2018-10-23	9
19072	1	2195	2018-10-23 11:28:07	2018-10-23	9
19073	3	2195	2018-10-23 11:28:07	2018-10-23	9
19074	5	2195	2018-10-23 11:28:08	2018-10-23	9
19075	6	2195	2018-10-23 11:28:09	2018-10-23	9
19076	7	2195	2018-10-23 11:42:40	2018-10-23	9
19077	11	2195	2018-10-23 11:42:40	2018-10-23	9
19078	12	2195	2018-10-23 11:42:44	2018-10-23	9
19079	8	2195	2018-10-23 11:42:44	2018-10-23	9
19080	9	2195	2018-10-23 11:42:44	2018-10-23	9
19081	13	2195	2018-10-23 11:58:12	2018-10-23	9
19082	9	2195	2018-10-23 11:58:28	2018-10-23	9
19083	14	2195	2018-10-23 11:58:37	2018-10-23	9
19084	15	2195	2018-10-23 11:58:41	2018-10-23	9
19085	16	2195	2018-10-23 11:58:41	2018-10-23	9
19086	21	2195	2018-10-23 11:58:41	2018-10-23	9
19087	0	2196	2018-10-23 11:29:14	2018-10-23	9
19088	1	2196	2018-10-23 11:29:16	2018-10-23	9
19089	3	2196	2018-10-23 11:29:16	2018-10-23	9
19090	5	2196	2018-10-23 11:29:16	2018-10-23	9
19091	6	2196	2018-10-23 11:29:17	2018-10-23	9
19092	7	2196	2018-10-23 11:29:25	2018-10-23	9
19093	11	2196	2018-10-23 11:29:25	2018-10-23	9
19094	12	2196	2018-10-23 11:29:32	2018-10-23	9
19095	8	2196	2018-10-23 11:29:33	2018-10-23	9
19096	9	2196	2018-10-23 11:29:33	2018-10-23	9
19097	14	2196	2018-10-23 11:52:48	2018-10-23	9
19098	15	2196	2018-10-23 11:53:00	2018-10-23	9
19099	17	2196	2018-10-23 11:53:00	2018-10-23	9
19100	18	2196	2018-10-23 11:53:31	2018-10-23	9
19101	21	2196	2018-10-23 11:53:31	2018-10-23	9
19102	0	2197	2018-10-23 11:26:33	2018-10-23	9
19103	1	2197	2018-10-23 11:26:35	2018-10-23	9
19104	3	2197	2018-10-23 11:26:35	2018-10-23	9
19105	5	2197	2018-10-23 11:26:35	2018-10-23	9
19106	6	2197	2018-10-23 11:26:37	2018-10-23	9
19107	7	2197	2018-10-23 11:26:42	2018-10-23	9
19108	11	2197	2018-10-23 11:26:42	2018-10-23	9
19109	12	2197	2018-10-23 11:26:46	2018-10-23	9
19110	8	2197	2018-10-23 11:26:47	2018-10-23	9
19111	9	2197	2018-10-23 11:26:47	2018-10-23	9
19112	13	2197	2018-10-23 11:38:49	2018-10-23	9
19113	9	2197	2018-10-23 11:39:54	2018-10-23	9
19114	13	2197	2018-10-23 11:40:39	2018-10-23	9
19115	9	2197	2018-10-23 11:40:48	2018-10-23	9
19116	14	2197	2018-10-23 11:41:05	2018-10-23	9
19117	15	2197	2018-10-23 11:41:17	2018-10-23	9
19118	17	2197	2018-10-23 11:41:17	2018-10-23	9
19119	18	2197	2018-10-23 11:41:41	2018-10-23	9
19120	21	2197	2018-10-23 11:41:41	2018-10-23	9
19121	0	2198	2018-10-23 11:23:05	2018-10-23	9
19122	1	2198	2018-10-23 11:23:08	2018-10-23	9
19123	2	2198	2018-10-23 11:23:08	2018-10-23	9
19124	5	2198	2018-10-23 11:23:09	2018-10-23	9
19125	6	2198	2018-10-23 11:23:10	2018-10-23	9
19126	21	2198	2018-10-23 11:23:11	2018-10-23	9
19127	0	2199	2018-10-23 11:19:40	2018-10-23	9
19128	1	2199	2018-10-23 11:19:42	2018-10-23	9
19129	3	2199	2018-10-23 11:19:42	2018-10-23	9
19130	5	2199	2018-10-23 11:19:43	2018-10-23	9
19131	6	2199	2018-10-23 11:19:44	2018-10-23	9
19132	21	2199	2018-10-23 11:19:44	2018-10-23	9
19133	0	2200	2018-10-23 11:17:45	2018-10-23	9
19134	1	2200	2018-10-23 11:17:46	2018-10-23	9
19135	3	2200	2018-10-23 11:17:46	2018-10-23	9
19136	5	2200	2018-10-23 11:17:47	2018-10-23	9
19137	6	2200	2018-10-23 11:17:48	2018-10-23	9
19138	21	2200	2018-10-23 11:17:48	2018-10-23	9
19139	0	2201	2018-10-23 11:11:15	2018-10-23	9
19140	1	2201	2018-10-23 11:11:17	2018-10-23	9
19141	3	2201	2018-10-23 11:11:17	2018-10-23	9
19142	5	2201	2018-10-23 11:11:17	2018-10-23	9
19143	6	2201	2018-10-23 11:11:18	2018-10-23	9
19144	21	2201	2018-10-23 11:11:18	2018-10-23	9
19145	0	2202	2018-10-23 11:12:17	2018-10-23	9
19146	1	2202	2018-10-23 11:12:19	2018-10-23	9
19147	3	2202	2018-10-23 11:12:19	2018-10-23	9
19148	5	2202	2018-10-23 11:12:19	2018-10-23	9
19149	6	2202	2018-10-23 11:12:21	2018-10-23	9
19150	7	2202	2018-10-23 11:12:41	2018-10-23	9
19151	11	2202	2018-10-23 11:12:41	2018-10-23	9
19152	12	2202	2018-10-23 11:13:03	2018-10-23	9
19153	8	2202	2018-10-23 11:13:04	2018-10-23	9
19154	9	2202	2018-10-23 11:13:04	2018-10-23	9
19155	11	2202	2018-11-30 12:01:54	2018-11-30	11
19156	12	2202	2018-11-30 12:02:03	2018-11-30	11
19157	8	2202	2018-11-30 12:02:03	2018-11-30	11
19158	9	2202	2018-11-30 12:02:04	2018-11-30	11
19159	14	2202	2018-12-06 09:26:50	2018-12-06	8
19160	13	2202	2018-12-06 09:27:31	2018-12-06	8
19161	14	2202	2018-12-06 09:28:43	2018-12-06	8
19162	15	2202	2018-12-06 09:29:03	2018-12-06	8
19163	16	2202	2018-12-06 09:29:03	2018-12-06	8
19164	21	2202	2018-12-06 09:29:03	2018-12-06	8
19165	0	2203	2018-10-23 11:08:57	2018-10-23	9
19166	1	2203	2018-10-23 11:08:59	2018-10-23	9
19167	3	2203	2018-10-23 11:08:59	2018-10-23	9
19168	5	2203	2018-10-23 11:08:59	2018-10-23	9
19169	6	2203	2018-10-23 11:09:00	2018-10-23	9
19170	7	2203	2018-10-23 11:09:05	2018-10-23	9
19171	11	2203	2018-10-23 11:09:05	2018-10-23	9
19172	12	2203	2018-10-23 11:09:10	2018-10-23	9
19173	8	2203	2018-10-23 11:09:10	2018-10-23	9
19174	9	2203	2018-10-23 11:09:10	2018-10-23	9
19175	13	2203	2018-10-23 11:43:19	2018-10-23	9
19176	9	2203	2018-10-23 11:43:30	2018-10-23	9
19177	14	2203	2018-10-23 11:43:36	2018-10-23	9
19178	15	2203	2018-10-23 11:43:41	2018-10-23	9
19179	17	2203	2018-10-23 11:43:41	2018-10-23	9
19180	18	2203	2018-10-23 11:43:45	2018-10-23	9
19181	21	2203	2018-10-23 11:43:45	2018-10-23	9
19182	0	2204	2018-10-23 11:04:26	2018-10-23	9
19183	1	2204	2018-10-23 11:04:27	2018-10-23	9
19184	3	2204	2018-10-23 11:04:28	2018-10-23	9
19185	5	2204	2018-10-23 11:04:28	2018-10-23	9
19186	6	2204	2018-10-23 11:04:29	2018-10-23	9
19187	7	2204	2018-10-23 11:04:34	2018-10-23	9
19188	8	2204	2018-10-23 11:04:34	2018-10-23	9
19189	9	2204	2018-10-23 11:04:34	2018-10-23	9
19190	14	2204	2018-10-23 11:20:26	2018-10-23	9
19191	15	2204	2018-10-23 11:20:30	2018-10-23	9
19192	17	2204	2018-10-23 11:20:30	2018-10-23	9
19193	18	2204	2018-10-23 11:20:34	2018-10-23	9
19194	21	2204	2018-10-23 11:20:34	2018-10-23	9
19195	0	2205	2018-10-23 11:00:36	2018-10-23	9
19196	1	2205	2018-10-23 11:00:39	2018-10-23	9
19197	2	2205	2018-10-23 11:00:39	2018-10-23	9
19198	5	2205	2018-10-23 11:00:40	2018-10-23	9
19199	6	2205	2018-10-23 11:00:40	2018-10-23	9
19200	21	2205	2018-10-23 11:00:41	2018-10-23	9
19201	0	2206	2018-10-23 10:59:16	2018-10-23	8
19202	1	2206	2018-10-23 10:59:17	2018-10-23	8
19203	3	2206	2018-10-23 10:59:18	2018-10-23	8
19204	5	2206	2018-10-23 10:59:18	2018-10-23	8
19205	6	2206	2018-10-23 10:59:19	2018-10-23	8
19206	7	2206	2018-10-23 10:59:24	2018-10-23	8
19207	11	2206	2018-10-23 10:59:24	2018-10-23	8
19208	12	2206	2018-10-23 10:59:31	2018-10-23	8
19209	8	2206	2018-10-23 10:59:31	2018-10-23	8
19210	9	2206	2018-10-23 10:59:31	2018-10-23	8
19211	10	2206	2018-10-23 11:09:41	2018-10-23	9
19212	9	2206	2018-10-23 11:10:33	2018-10-23	9
19213	14	2206	2018-10-23 11:10:40	2018-10-23	9
19214	15	2206	2018-10-23 11:10:46	2018-10-23	9
19215	17	2206	2018-10-23 11:10:46	2018-10-23	9
19216	18	2206	2018-10-23 11:10:52	2018-10-23	9
19217	21	2206	2018-10-23 11:10:52	2018-10-23	9
19218	0	2207	2018-10-23 10:56:24	2018-10-23	8
19219	1	2207	2018-10-23 10:56:26	2018-10-23	8
19220	3	2207	2018-10-23 10:56:26	2018-10-23	8
19221	5	2207	2018-10-23 10:56:26	2018-10-23	8
19222	6	2207	2018-10-23 10:56:27	2018-10-23	8
19223	21	2207	2018-10-23 10:56:28	2018-10-23	8
19224	0	2208	2018-10-23 10:52:41	2018-10-23	8
19225	1	2208	2018-10-23 10:52:42	2018-10-23	8
19226	3	2208	2018-10-23 10:52:42	2018-10-23	8
19227	5	2208	2018-10-23 10:52:42	2018-10-23	8
19228	6	2208	2018-10-23 10:52:44	2018-10-23	8
19229	21	2208	2018-10-23 10:52:44	2018-10-23	8
19230	0	2209	2018-10-23 10:50:50	2018-10-23	8
19231	1	2209	2018-10-23 10:50:52	2018-10-23	8
19232	3	2209	2018-10-23 10:50:52	2018-10-23	8
19233	5	2209	2018-10-23 10:50:52	2018-10-23	8
19234	6	2209	2018-10-23 10:50:53	2018-10-23	8
19235	21	2209	2018-10-23 10:50:54	2018-10-23	8
19236	0	2210	2018-10-23 10:52:45	2018-10-23	8
19237	1	2210	2018-10-23 10:52:48	2018-10-23	8
19238	2	2210	2018-10-23 10:52:48	2018-10-23	8
19239	5	2210	2018-10-23 10:52:49	2018-10-23	8
19240	6	2210	2018-10-23 10:52:50	2018-10-23	8
19241	7	2210	2018-10-23 10:53:01	2018-10-23	8
19242	11	2210	2018-10-23 10:53:01	2018-10-23	8
19243	12	2210	2018-10-23 10:53:05	2018-10-23	8
19244	8	2210	2018-10-23 10:53:05	2018-10-23	8
19245	9	2210	2018-10-23 10:53:06	2018-10-23	8
19246	13	2210	2018-10-23 11:38:15	2018-10-23	9
19247	9	2210	2018-10-23 11:38:34	2018-10-23	9
19248	14	2210	2018-10-23 11:38:39	2018-10-23	9
19249	15	2210	2018-10-23 11:38:43	2018-10-23	9
19250	17	2210	2018-10-23 11:38:43	2018-10-23	9
19251	18	2210	2018-10-23 11:38:56	2018-10-23	9
19252	21	2210	2018-10-23 11:38:56	2018-10-23	9
19253	0	2211	2018-10-23 10:44:51	2018-10-23	8
19254	1	2211	2018-10-23 10:44:53	2018-10-23	8
19255	3	2211	2018-10-23 10:44:53	2018-10-23	8
19256	5	2211	2018-10-23 10:44:53	2018-10-23	8
19257	6	2211	2018-10-23 10:44:54	2018-10-23	8
19258	21	2211	2018-10-23 10:44:54	2018-10-23	8
19259	0	2212	2018-10-23 10:42:24	2018-10-23	8
19260	1	2212	2018-10-23 10:42:27	2018-10-23	8
19261	2	2212	2018-10-23 10:42:27	2018-10-23	8
19262	5	2212	2018-10-23 10:42:28	2018-10-23	8
19263	6	2212	2018-10-23 10:42:29	2018-10-23	8
19264	21	2212	2018-10-23 10:42:29	2018-10-23	8
19265	0	2213	2018-10-23 10:40:47	2018-10-23	8
19266	1	2213	2018-10-23 10:40:49	2018-10-23	8
19267	3	2213	2018-10-23 10:40:50	2018-10-23	8
19268	5	2213	2018-10-23 10:40:50	2018-10-23	8
19269	6	2213	2018-10-23 10:40:51	2018-10-23	8
19270	7	2213	2018-10-23 10:40:56	2018-10-23	8
19271	11	2213	2018-10-23 10:40:56	2018-10-23	8
19272	12	2213	2018-10-23 10:41:00	2018-10-23	8
19273	8	2213	2018-10-23 10:41:01	2018-10-23	8
19274	9	2213	2018-10-23 10:41:01	2018-10-23	8
19275	14	2213	2018-10-23 11:02:27	2018-10-23	9
19276	15	2213	2018-10-23 11:02:33	2018-10-23	9
19277	17	2213	2018-10-23 11:02:33	2018-10-23	9
19278	18	2213	2018-10-23 11:02:57	2018-10-23	9
19279	21	2213	2018-10-23 11:02:57	2018-10-23	9
19280	0	2214	2018-10-23 10:37:10	2018-10-23	8
19281	1	2214	2018-10-23 10:37:12	2018-10-23	8
19282	3	2214	2018-10-23 10:37:12	2018-10-23	8
19283	5	2214	2018-10-23 10:37:12	2018-10-23	8
19284	6	2214	2018-10-23 10:37:13	2018-10-23	8
19285	21	2214	2018-10-23 10:37:14	2018-10-23	8
19286	0	2215	2018-10-23 10:27:30	2018-10-23	8
19287	1	2215	2018-10-23 10:27:33	2018-10-23	8
19288	2	2215	2018-10-23 10:27:33	2018-10-23	8
19289	5	2215	2018-10-23 10:27:34	2018-10-23	8
19290	6	2215	2018-10-23 10:27:35	2018-10-23	8
19291	21	2215	2018-10-23 10:27:35	2018-10-23	8
19292	0	2216	2018-10-23 10:27:15	2018-10-23	8
19293	1	2216	2018-10-23 10:27:17	2018-10-23	8
19294	3	2216	2018-10-23 10:27:17	2018-10-23	8
19295	5	2216	2018-10-23 10:27:17	2018-10-23	8
19296	6	2216	2018-10-23 10:27:19	2018-10-23	8
19297	7	2216	2018-10-23 10:28:43	2018-10-23	8
19298	11	2216	2018-10-23 10:28:43	2018-10-23	8
19299	12	2216	2018-10-23 10:28:47	2018-10-23	8
19300	8	2216	2018-10-23 10:28:48	2018-10-23	8
19301	9	2216	2018-10-23 10:28:48	2018-10-23	8
19302	13	2216	2018-10-23 10:36:46	2018-10-23	8
19303	9	2216	2018-10-23 10:37:32	2018-10-23	8
19304	14	2216	2018-10-23 10:37:36	2018-10-23	8
19305	15	2216	2018-10-23 10:37:39	2018-10-23	8
19306	17	2216	2018-10-23 10:37:40	2018-10-23	8
19307	18	2216	2018-10-23 10:37:45	2018-10-23	8
19308	21	2216	2018-10-23 10:37:45	2018-10-23	8
19309	0	2217	2018-10-23 10:21:59	2018-10-23	8
19310	1	2217	2018-10-23 10:22:02	2018-10-23	8
19311	2	2217	2018-10-23 10:22:02	2018-10-23	8
19312	5	2217	2018-10-23 10:22:03	2018-10-23	8
19313	6	2217	2018-10-23 10:22:04	2018-10-23	8
19314	21	2217	2018-10-23 10:22:05	2018-10-23	8
19315	0	2218	2018-10-23 10:19:54	2018-10-23	8
19316	1	2218	2018-10-23 10:19:56	2018-10-23	8
19317	3	2218	2018-10-23 10:19:56	2018-10-23	8
19318	5	2218	2018-10-23 10:19:56	2018-10-23	8
19319	6	2218	2018-10-23 10:19:57	2018-10-23	8
19320	21	2218	2018-10-23 10:19:57	2018-10-23	8
19321	0	2219	2018-10-23 10:17:27	2018-10-23	8
19322	1	2219	2018-10-23 10:17:29	2018-10-23	8
19323	3	2219	2018-10-23 10:17:29	2018-10-23	8
19324	5	2219	2018-10-23 10:17:29	2018-10-23	8
19325	6	2219	2018-10-23 10:17:30	2018-10-23	8
19326	21	2219	2018-10-23 10:17:31	2018-10-23	8
19327	0	2220	2018-10-23 10:17:51	2018-10-23	8
19328	1	2220	2018-10-23 10:17:53	2018-10-23	8
19329	3	2220	2018-10-23 10:17:53	2018-10-23	8
19330	5	2220	2018-10-23 10:17:53	2018-10-23	8
19331	6	2220	2018-10-23 10:17:55	2018-10-23	8
19332	7	2220	2018-10-23 10:18:51	2018-10-23	8
19333	11	2220	2018-10-23 10:18:51	2018-10-23	8
19334	12	2220	2018-10-23 10:19:20	2018-10-23	8
19335	8	2220	2018-10-23 10:19:20	2018-10-23	8
19336	9	2220	2018-10-23 10:19:21	2018-10-23	8
19337	13	2220	2018-10-23 10:22:18	2018-10-23	8
19338	9	2220	2018-10-23 10:22:56	2018-10-23	8
19339	14	2220	2018-10-23 10:23:01	2018-10-23	8
19340	15	2220	2018-10-23 10:23:04	2018-10-23	8
19341	17	2220	2018-10-23 10:23:04	2018-10-23	8
19342	18	2220	2018-10-23 10:23:08	2018-10-23	8
19343	21	2220	2018-10-23 10:23:08	2018-10-23	8
19344	0	2221	2018-10-23 10:13:13	2018-10-23	8
19345	1	2221	2018-10-23 10:13:15	2018-10-23	8
19346	3	2221	2018-10-23 10:13:15	2018-10-23	8
19347	5	2221	2018-10-23 10:13:16	2018-10-23	8
19348	6	2221	2018-10-23 10:13:17	2018-10-23	8
19349	21	2221	2018-10-23 10:13:17	2018-10-23	8
19350	0	2222	2018-10-23 10:12:10	2018-10-23	8
19351	4	2222	2018-10-23 10:12:12	2018-10-23	8
19352	5	2222	2018-10-23 10:16:18	2018-10-23	8
19353	6	2222	2018-10-23 10:16:19	2018-10-23	8
19354	21	2222	2018-10-23 10:16:19	2018-10-23	8
19355	0	2223	2018-10-23 10:05:15	2018-10-23	8
19356	1	2223	2018-10-23 10:05:17	2018-10-23	8
19357	3	2223	2018-10-23 10:05:17	2018-10-23	8
19358	5	2223	2018-10-23 10:05:17	2018-10-23	8
19359	6	2223	2018-10-23 10:05:18	2018-10-23	8
19360	7	2223	2018-10-23 10:05:36	2018-10-23	8
19361	11	2223	2018-10-23 10:05:36	2018-10-23	8
19362	12	2223	2018-10-23 10:06:01	2018-10-23	8
19363	8	2223	2018-10-23 10:06:01	2018-10-23	8
19364	9	2223	2018-10-23 10:06:01	2018-10-23	8
19365	13	2223	2018-10-23 10:39:44	2018-10-23	8
19366	9	2223	2018-10-23 10:39:57	2018-10-23	8
19367	13	2223	2018-10-23 10:40:03	2018-10-23	8
19368	9	2223	2018-10-23 10:40:31	2018-10-23	8
19369	14	2223	2018-10-23 10:40:36	2018-10-23	8
19370	15	2223	2018-10-23 10:40:41	2018-10-23	8
19371	16	2223	2018-10-23 10:40:41	2018-10-23	8
19372	21	2223	2018-10-23 10:40:41	2018-10-23	8
19373	0	2224	2018-10-23 10:07:12	2018-10-23	8
19374	1	2224	2018-10-23 10:07:15	2018-10-23	8
19375	2	2224	2018-10-23 10:07:15	2018-10-23	8
19376	5	2224	2018-10-23 10:07:16	2018-10-23	8
19377	6	2224	2018-10-23 10:07:17	2018-10-23	8
19378	7	2224	2018-10-23 10:07:22	2018-10-23	8
19379	11	2224	2018-10-23 10:07:22	2018-10-23	8
19380	12	2224	2018-10-23 10:07:26	2018-10-23	8
19381	8	2224	2018-10-23 10:07:27	2018-10-23	8
19382	9	2224	2018-10-23 10:07:27	2018-10-23	8
19383	13	2224	2018-10-23 10:47:46	2018-10-23	8
19384	9	2224	2018-10-23 10:48:41	2018-10-23	8
19385	14	2224	2018-10-23 10:48:45	2018-10-23	8
19386	15	2224	2018-10-23 10:48:48	2018-10-23	8
19387	17	2224	2018-10-23 10:48:48	2018-10-23	8
19388	18	2224	2018-10-23 10:48:51	2018-10-23	8
19389	21	2224	2018-10-23 10:48:51	2018-10-23	8
19390	0	2225	2018-10-23 10:01:50	2018-10-23	8
19391	1	2225	2018-10-23 10:01:53	2018-10-23	8
19392	2	2225	2018-10-23 10:01:53	2018-10-23	8
19393	5	2225	2018-10-23 10:01:54	2018-10-23	8
19394	6	2225	2018-10-23 10:01:55	2018-10-23	8
19395	21	2225	2018-10-23 10:01:55	2018-10-23	8
19396	0	2226	2018-10-23 09:57:06	2018-10-23	7
19397	1	2226	2018-10-23 09:57:08	2018-10-23	7
19398	3	2226	2018-10-23 09:57:08	2018-10-23	7
19399	5	2226	2018-10-23 09:57:08	2018-10-23	7
19400	6	2226	2018-10-23 09:57:09	2018-10-23	7
19401	7	2226	2018-10-23 09:57:14	2018-10-23	7
19402	11	2226	2018-10-23 09:57:14	2018-10-23	7
19403	12	2226	2018-10-23 09:57:23	2018-10-23	7
19404	8	2226	2018-10-23 09:57:23	2018-10-23	7
19405	9	2226	2018-10-23 09:57:24	2018-10-23	7
19406	13	2226	2018-12-05 16:22:47	2018-12-05	15
19407	9	2226	2018-12-05 16:22:52	2018-12-05	15
19408	10	2226	2018-12-05 16:22:56	2018-12-05	15
19409	9	2226	2018-12-05 16:23:07	2018-12-05	15
19410	14	2226	2018-12-05 16:23:48	2018-12-05	15
19411	15	2226	2018-12-05 16:23:53	2018-12-05	15
19412	19	2226	2018-12-05 16:23:53	2018-12-05	15
19413	20	2226	2018-12-05 16:23:57	2018-12-05	15
19414	21	2226	2018-12-05 16:23:57	2018-12-05	15
19415	0	2227	2018-10-23 09:46:58	2018-10-23	7
19416	1	2227	2018-10-23 09:47:00	2018-10-23	7
19417	2	2227	2018-10-23 09:47:00	2018-10-23	7
19418	5	2227	2018-10-23 09:47:01	2018-10-23	7
19419	6	2227	2018-10-23 09:47:02	2018-10-23	7
19420	21	2227	2018-10-23 09:47:03	2018-10-23	7
19421	0	2228	2018-10-23 09:47:19	2018-10-23	7
19422	1	2228	2018-10-23 09:47:21	2018-10-23	7
19423	3	2228	2018-10-23 09:47:21	2018-10-23	7
19424	5	2228	2018-10-23 09:47:21	2018-10-23	7
19425	6	2228	2018-10-23 09:47:22	2018-10-23	7
19426	21	2228	2018-10-23 09:47:23	2018-10-23	7
19427	0	2229	2018-10-23 09:44:42	2018-10-23	7
19428	1	2229	2018-10-23 09:44:46	2018-10-23	7
19429	2	2229	2018-10-23 09:44:46	2018-10-23	7
19430	5	2229	2018-10-23 09:44:46	2018-10-23	7
19431	6	2229	2018-10-23 09:44:48	2018-10-23	7
19432	21	2229	2018-10-23 09:44:48	2018-10-23	7
19433	0	2230	2018-10-23 10:18:04	2018-10-23	8
19434	1	2230	2018-10-23 10:18:09	2018-10-23	8
19435	3	2230	2018-10-23 10:18:09	2018-10-23	8
19436	5	2230	2018-10-23 10:18:09	2018-10-23	8
19437	6	2230	2018-10-23 10:18:12	2018-10-23	8
19438	7	2230	2018-10-23 10:28:11	2018-10-23	8
19439	11	2230	2018-10-23 10:28:11	2018-10-23	8
19440	12	2230	2018-10-23 10:28:15	2018-10-23	8
19441	8	2230	2018-10-23 10:28:16	2018-10-23	8
19442	9	2230	2018-10-23 10:28:16	2018-10-23	8
19443	14	2230	2018-10-23 10:39:56	2018-10-23	8
19444	15	2230	2018-10-23 10:40:00	2018-10-23	8
19445	16	2230	2018-10-23 10:40:00	2018-10-23	8
19446	21	2230	2018-10-23 10:40:00	2018-10-23	8
19447	0	2231	2018-10-23 09:43:31	2018-10-23	7
19448	1	2231	2018-10-23 09:43:33	2018-10-23	7
19449	3	2231	2018-10-23 09:43:33	2018-10-23	7
19450	5	2231	2018-10-23 09:43:33	2018-10-23	7
19451	6	2231	2018-10-23 09:43:34	2018-10-23	7
19452	7	2231	2018-10-23 09:43:47	2018-10-23	7
19453	11	2231	2018-10-23 09:43:47	2018-10-23	7
19454	12	2231	2018-10-23 09:46:17	2018-10-23	7
19455	8	2231	2018-10-23 09:46:18	2018-10-23	7
19456	9	2231	2018-10-23 09:46:18	2018-10-23	7
19457	13	2231	2018-10-23 09:48:20	2018-10-23	7
19458	9	2231	2018-10-23 09:49:36	2018-10-23	7
19459	14	2231	2018-10-23 09:49:40	2018-10-23	7
19460	15	2231	2018-10-23 09:49:44	2018-10-23	7
19461	17	2231	2018-10-23 09:49:44	2018-10-23	7
19462	18	2231	2018-10-23 09:49:47	2018-10-23	7
19463	21	2231	2018-10-23 09:49:47	2018-10-23	7
19464	0	2232	2018-10-23 09:31:50	2018-10-23	7
19465	1	2232	2018-10-23 09:31:53	2018-10-23	7
19466	2	2232	2018-10-23 09:31:53	2018-10-23	7
19467	5	2232	2018-10-23 09:31:54	2018-10-23	7
19468	6	2232	2018-10-23 09:31:55	2018-10-23	7
19469	21	2232	2018-10-23 09:31:55	2018-10-23	7
19470	0	2233	2018-10-23 09:32:43	2018-10-23	7
19471	1	2233	2018-10-23 09:32:46	2018-10-23	7
19472	2	2233	2018-10-23 09:32:46	2018-10-23	7
19473	5	2233	2018-10-23 09:32:46	2018-10-23	7
19474	6	2233	2018-10-23 09:32:47	2018-10-23	7
19475	7	2233	2018-10-23 09:33:18	2018-10-23	7
19476	11	2233	2018-10-23 09:33:18	2018-10-23	7
19477	12	2233	2018-10-23 09:33:31	2018-10-23	7
19478	8	2233	2018-10-23 09:33:31	2018-10-23	7
19479	9	2233	2018-10-23 09:33:31	2018-10-23	7
19480	13	2233	2018-11-08 10:32:21	2018-11-08	9
19481	9	2233	2018-11-08 10:32:28	2018-11-08	9
19482	10	2233	2018-11-08 10:32:34	2018-11-08	9
19483	9	2233	2018-11-08 10:32:44	2018-11-08	9
19484	14	2233	2018-11-08 10:32:50	2018-11-08	9
19485	15	2233	2018-11-08 10:32:56	2018-11-08	9
19486	17	2233	2018-11-08 10:32:56	2018-11-08	9
19487	18	2233	2018-11-08 10:33:00	2018-11-08	9
19488	21	2233	2018-11-08 10:33:00	2018-11-08	9
19489	0	2234	2018-10-23 09:30:26	2018-10-23	7
19490	1	2234	2018-10-23 09:30:27	2018-10-23	7
19491	3	2234	2018-10-23 09:30:27	2018-10-23	7
19492	5	2234	2018-10-23 09:30:28	2018-10-23	7
19493	6	2234	2018-10-23 09:30:29	2018-10-23	7
19494	21	2234	2018-10-23 09:30:29	2018-10-23	7
19495	0	2235	2018-10-23 09:29:07	2018-10-23	7
19496	1	2235	2018-10-23 09:29:09	2018-10-23	7
19497	3	2235	2018-10-23 09:29:09	2018-10-23	7
19498	5	2235	2018-10-23 09:29:09	2018-10-23	7
19499	6	2235	2018-10-23 09:29:11	2018-10-23	7
19500	13	2235	2018-10-23 09:29:15	2018-10-23	7
19501	6	2235	2018-10-23 09:30:46	2018-10-23	7
19502	14	2235	2018-10-23 09:30:51	2018-10-23	7
19503	15	2235	2018-10-23 09:31:11	2018-10-23	7
19504	16	2235	2018-10-23 09:31:11	2018-10-23	7
19505	21	2235	2018-10-23 09:31:11	2018-10-23	7
19506	0	2236	2018-10-23 09:25:58	2018-10-23	7
19507	1	2236	2018-10-23 09:26:00	2018-10-23	7
19508	3	2236	2018-10-23 09:26:00	2018-10-23	7
19509	5	2236	2018-10-23 09:26:00	2018-10-23	7
19510	6	2236	2018-10-23 09:26:02	2018-10-23	7
19511	21	2236	2018-10-23 09:26:02	2018-10-23	7
19512	0	2237	2018-10-23 09:16:52	2018-10-23	7
19513	1	2237	2018-10-23 09:16:54	2018-10-23	7
19514	3	2237	2018-10-23 09:16:54	2018-10-23	7
19515	5	2237	2018-10-23 09:16:54	2018-10-23	7
19516	6	2237	2018-10-23 09:16:55	2018-10-23	7
19517	21	2237	2018-10-23 09:16:55	2018-10-23	7
19518	0	2238	2018-10-23 09:15:06	2018-10-23	7
19519	1	2238	2018-10-23 09:15:10	2018-10-23	7
19520	2	2238	2018-10-23 09:15:10	2018-10-23	7
19521	5	2238	2018-10-23 09:15:11	2018-10-23	7
19522	6	2238	2018-10-23 09:15:12	2018-10-23	7
19523	14	2238	2018-10-23 09:15:36	2018-10-23	7
19524	21	2238	2018-10-23 09:15:36	2018-10-23	7
19525	0	2239	2018-10-23 09:12:39	2018-10-23	7
19526	1	2239	2018-10-23 09:12:41	2018-10-23	7
19527	3	2239	2018-10-23 09:12:41	2018-10-23	7
19528	5	2239	2018-10-23 09:12:41	2018-10-23	7
19529	6	2239	2018-10-23 09:12:42	2018-10-23	7
19530	21	2239	2018-10-23 09:12:43	2018-10-23	7
19531	0	2240	2018-10-23 09:11:55	2018-10-23	7
19532	1	2240	2018-10-23 09:11:58	2018-10-23	7
19533	2	2240	2018-10-23 09:11:58	2018-10-23	7
19534	5	2240	2018-10-23 09:11:59	2018-10-23	7
19535	6	2240	2018-10-23 09:12:00	2018-10-23	7
19536	7	2240	2018-10-23 09:12:05	2018-10-23	7
19537	11	2240	2018-10-23 09:12:05	2018-10-23	7
19538	12	2240	2018-10-23 09:12:09	2018-10-23	7
19539	8	2240	2018-10-23 09:12:10	2018-10-23	7
19540	9	2240	2018-10-23 09:12:10	2018-10-23	7
19541	14	2240	2018-10-23 10:24:00	2018-10-23	8
19542	15	2240	2018-10-23 10:24:05	2018-10-23	8
19543	17	2240	2018-10-23 10:24:05	2018-10-23	8
19544	18	2240	2018-10-23 10:25:53	2018-10-23	8
19545	21	2240	2018-10-23 10:25:53	2018-10-23	8
19546	0	2241	2018-10-23 09:05:45	2018-10-23	7
19547	1	2241	2018-10-23 09:05:46	2018-10-23	7
19548	3	2241	2018-10-23 09:05:46	2018-10-23	7
19549	5	2241	2018-10-23 09:05:47	2018-10-23	7
19550	6	2241	2018-10-23 09:05:48	2018-10-23	7
19551	21	2241	2018-10-23 09:05:48	2018-10-23	7
19552	0	2242	2018-10-23 09:05:28	2018-10-23	7
19553	1	2242	2018-10-23 09:05:29	2018-10-23	7
19554	3	2242	2018-10-23 09:05:29	2018-10-23	7
19555	5	2242	2018-10-23 09:05:30	2018-10-23	7
19556	6	2242	2018-10-23 09:05:31	2018-10-23	7
19557	7	2242	2018-10-23 09:05:35	2018-10-23	7
19558	11	2242	2018-10-23 09:05:35	2018-10-23	7
19559	12	2242	2018-10-23 09:05:39	2018-10-23	7
19560	8	2242	2018-10-23 09:05:40	2018-10-23	7
19561	9	2242	2018-10-23 09:05:40	2018-10-23	7
19562	13	2242	2018-10-23 09:16:18	2018-10-23	7
19563	9	2242	2018-10-23 09:28:00	2018-10-23	7
19564	14	2242	2018-10-23 09:28:04	2018-10-23	7
19565	15	2242	2018-10-23 09:28:07	2018-10-23	7
19566	17	2242	2018-10-23 09:28:07	2018-10-23	7
19567	18	2242	2018-10-23 09:28:10	2018-10-23	7
19568	21	2242	2018-10-23 09:28:10	2018-10-23	7
19569	0	2243	2018-10-23 09:01:39	2018-10-23	7
19570	1	2243	2018-10-23 09:01:41	2018-10-23	7
19571	3	2243	2018-10-23 09:01:41	2018-10-23	7
19572	5	2243	2018-10-23 09:01:42	2018-10-23	7
19573	6	2243	2018-10-23 09:01:43	2018-10-23	7
19574	21	2243	2018-10-23 09:01:43	2018-10-23	7
19575	0	2244	2018-10-23 09:03:03	2018-10-23	7
19576	1	2244	2018-10-23 09:03:06	2018-10-23	7
19577	2	2244	2018-10-23 09:03:06	2018-10-23	7
19578	5	2244	2018-10-23 09:03:07	2018-10-23	7
19579	6	2244	2018-10-23 09:03:08	2018-10-23	7
19580	7	2244	2018-10-23 09:03:15	2018-10-23	7
19581	8	2244	2018-10-23 09:03:15	2018-10-23	7
19582	9	2244	2018-10-23 09:03:15	2018-10-23	7
19583	13	2244	2018-11-08 10:25:51	2018-11-08	9
19584	9	2244	2018-11-08 10:26:01	2018-11-08	9
19585	10	2244	2018-11-08 10:26:04	2018-11-08	9
19586	9	2244	2018-11-08 10:26:17	2018-11-08	9
19587	14	2244	2018-11-08 10:26:21	2018-11-08	9
19588	15	2244	2018-11-08 10:26:24	2018-11-08	9
19589	17	2244	2018-11-08 10:26:24	2018-11-08	9
19590	18	2244	2018-11-08 10:26:29	2018-11-08	9
19591	21	2244	2018-11-08 10:26:29	2018-11-08	9
19592	0	2245	2018-10-23 08:57:45	2018-10-23	6
19593	1	2245	2018-10-23 08:57:47	2018-10-23	6
19594	3	2245	2018-10-23 08:57:47	2018-10-23	6
19595	5	2245	2018-10-23 08:57:47	2018-10-23	6
19596	6	2245	2018-10-23 08:57:49	2018-10-23	6
19597	21	2245	2018-10-23 08:57:49	2018-10-23	6
19598	0	2246	2018-10-23 08:57:32	2018-10-23	6
19599	1	2246	2018-10-23 08:57:34	2018-10-23	6
19600	3	2246	2018-10-23 08:57:34	2018-10-23	6
19601	5	2246	2018-10-23 08:57:35	2018-10-23	6
19602	6	2246	2018-10-23 08:57:36	2018-10-23	6
19603	7	2246	2018-10-23 08:57:40	2018-10-23	6
19604	11	2246	2018-10-23 08:57:40	2018-10-23	6
19605	12	2246	2018-10-23 08:57:44	2018-10-23	6
19606	8	2246	2018-10-23 08:57:45	2018-10-23	6
19607	9	2246	2018-10-23 08:57:45	2018-10-23	6
19608	14	2246	2018-10-23 09:07:01	2018-10-23	7
19609	15	2246	2018-10-23 09:07:06	2018-10-23	7
19610	17	2246	2018-10-23 09:07:06	2018-10-23	7
19611	18	2246	2018-10-23 09:07:29	2018-10-23	7
19612	21	2246	2018-10-23 09:07:29	2018-10-23	7
19613	0	2247	2018-10-23 08:55:14	2018-10-23	6
19614	1	2247	2018-10-23 08:55:15	2018-10-23	6
19615	3	2247	2018-10-23 08:55:15	2018-10-23	6
19616	5	2247	2018-10-23 08:55:16	2018-10-23	6
19617	6	2247	2018-10-23 08:55:17	2018-10-23	6
19618	21	2247	2018-10-23 08:55:17	2018-10-23	6
19619	0	2248	2018-10-23 08:52:26	2018-10-23	6
19620	1	2248	2018-10-23 08:52:28	2018-10-23	6
19621	3	2248	2018-10-23 08:52:28	2018-10-23	6
19622	5	2248	2018-10-23 08:52:28	2018-10-23	6
19623	6	2248	2018-10-23 08:52:29	2018-10-23	6
19624	21	2248	2018-10-23 08:52:29	2018-10-23	6
19625	0	2249	2018-10-23 08:50:08	2018-10-23	6
19626	1	2249	2018-10-23 08:50:11	2018-10-23	6
19627	3	2249	2018-10-23 08:50:11	2018-10-23	6
19628	5	2249	2018-10-23 08:50:11	2018-10-23	6
19629	6	2249	2018-10-23 08:50:12	2018-10-23	6
19630	21	2249	2018-10-23 08:50:12	2018-10-23	6
19631	0	2250	2018-10-23 08:40:19	2018-10-23	6
19632	1	2250	2018-10-23 08:40:21	2018-10-23	6
19633	3	2250	2018-10-23 08:40:21	2018-10-23	6
19634	5	2250	2018-10-23 08:40:21	2018-10-23	6
19635	6	2250	2018-10-23 08:40:23	2018-10-23	6
19636	21	2250	2018-10-23 08:40:23	2018-10-23	6
19637	0	2251	2018-10-23 08:38:53	2018-10-23	6
19638	1	2251	2018-10-23 08:38:55	2018-10-23	6
19639	3	2251	2018-10-23 08:38:55	2018-10-23	6
19640	5	2251	2018-10-23 08:38:55	2018-10-23	6
19641	6	2251	2018-10-23 08:38:57	2018-10-23	6
19642	21	2251	2018-10-23 08:38:57	2018-10-23	6
19643	0	2252	2018-10-23 08:33:31	2018-10-23	6
19644	1	2252	2018-10-23 08:33:33	2018-10-23	6
19645	3	2252	2018-10-23 08:33:33	2018-10-23	6
19646	5	2252	2018-10-23 08:33:33	2018-10-23	6
19647	6	2252	2018-10-23 08:33:34	2018-10-23	6
19648	21	2252	2018-10-23 08:33:35	2018-10-23	6
19649	0	2253	2018-10-23 08:29:58	2018-10-23	6
19650	1	2253	2018-10-23 08:30:02	2018-10-23	6
19651	2	2253	2018-10-23 08:30:02	2018-10-23	6
19652	5	2253	2018-10-23 08:30:03	2018-10-23	6
19653	6	2253	2018-10-23 08:30:04	2018-10-23	6
19654	21	2253	2018-10-23 08:30:04	2018-10-23	6
19655	0	2254	2018-10-22 17:00:22	2018-10-22	15
19656	1	2254	2018-10-22 17:00:24	2018-10-22	15
19657	3	2254	2018-10-22 17:00:24	2018-10-22	15
19658	5	2254	2018-10-22 17:00:25	2018-10-22	15
19659	6	2254	2018-10-22 17:00:27	2018-10-22	15
19660	7	2254	2018-10-22 17:01:08	2018-10-22	15
19661	11	2254	2018-10-22 17:01:08	2018-10-22	15
19662	12	2254	2018-10-22 17:01:13	2018-10-22	15
19663	8	2254	2018-10-22 17:01:14	2018-10-22	15
19664	9	2254	2018-10-22 17:01:14	2018-10-22	15
19665	13	2254	2018-10-23 09:38:42	2018-10-23	7
19666	9	2254	2018-10-23 10:00:41	2018-10-23	8
19667	14	2254	2018-10-23 10:00:52	2018-10-23	8
19668	15	2254	2018-10-23 10:01:00	2018-10-23	8
19669	16	2254	2018-10-23 10:01:00	2018-10-23	8
19670	21	2254	2018-10-23 10:01:00	2018-10-23	8
19671	0	2255	2018-10-22 16:45:00	2018-10-22	14
19672	1	2255	2018-10-22 16:45:02	2018-10-22	14
19673	3	2255	2018-10-22 16:45:02	2018-10-22	14
19674	5	2255	2018-10-22 16:45:03	2018-10-22	14
19675	6	2255	2018-10-22 16:45:04	2018-10-22	14
19676	7	2255	2018-10-22 16:45:11	2018-10-22	14
19677	11	2255	2018-10-22 16:45:11	2018-10-22	14
19678	12	2255	2018-10-22 16:46:23	2018-10-22	14
19679	8	2255	2018-10-22 16:46:23	2018-10-22	14
19680	9	2255	2018-10-22 16:46:24	2018-10-22	14
19681	14	2255	2018-10-23 08:12:48	2018-10-23	6
19682	15	2255	2018-10-23 08:12:52	2018-10-23	6
19683	17	2255	2018-10-23 08:12:52	2018-10-23	6
19684	18	2255	2018-10-23 08:12:56	2018-10-23	6
19685	21	2255	2018-10-23 08:12:56	2018-10-23	6
19686	0	2256	2018-10-22 16:40:31	2018-10-22	14
19687	1	2256	2018-10-22 16:40:35	2018-10-22	14
19688	2	2256	2018-10-22 16:40:35	2018-10-22	14
19689	5	2256	2018-10-22 16:40:36	2018-10-22	14
19690	6	2256	2018-10-22 16:40:38	2018-10-22	14
19691	21	2256	2018-10-22 16:40:38	2018-10-22	14
19692	0	2257	2018-10-22 16:32:54	2018-10-22	14
19693	1	2257	2018-10-22 16:32:57	2018-10-22	14
19694	2	2257	2018-10-22 16:32:57	2018-10-22	14
19695	5	2257	2018-10-22 16:32:58	2018-10-22	14
19696	6	2257	2018-10-22 16:32:59	2018-10-22	14
19697	7	2257	2018-10-22 16:33:29	2018-10-22	14
19698	11	2257	2018-10-22 16:33:29	2018-10-22	14
19699	12	2257	2018-10-22 16:35:34	2018-10-22	14
19700	8	2257	2018-10-22 16:35:35	2018-10-22	14
19701	9	2257	2018-10-22 16:35:35	2018-10-22	14
19702	13	2257	2018-11-08 10:39:27	2018-11-08	9
19703	9	2257	2018-11-08 10:39:37	2018-11-08	9
19704	14	2257	2018-11-08 10:39:44	2018-11-08	9
19705	15	2257	2018-11-08 10:39:48	2018-11-08	9
19706	17	2257	2018-11-08 10:39:48	2018-11-08	9
19707	18	2257	2018-11-08 10:39:51	2018-11-08	9
19708	21	2257	2018-11-08 10:39:51	2018-11-08	9
19709	0	2258	2018-10-22 16:25:25	2018-10-22	14
19710	1	2258	2018-10-22 16:25:26	2018-10-22	14
19711	3	2258	2018-10-22 16:25:26	2018-10-22	14
19712	5	2258	2018-10-22 16:25:27	2018-10-22	14
19713	6	2258	2018-10-22 16:25:28	2018-10-22	14
19714	21	2258	2018-10-22 16:25:28	2018-10-22	14
19715	0	2259	2018-10-22 16:18:13	2018-10-22	14
19716	1	2259	2018-10-22 16:18:16	2018-10-22	14
19717	2	2259	2018-10-22 16:18:16	2018-10-22	14
19718	5	2259	2018-10-22 16:18:17	2018-10-22	14
19719	6	2259	2018-10-22 16:18:18	2018-10-22	14
19720	21	2259	2018-10-22 16:18:18	2018-10-22	14
19721	0	2260	2018-10-22 16:07:37	2018-10-22	14
19722	1	2260	2018-10-22 16:07:38	2018-10-22	14
19723	3	2260	2018-10-22 16:07:38	2018-10-22	14
19724	5	2260	2018-10-22 16:07:39	2018-10-22	14
19725	6	2260	2018-10-22 16:07:40	2018-10-22	14
19726	21	2260	2018-10-22 16:07:40	2018-10-22	14
19727	0	2261	2018-10-22 16:04:31	2018-10-22	14
19728	1	2261	2018-10-22 16:04:34	2018-10-22	14
19729	2	2261	2018-10-22 16:04:34	2018-10-22	14
19730	5	2261	2018-10-22 16:04:35	2018-10-22	14
19731	6	2261	2018-10-22 16:04:36	2018-10-22	14
19732	21	2261	2018-10-22 16:04:36	2018-10-22	14
19733	0	2262	2018-10-22 16:03:47	2018-10-22	14
19734	1	2262	2018-10-22 16:03:50	2018-10-22	14
19735	2	2262	2018-10-22 16:03:50	2018-10-22	14
19736	5	2262	2018-10-22 16:03:50	2018-10-22	14
19737	6	2262	2018-10-22 16:03:51	2018-10-22	14
19738	21	2262	2018-10-22 16:03:52	2018-10-22	14
19739	0	2263	2018-10-22 16:02:02	2018-10-22	14
19740	1	2263	2018-10-22 16:02:06	2018-10-22	14
19741	2	2263	2018-10-22 16:02:06	2018-10-22	14
19742	5	2263	2018-10-22 16:02:07	2018-10-22	14
19743	6	2263	2018-10-22 16:02:08	2018-10-22	14
19744	21	2263	2018-10-22 16:02:09	2018-10-22	14
19745	0	2264	2018-10-22 16:01:59	2018-10-22	14
19746	1	2264	2018-10-22 16:02:01	2018-10-22	14
19747	3	2264	2018-10-22 16:02:01	2018-10-22	14
19748	5	2264	2018-10-22 16:02:01	2018-10-22	14
19749	6	2264	2018-10-22 16:02:02	2018-10-22	14
19750	7	2264	2018-10-22 16:02:12	2018-10-22	14
19751	11	2264	2018-10-22 16:02:12	2018-10-22	14
19752	12	2264	2018-10-22 16:02:17	2018-10-22	14
19753	8	2264	2018-10-22 16:02:17	2018-10-22	14
19754	9	2264	2018-10-22 16:02:17	2018-10-22	14
19755	13	2264	2018-10-23 08:50:41	2018-10-23	6
19756	9	2264	2018-10-23 08:51:53	2018-10-23	6
19757	14	2264	2018-10-23 08:51:57	2018-10-23	6
19758	15	2264	2018-10-23 08:52:01	2018-10-23	6
19759	17	2264	2018-10-23 08:52:01	2018-10-23	6
19760	18	2264	2018-10-23 08:52:04	2018-10-23	6
19761	21	2264	2018-10-23 08:52:04	2018-10-23	6
19762	0	2265	2018-10-22 15:59:16	2018-10-22	13
19763	1	2265	2018-10-22 15:59:18	2018-10-22	13
19764	3	2265	2018-10-22 15:59:18	2018-10-22	13
19765	5	2265	2018-10-22 15:59:19	2018-10-22	13
19766	6	2265	2018-10-22 15:59:20	2018-10-22	13
19767	21	2265	2018-10-22 15:59:20	2018-10-22	13
19768	0	2266	2018-10-22 15:55:38	2018-10-22	13
19769	1	2266	2018-10-22 15:55:40	2018-10-22	13
19770	3	2266	2018-10-22 15:55:40	2018-10-22	13
19771	5	2266	2018-10-22 15:55:41	2018-10-22	13
19772	6	2266	2018-10-22 15:55:42	2018-10-22	13
19773	21	2266	2018-10-22 15:55:42	2018-10-22	13
19774	0	2267	2018-10-22 15:54:10	2018-10-22	13
19775	1	2267	2018-10-22 15:54:14	2018-10-22	13
19776	2	2267	2018-10-22 15:54:14	2018-10-22	13
19777	5	2267	2018-10-22 15:54:15	2018-10-22	13
19778	6	2267	2018-10-22 15:54:16	2018-10-22	13
19779	21	2267	2018-10-22 15:54:16	2018-10-22	13
19780	0	2268	2018-10-22 15:51:03	2018-10-22	13
19781	1	2268	2018-10-22 15:51:06	2018-10-22	13
19782	2	2268	2018-10-22 15:51:06	2018-10-22	13
19783	5	2268	2018-10-22 15:51:07	2018-10-22	13
19784	6	2268	2018-10-22 15:51:08	2018-10-22	13
19785	7	2268	2018-10-22 15:53:05	2018-10-22	13
19786	8	2268	2018-10-22 15:53:05	2018-10-22	13
19787	9	2268	2018-10-22 15:53:05	2018-10-22	13
19788	13	2268	2018-11-08 10:41:15	2018-11-08	9
19789	9	2268	2018-11-08 10:41:34	2018-11-08	9
19790	10	2268	2018-11-08 10:41:40	2018-11-08	9
19791	9	2268	2018-11-08 10:41:51	2018-11-08	9
19792	14	2268	2018-11-08 10:41:56	2018-11-08	9
19793	15	2268	2018-11-08 10:41:59	2018-11-08	9
19794	17	2268	2018-11-08 10:41:59	2018-11-08	9
19795	18	2268	2018-11-08 10:42:28	2018-11-08	9
19796	21	2268	2018-11-08 10:42:28	2018-11-08	9
19797	0	2269	2018-10-22 15:46:15	2018-10-22	13
19798	1	2269	2018-10-22 15:46:17	2018-10-22	13
19799	3	2269	2018-10-22 15:46:17	2018-10-22	13
19800	5	2269	2018-10-22 15:46:17	2018-10-22	13
19801	6	2269	2018-10-22 15:46:18	2018-10-22	13
19802	21	2269	2018-10-22 15:46:19	2018-10-22	13
19803	0	2270	2018-10-22 15:46:01	2018-10-22	13
19804	1	2270	2018-10-22 15:46:03	2018-10-22	13
19805	3	2270	2018-10-22 15:46:03	2018-10-22	13
19806	5	2270	2018-10-22 15:46:03	2018-10-22	13
19807	6	2270	2018-10-22 15:46:04	2018-10-22	13
19808	21	2270	2018-10-22 15:46:04	2018-10-22	13
19809	0	2271	2018-10-22 15:44:44	2018-10-22	13
19810	1	2271	2018-10-22 15:44:46	2018-10-22	13
19811	3	2271	2018-10-22 15:44:46	2018-10-22	13
19812	5	2271	2018-10-22 15:44:47	2018-10-22	13
19813	6	2271	2018-10-22 15:44:48	2018-10-22	13
19814	21	2271	2018-10-22 15:44:48	2018-10-22	13
19815	0	2272	2018-10-22 15:42:23	2018-10-22	13
19816	1	2272	2018-10-22 15:42:25	2018-10-22	13
19817	3	2272	2018-10-22 15:42:25	2018-10-22	13
19818	5	2272	2018-10-22 15:42:26	2018-10-22	13
19819	6	2272	2018-10-22 15:42:27	2018-10-22	13
19820	7	2272	2018-10-22 15:42:44	2018-10-22	13
19821	11	2272	2018-10-22 15:42:45	2018-10-22	13
19822	12	2272	2018-10-22 15:42:55	2018-10-22	13
19823	8	2272	2018-10-22 15:42:56	2018-10-22	13
19824	9	2272	2018-10-22 15:42:56	2018-10-22	13
19825	14	2272	2018-10-22 15:49:54	2018-10-22	13
19826	15	2272	2018-10-22 15:49:58	2018-10-22	13
19827	17	2272	2018-10-22 15:49:58	2018-10-22	13
19828	18	2272	2018-10-22 15:50:31	2018-10-22	13
19829	21	2272	2018-10-22 15:50:31	2018-10-22	13
19830	0	2273	2018-10-22 15:29:58	2018-10-22	13
19831	1	2273	2018-10-22 15:29:59	2018-10-22	13
19832	3	2273	2018-10-22 15:29:59	2018-10-22	13
19833	5	2273	2018-10-22 15:30:00	2018-10-22	13
19834	6	2273	2018-10-22 15:30:01	2018-10-22	13
19835	7	2273	2018-10-22 15:30:31	2018-10-22	13
19836	8	2273	2018-10-22 15:30:31	2018-10-22	13
19837	9	2273	2018-10-22 15:30:31	2018-10-22	13
19838	14	2273	2018-10-22 16:46:45	2018-10-22	14
19839	21	2273	2018-10-22 16:46:45	2018-10-22	14
19840	0	2274	2018-10-22 15:29:49	2018-10-22	13
19841	1	2274	2018-10-22 15:29:51	2018-10-22	13
19842	3	2274	2018-10-22 15:29:51	2018-10-22	13
19843	5	2274	2018-10-22 15:29:51	2018-10-22	13
19844	6	2274	2018-10-22 15:29:52	2018-10-22	13
19845	7	2274	2018-10-22 15:30:02	2018-10-22	13
19846	11	2274	2018-10-22 15:30:02	2018-10-22	13
19847	12	2274	2018-10-22 15:30:10	2018-10-22	13
19848	8	2274	2018-10-22 15:30:11	2018-10-22	13
19849	9	2274	2018-10-22 15:30:11	2018-10-22	13
19850	14	2274	2018-10-22 15:35:37	2018-10-22	13
19851	15	2274	2018-10-22 15:35:41	2018-10-22	13
19852	17	2274	2018-10-22 15:35:41	2018-10-22	13
19853	18	2274	2018-10-22 15:36:01	2018-10-22	13
19854	21	2274	2018-10-22 15:36:01	2018-10-22	13
19855	0	2275	2018-10-22 15:25:59	2018-10-22	13
19856	1	2275	2018-10-22 15:26:01	2018-10-22	13
19857	3	2275	2018-10-22 15:26:01	2018-10-22	13
19858	5	2275	2018-10-22 15:26:01	2018-10-22	13
19859	6	2275	2018-10-22 15:26:03	2018-10-22	13
19860	21	2275	2018-10-22 15:26:03	2018-10-22	13
19861	0	2276	2018-10-22 15:52:15	2018-10-22	13
19862	1	2276	2018-10-22 15:52:18	2018-10-22	13
19863	2	2276	2018-10-22 15:52:19	2018-10-22	13
19864	5	2276	2018-10-22 15:52:20	2018-10-22	13
19865	6	2276	2018-10-22 15:52:21	2018-10-22	13
19866	7	2276	2018-10-22 15:52:25	2018-10-22	13
19867	11	2276	2018-10-22 15:52:26	2018-10-22	13
19868	12	2276	2018-10-22 15:52:31	2018-10-22	13
19869	8	2276	2018-10-22 15:52:32	2018-10-22	13
19870	9	2276	2018-10-22 15:52:32	2018-10-22	13
19871	13	2276	2018-10-22 16:00:41	2018-10-22	14
19872	9	2276	2018-10-22 16:01:10	2018-10-22	14
19873	14	2276	2018-10-22 16:01:14	2018-10-22	14
19874	21	2276	2018-10-22 16:01:14	2018-10-22	14
19875	0	2277	2018-10-22 15:22:51	2018-10-22	13
19876	1	2277	2018-10-22 15:22:55	2018-10-22	13
19877	2	2277	2018-10-22 15:22:55	2018-10-22	13
19878	5	2277	2018-10-22 15:22:56	2018-10-22	13
19879	6	2277	2018-10-22 15:22:57	2018-10-22	13
19880	21	2277	2018-10-22 15:22:57	2018-10-22	13
19881	0	2278	2018-10-22 15:08:44	2018-10-22	13
19882	1	2278	2018-10-22 15:08:46	2018-10-22	13
19883	3	2278	2018-10-22 15:08:46	2018-10-22	13
19884	5	2278	2018-10-22 15:08:47	2018-10-22	13
19885	6	2278	2018-10-22 15:08:48	2018-10-22	13
19886	21	2278	2018-10-22 15:08:48	2018-10-22	13
19887	0	2279	2018-10-22 15:07:52	2018-10-22	13
19888	1	2279	2018-10-22 15:07:54	2018-10-22	13
19889	3	2279	2018-10-22 15:07:54	2018-10-22	13
19890	5	2279	2018-10-22 15:07:54	2018-10-22	13
19891	6	2279	2018-10-22 15:07:55	2018-10-22	13
19892	21	2279	2018-10-22 15:07:55	2018-10-22	13
19893	0	2280	2018-10-22 15:05:19	2018-10-22	13
19894	1	2280	2018-10-22 15:05:21	2018-10-22	13
19895	3	2280	2018-10-22 15:05:21	2018-10-22	13
19896	5	2280	2018-10-22 15:05:22	2018-10-22	13
19897	6	2280	2018-10-22 15:05:23	2018-10-22	13
19898	21	2280	2018-10-22 15:05:23	2018-10-22	13
19899	0	2281	2018-10-22 15:03:06	2018-10-22	13
19900	1	2281	2018-10-22 15:03:08	2018-10-22	13
19901	3	2281	2018-10-22 15:03:08	2018-10-22	13
19902	5	2281	2018-10-22 15:03:08	2018-10-22	13
19903	6	2281	2018-10-22 15:03:09	2018-10-22	13
19904	7	2281	2018-10-22 15:03:31	2018-10-22	13
19905	11	2281	2018-10-22 15:03:31	2018-10-22	13
19906	12	2281	2018-10-22 15:03:39	2018-10-22	13
19907	8	2281	2018-10-22 15:03:40	2018-10-22	13
19908	9	2281	2018-10-22 15:03:40	2018-10-22	13
19909	13	2281	2018-10-23 08:55:53	2018-10-23	6
19910	9	2281	2018-10-23 08:56:25	2018-10-23	6
19911	14	2281	2018-10-23 08:56:29	2018-10-23	6
19912	15	2281	2018-10-23 08:56:33	2018-10-23	6
19913	17	2281	2018-10-23 08:56:33	2018-10-23	6
19914	18	2281	2018-10-23 08:56:36	2018-10-23	6
19915	21	2281	2018-10-23 08:56:36	2018-10-23	6
19916	0	2282	2018-10-22 14:53:45	2018-10-22	12
19917	1	2282	2018-10-22 14:53:48	2018-10-22	12
19918	2	2282	2018-10-22 14:53:48	2018-10-22	12
19919	5	2282	2018-10-22 14:53:49	2018-10-22	12
19920	6	2282	2018-10-22 14:53:50	2018-10-22	12
19921	21	2282	2018-10-22 14:53:51	2018-10-22	12
19922	0	2283	2018-10-22 14:53:58	2018-10-22	12
19923	1	2283	2018-10-22 14:54:00	2018-10-22	12
19924	3	2283	2018-10-22 14:54:00	2018-10-22	12
19925	5	2283	2018-10-22 14:54:00	2018-10-22	12
19926	6	2283	2018-10-22 14:54:01	2018-10-22	12
19927	7	2283	2018-10-22 14:56:38	2018-10-22	12
19928	11	2283	2018-10-22 14:56:38	2018-10-22	12
19929	12	2283	2018-10-22 14:56:42	2018-10-22	12
19930	8	2283	2018-10-22 14:56:43	2018-10-22	12
19931	9	2283	2018-10-22 14:56:43	2018-10-22	12
19932	14	2283	2018-10-22 15:28:58	2018-10-22	13
19933	15	2283	2018-10-22 15:29:02	2018-10-22	13
19934	17	2283	2018-10-22 15:29:02	2018-10-22	13
19935	18	2283	2018-10-22 15:32:26	2018-10-22	13
19936	21	2283	2018-10-22 15:32:26	2018-10-22	13
19937	0	2284	2018-10-22 14:50:02	2018-10-22	12
19938	1	2284	2018-10-22 14:50:04	2018-10-22	12
19939	3	2284	2018-10-22 14:50:04	2018-10-22	12
19940	5	2284	2018-10-22 14:50:04	2018-10-22	12
19941	6	2284	2018-10-22 14:50:05	2018-10-22	12
19942	7	2284	2018-10-22 14:50:10	2018-10-22	12
19943	11	2284	2018-10-22 14:50:10	2018-10-22	12
19944	12	2284	2018-10-22 15:56:25	2018-10-22	13
19945	8	2284	2018-10-22 15:56:25	2018-10-22	13
19946	9	2284	2018-10-22 15:56:26	2018-10-22	13
19947	10	2284	2018-10-23 10:42:11	2018-10-23	8
19948	9	2284	2018-10-23 10:42:22	2018-10-23	8
19949	14	2284	2018-10-23 10:42:40	2018-10-23	8
19950	15	2284	2018-10-23 10:42:53	2018-10-23	8
19951	17	2284	2018-10-23 10:42:53	2018-10-23	8
19952	18	2284	2018-10-23 10:42:57	2018-10-23	8
19953	21	2284	2018-10-23 10:42:57	2018-10-23	8
19954	0	2285	2018-10-22 14:48:31	2018-10-22	12
19955	1	2285	2018-10-22 14:48:33	2018-10-22	12
19956	3	2285	2018-10-22 14:48:33	2018-10-22	12
19957	5	2285	2018-10-22 14:48:33	2018-10-22	12
19958	6	2285	2018-10-22 14:48:34	2018-10-22	12
19959	7	2285	2018-10-22 14:48:51	2018-10-22	12
19960	11	2285	2018-10-22 14:48:51	2018-10-22	12
19961	12	2285	2018-10-22 14:49:02	2018-10-22	12
19962	8	2285	2018-10-22 14:49:03	2018-10-22	12
19963	9	2285	2018-10-22 14:49:03	2018-10-22	12
19964	14	2285	2018-10-22 15:21:00	2018-10-22	13
19965	15	2285	2018-10-22 15:21:04	2018-10-22	13
19966	17	2285	2018-10-22 15:21:04	2018-10-22	13
19967	18	2285	2018-10-22 15:21:53	2018-10-22	13
19968	21	2285	2018-10-22 15:21:53	2018-10-22	13
19969	0	2286	2018-10-22 14:40:13	2018-10-22	12
19970	1	2286	2018-10-22 14:40:15	2018-10-22	12
19971	3	2286	2018-10-22 14:40:15	2018-10-22	12
19972	5	2286	2018-10-22 14:40:15	2018-10-22	12
19973	6	2286	2018-10-22 14:40:16	2018-10-22	12
19974	7	2286	2018-10-22 14:44:03	2018-10-22	12
19975	11	2286	2018-10-22 14:44:03	2018-10-22	12
19976	12	2286	2018-10-22 14:44:09	2018-10-22	12
19977	8	2286	2018-10-22 14:44:10	2018-10-22	12
19978	9	2286	2018-10-22 14:44:10	2018-10-22	12
19979	14	2286	2018-10-22 15:32:48	2018-10-22	13
19980	15	2286	2018-10-22 15:32:52	2018-10-22	13
19981	17	2286	2018-10-22 15:32:52	2018-10-22	13
19982	18	2286	2018-10-22 15:33:10	2018-10-22	13
19983	21	2286	2018-10-22 15:33:10	2018-10-22	13
19984	0	2287	2018-10-22 14:35:42	2018-10-22	12
19985	1	2287	2018-10-22 14:35:44	2018-10-22	12
19986	2	2287	2018-10-22 14:35:44	2018-10-22	12
19987	5	2287	2018-10-22 14:35:45	2018-10-22	12
19988	6	2287	2018-10-22 14:35:46	2018-10-22	12
19989	7	2287	2018-10-22 14:46:32	2018-10-22	12
19990	11	2287	2018-10-22 14:46:32	2018-10-22	12
19991	12	2287	2018-10-22 14:46:49	2018-10-22	12
19992	8	2287	2018-10-22 14:46:50	2018-10-22	12
19993	9	2287	2018-10-22 14:46:50	2018-10-22	12
19994	10	2287	2018-10-22 15:16:54	2018-10-22	13
19995	9	2287	2018-10-22 15:17:18	2018-10-22	13
19996	14	2287	2018-10-22 15:17:23	2018-10-22	13
19997	15	2287	2018-10-22 15:17:27	2018-10-22	13
19998	17	2287	2018-10-22 15:17:27	2018-10-22	13
19999	18	2287	2018-10-22 15:17:31	2018-10-22	13
20000	21	2287	2018-10-22 15:17:31	2018-10-22	13
20001	0	2288	2018-10-22 14:27:25	2018-10-22	12
20002	1	2288	2018-10-22 14:27:26	2018-10-22	12
20003	3	2288	2018-10-22 14:27:26	2018-10-22	12
20004	5	2288	2018-10-22 14:27:27	2018-10-22	12
20005	6	2288	2018-10-22 14:27:28	2018-10-22	12
20006	7	2288	2018-10-22 14:27:32	2018-10-22	12
20007	11	2288	2018-10-22 14:27:33	2018-10-22	12
20008	12	2288	2018-10-22 14:27:39	2018-10-22	12
20009	8	2288	2018-10-22 14:27:40	2018-10-22	12
20010	9	2288	2018-10-22 14:27:40	2018-10-22	12
20011	13	2288	2018-11-08 10:43:53	2018-11-08	9
20012	9	2288	2018-11-08 10:44:04	2018-11-08	9
20013	10	2288	2018-11-08 10:44:10	2018-11-08	9
20014	9	2288	2018-11-08 10:44:20	2018-11-08	9
20015	14	2288	2018-11-08 10:44:24	2018-11-08	9
20016	15	2288	2018-11-08 10:44:28	2018-11-08	9
20017	17	2288	2018-11-08 10:44:28	2018-11-08	9
20018	18	2288	2018-11-08 10:44:33	2018-11-08	9
20019	21	2288	2018-11-08 10:44:33	2018-11-08	9
20020	0	2289	2018-10-22 14:20:03	2018-10-22	12
20021	1	2289	2018-10-22 14:20:06	2018-10-22	12
20022	2	2289	2018-10-22 14:20:06	2018-10-22	12
20023	5	2289	2018-10-22 14:20:07	2018-10-22	12
20024	6	2289	2018-10-22 14:20:08	2018-10-22	12
20025	21	2289	2018-10-22 14:20:09	2018-10-22	12
20026	0	2290	2018-10-22 14:21:46	2018-10-22	12
20027	1	2290	2018-10-22 14:21:48	2018-10-22	12
20028	3	2290	2018-10-22 14:21:48	2018-10-22	12
20029	5	2290	2018-10-22 14:21:48	2018-10-22	12
20030	6	2290	2018-10-22 14:21:49	2018-10-22	12
20031	7	2290	2018-10-22 14:21:53	2018-10-22	12
20032	11	2290	2018-10-22 14:21:53	2018-10-22	12
20033	12	2290	2018-10-22 14:21:59	2018-10-22	12
20034	8	2290	2018-10-22 14:22:00	2018-10-22	12
20035	9	2290	2018-10-22 14:22:00	2018-10-22	12
20036	10	2290	2018-10-22 14:22:23	2018-10-22	12
20037	9	2290	2018-10-22 14:22:35	2018-10-22	12
20038	14	2290	2018-10-22 14:22:42	2018-10-22	12
20039	15	2290	2018-10-22 14:22:47	2018-10-22	12
20040	17	2290	2018-10-22 14:22:47	2018-10-22	12
20041	18	2290	2018-10-22 14:22:52	2018-10-22	12
20042	21	2290	2018-10-22 14:22:52	2018-10-22	12
20043	0	2291	2018-10-22 14:19:43	2018-10-22	12
20044	1	2291	2018-10-22 14:19:45	2018-10-22	12
20045	3	2291	2018-10-22 14:19:45	2018-10-22	12
20046	5	2291	2018-10-22 14:19:45	2018-10-22	12
20047	6	2291	2018-10-22 14:19:46	2018-10-22	12
20048	21	2291	2018-10-22 14:19:46	2018-10-22	12
20049	0	2292	2018-10-22 14:16:55	2018-10-22	12
20050	1	2292	2018-10-22 14:16:59	2018-10-22	12
20051	2	2292	2018-10-22 14:16:59	2018-10-22	12
20052	5	2292	2018-10-22 14:17:00	2018-10-22	12
20053	6	2292	2018-10-22 14:17:02	2018-10-22	12
20054	21	2292	2018-10-22 14:17:02	2018-10-22	12
20055	0	2293	2018-10-22 14:16:26	2018-10-22	12
20056	1	2293	2018-10-22 14:16:29	2018-10-22	12
20057	2	2293	2018-10-22 14:16:29	2018-10-22	12
20058	5	2293	2018-10-22 14:16:30	2018-10-22	12
20059	6	2293	2018-10-22 14:16:31	2018-10-22	12
20060	21	2293	2018-10-22 14:16:32	2018-10-22	12
20061	0	2294	2018-10-22 14:12:09	2018-10-22	12
20062	1	2294	2018-10-22 14:12:12	2018-10-22	12
20063	2	2294	2018-10-22 14:12:12	2018-10-22	12
20064	5	2294	2018-10-22 14:12:13	2018-10-22	12
20065	6	2294	2018-10-22 14:12:14	2018-10-22	12
20066	7	2294	2018-10-22 14:12:50	2018-10-22	12
20067	11	2294	2018-10-22 14:12:50	2018-10-22	12
20068	12	2294	2018-10-22 14:13:28	2018-10-22	12
20069	8	2294	2018-10-22 14:13:28	2018-10-22	12
20070	9	2294	2018-10-22 14:13:28	2018-10-22	12
20071	14	2294	2018-10-22 15:20:14	2018-10-22	13
20072	15	2294	2018-10-22 15:20:18	2018-10-22	13
20073	17	2294	2018-10-22 15:20:18	2018-10-22	13
20074	18	2294	2018-10-22 15:20:39	2018-10-22	13
20075	21	2294	2018-10-22 15:20:39	2018-10-22	13
20076	0	2295	2018-10-22 14:11:49	2018-10-22	12
20077	1	2295	2018-10-22 14:11:52	2018-10-22	12
20078	2	2295	2018-10-22 14:11:52	2018-10-22	12
20079	5	2295	2018-10-22 14:11:53	2018-10-22	12
20080	6	2295	2018-10-22 14:11:54	2018-10-22	12
20081	7	2295	2018-10-22 14:11:58	2018-10-22	12
20082	11	2295	2018-10-22 14:11:58	2018-10-22	12
20083	12	2295	2018-10-22 14:12:02	2018-10-22	12
20084	8	2295	2018-10-22 14:12:03	2018-10-22	12
20085	9	2295	2018-10-22 14:12:03	2018-10-22	12
20086	13	2295	2018-10-22 14:22:05	2018-10-22	12
20087	9	2295	2018-10-22 14:23:36	2018-10-22	12
20088	14	2295	2018-10-22 14:23:40	2018-10-22	12
20089	15	2295	2018-10-22 14:23:44	2018-10-22	12
20090	17	2295	2018-10-22 14:23:44	2018-10-22	12
20091	18	2295	2018-10-22 14:23:47	2018-10-22	12
20092	21	2295	2018-10-22 14:23:47	2018-10-22	12
20093	0	2296	2018-10-22 14:08:01	2018-10-22	12
20094	1	2296	2018-10-22 14:08:03	2018-10-22	12
20095	3	2296	2018-10-22 14:08:03	2018-10-22	12
20096	5	2296	2018-10-22 14:08:03	2018-10-22	12
20097	6	2296	2018-10-22 14:08:04	2018-10-22	12
20098	21	2296	2018-10-22 14:08:05	2018-10-22	12
20099	0	2297	2018-10-22 14:05:24	2018-10-22	12
20100	1	2297	2018-10-22 14:05:26	2018-10-22	12
20101	3	2297	2018-10-22 14:05:26	2018-10-22	12
20102	5	2297	2018-10-22 14:05:26	2018-10-22	12
20103	6	2297	2018-10-22 14:05:27	2018-10-22	12
20104	21	2297	2018-10-22 14:05:28	2018-10-22	12
20105	0	2298	2018-10-22 14:03:07	2018-10-22	12
20106	1	2298	2018-10-22 14:03:09	2018-10-22	12
20107	3	2298	2018-10-22 14:03:09	2018-10-22	12
20108	5	2298	2018-10-22 14:03:09	2018-10-22	12
20109	6	2298	2018-10-22 14:03:10	2018-10-22	12
20110	21	2298	2018-10-22 14:03:10	2018-10-22	12
20111	0	2299	2018-10-22 13:56:15	2018-10-22	11
20112	1	2299	2018-10-22 13:56:18	2018-10-22	11
20113	2	2299	2018-10-22 13:56:18	2018-10-22	11
20114	5	2299	2018-10-22 13:56:19	2018-10-22	11
20115	6	2299	2018-10-22 13:56:20	2018-10-22	11
20116	7	2299	2018-10-22 13:56:26	2018-10-22	11
20117	8	2299	2018-10-22 13:56:27	2018-10-22	11
20118	9	2299	2018-10-22 13:56:27	2018-10-22	11
20119	13	2299	2018-11-06 11:30:09	2018-11-06	10
20120	9	2299	2018-11-06 11:31:46	2018-11-06	10
20121	14	2299	2018-11-06 11:31:50	2018-11-06	10
20122	15	2299	2018-11-06 11:31:58	2018-11-06	10
20123	16	2299	2018-11-06 11:31:58	2018-11-06	10
20124	21	2299	2018-11-06 11:31:58	2018-11-06	10
20125	0	2300	2018-10-22 12:24:08	2018-10-22	10
20126	1	2300	2018-10-22 12:24:11	2018-10-22	10
20127	3	2300	2018-10-22 12:24:11	2018-10-22	10
20128	5	2300	2018-10-22 12:24:11	2018-10-22	10
20129	6	2300	2018-10-22 12:24:12	2018-10-22	10
20130	7	2300	2018-10-22 12:24:21	2018-10-22	10
20131	11	2300	2018-10-22 12:24:22	2018-10-22	10
20132	12	2300	2018-10-22 12:24:31	2018-10-22	10
20133	8	2300	2018-10-22 12:24:32	2018-10-22	10
20134	9	2300	2018-10-22 12:24:32	2018-10-22	10
20135	10	2300	2018-10-22 14:21:15	2018-10-22	12
20136	9	2300	2018-10-22 14:21:27	2018-10-22	12
20137	14	2300	2018-10-22 14:21:43	2018-10-22	12
20138	15	2300	2018-10-22 14:21:54	2018-10-22	12
20139	17	2300	2018-10-22 14:21:54	2018-10-22	12
20140	18	2300	2018-10-22 14:21:58	2018-10-22	12
20141	21	2300	2018-10-22 14:21:58	2018-10-22	12
20142	0	2301	2018-10-22 12:12:08	2018-10-22	10
20143	1	2301	2018-10-22 12:12:11	2018-10-22	10
20144	2	2301	2018-10-22 12:12:11	2018-10-22	10
20145	5	2301	2018-10-22 12:12:12	2018-10-22	10
20146	6	2301	2018-10-22 12:12:13	2018-10-22	10
20147	21	2301	2018-10-22 12:12:13	2018-10-22	10
20148	0	2302	2018-10-22 12:04:48	2018-10-22	10
20149	1	2302	2018-10-22 12:04:50	2018-10-22	10
20150	3	2302	2018-10-22 12:04:50	2018-10-22	10
20151	5	2302	2018-10-22 12:04:50	2018-10-22	10
20152	6	2302	2018-10-22 12:04:52	2018-10-22	10
20153	21	2302	2018-10-22 12:04:52	2018-10-22	10
20154	0	2303	2018-10-22 11:58:01	2018-10-22	9
20155	1	2303	2018-10-22 11:58:03	2018-10-22	9
20156	3	2303	2018-10-22 11:58:03	2018-10-22	9
20157	5	2303	2018-10-22 11:58:03	2018-10-22	9
20158	6	2303	2018-10-22 11:58:04	2018-10-22	9
20159	21	2303	2018-10-22 11:58:05	2018-10-22	9
20160	0	2304	2018-10-22 12:06:40	2018-10-22	10
20161	1	2304	2018-10-22 12:06:43	2018-10-22	10
20162	2	2304	2018-10-22 12:06:44	2018-10-22	10
20163	5	2304	2018-10-22 12:06:46	2018-10-22	10
20164	6	2304	2018-10-22 12:06:47	2018-10-22	10
20165	7	2304	2018-10-22 12:06:52	2018-10-22	10
20166	11	2304	2018-10-22 12:06:52	2018-10-22	10
20167	12	2304	2018-10-22 12:06:56	2018-10-22	10
20168	8	2304	2018-10-22 12:06:56	2018-10-22	10
20169	9	2304	2018-10-22 12:06:56	2018-10-22	10
20170	14	2304	2018-10-22 13:30:47	2018-10-22	11
20171	15	2304	2018-10-22 13:33:16	2018-10-22	11
20172	17	2304	2018-10-22 13:33:16	2018-10-22	11
20173	18	2304	2018-10-22 13:33:50	2018-10-22	11
20174	21	2304	2018-10-22 13:33:50	2018-10-22	11
20175	0	2305	2018-10-22 11:48:09	2018-10-22	9
20176	1	2305	2018-10-22 11:48:11	2018-10-22	9
20177	3	2305	2018-10-22 11:48:11	2018-10-22	9
20178	5	2305	2018-10-22 11:48:12	2018-10-22	9
20179	6	2305	2018-10-22 11:48:13	2018-10-22	9
20180	7	2305	2018-10-22 11:48:27	2018-10-22	9
20181	11	2305	2018-10-22 11:48:27	2018-10-22	9
20182	12	2305	2018-10-22 11:48:45	2018-10-22	9
20183	8	2305	2018-10-22 11:48:46	2018-10-22	9
20184	9	2305	2018-10-22 11:48:46	2018-10-22	9
20185	14	2305	2018-10-22 12:18:30	2018-10-22	10
20186	15	2305	2018-10-22 12:18:34	2018-10-22	10
20187	17	2305	2018-10-22 12:18:34	2018-10-22	10
20188	18	2305	2018-10-22 12:18:38	2018-10-22	10
20189	21	2305	2018-10-22 12:18:38	2018-10-22	10
20190	0	2306	2018-10-22 11:44:35	2018-10-22	9
20191	1	2306	2018-10-22 11:44:38	2018-10-22	9
20192	2	2306	2018-10-22 11:44:38	2018-10-22	9
20193	5	2306	2018-10-22 11:44:39	2018-10-22	9
20194	6	2306	2018-10-22 11:44:40	2018-10-22	9
20195	21	2306	2018-10-22 11:44:41	2018-10-22	9
20196	0	2307	2018-10-22 11:45:54	2018-10-22	9
20197	1	2307	2018-10-22 11:45:56	2018-10-22	9
20198	3	2307	2018-10-22 11:45:56	2018-10-22	9
20199	5	2307	2018-10-22 11:45:56	2018-10-22	9
20200	6	2307	2018-10-22 11:45:57	2018-10-22	9
20201	7	2307	2018-10-22 11:46:02	2018-10-22	9
20202	11	2307	2018-10-22 11:46:02	2018-10-22	9
20203	12	2307	2018-10-22 11:46:09	2018-10-22	9
20204	8	2307	2018-10-22 11:46:09	2018-10-22	9
20205	9	2307	2018-10-22 11:46:09	2018-10-22	9
20206	13	2307	2018-10-23 08:21:09	2018-10-23	6
20207	9	2307	2018-10-23 08:21:18	2018-10-23	6
20208	14	2307	2018-10-23 08:21:23	2018-10-23	6
20209	15	2307	2018-10-23 08:21:26	2018-10-23	6
20210	17	2307	2018-10-23 08:21:26	2018-10-23	6
20211	18	2307	2018-10-23 08:21:30	2018-10-23	6
20212	21	2307	2018-10-23 08:21:30	2018-10-23	6
20213	0	2308	2018-10-22 11:42:37	2018-10-22	9
20214	1	2308	2018-10-22 11:42:40	2018-10-22	9
20215	2	2308	2018-10-22 11:42:40	2018-10-22	9
20216	5	2308	2018-10-22 11:42:41	2018-10-22	9
20217	6	2308	2018-10-22 11:42:42	2018-10-22	9
20218	21	2308	2018-10-22 11:42:43	2018-10-22	9
20219	0	2309	2018-10-22 11:39:01	2018-10-22	9
20220	1	2309	2018-10-22 11:39:03	2018-10-22	9
20221	3	2309	2018-10-22 11:39:03	2018-10-22	9
20222	5	2309	2018-10-22 11:39:03	2018-10-22	9
20223	6	2309	2018-10-22 11:39:05	2018-10-22	9
20224	7	2309	2018-10-22 11:39:17	2018-10-22	9
20225	11	2309	2018-10-22 11:39:17	2018-10-22	9
20226	12	2309	2018-10-22 11:39:32	2018-10-22	9
20227	8	2309	2018-10-22 11:39:32	2018-10-22	9
20228	9	2309	2018-10-22 11:39:32	2018-10-22	9
20229	14	2309	2018-10-22 12:18:57	2018-10-22	10
20230	15	2309	2018-10-22 12:19:01	2018-10-22	10
20231	17	2309	2018-10-22 12:19:01	2018-10-22	10
20232	18	2309	2018-10-22 12:19:06	2018-10-22	10
20233	21	2309	2018-10-22 12:19:06	2018-10-22	10
20234	0	2310	2018-10-22 11:31:35	2018-10-22	9
20235	1	2310	2018-10-22 11:31:36	2018-10-22	9
20236	3	2310	2018-10-22 11:31:37	2018-10-22	9
20237	5	2310	2018-10-22 11:31:37	2018-10-22	9
20238	6	2310	2018-10-22 11:31:38	2018-10-22	9
20239	21	2310	2018-10-22 11:31:38	2018-10-22	9
20240	0	2311	2018-10-22 11:28:58	2018-10-22	9
20241	1	2311	2018-10-22 11:29:02	2018-10-22	9
20242	2	2311	2018-10-22 11:29:02	2018-10-22	9
20243	5	2311	2018-10-22 11:29:03	2018-10-22	9
20244	6	2311	2018-10-22 11:29:04	2018-10-22	9
20245	21	2311	2018-10-22 11:29:05	2018-10-22	9
20246	0	2312	2018-10-22 11:27:24	2018-10-22	9
20247	1	2312	2018-10-22 11:27:27	2018-10-22	9
20248	2	2312	2018-10-22 11:27:27	2018-10-22	9
20249	5	2312	2018-10-22 11:27:28	2018-10-22	9
20250	6	2312	2018-10-22 11:27:29	2018-10-22	9
20251	14	2312	2018-10-22 11:27:56	2018-10-22	9
20252	21	2312	2018-10-22 11:27:56	2018-10-22	9
20253	0	2313	2018-10-22 11:21:23	2018-10-22	9
20254	1	2313	2018-10-22 11:21:25	2018-10-22	9
20255	3	2313	2018-10-22 11:21:25	2018-10-22	9
20256	5	2313	2018-10-22 11:21:25	2018-10-22	9
20257	6	2313	2018-10-22 11:21:27	2018-10-22	9
20258	21	2313	2018-10-22 11:21:27	2018-10-22	9
20259	0	2314	2018-10-22 11:17:23	2018-10-22	9
20260	1	2314	2018-10-22 11:17:25	2018-10-22	9
20261	3	2314	2018-10-22 11:17:25	2018-10-22	9
20262	5	2314	2018-10-22 11:17:25	2018-10-22	9
20263	6	2314	2018-10-22 11:17:26	2018-10-22	9
20264	7	2314	2018-10-22 11:17:39	2018-10-22	9
20265	11	2314	2018-10-22 11:17:39	2018-10-22	9
20266	12	2314	2018-10-22 11:18:03	2018-10-22	9
20267	8	2314	2018-10-22 11:18:04	2018-10-22	9
20268	9	2314	2018-10-22 11:18:04	2018-10-22	9
20269	14	2314	2018-10-22 11:29:48	2018-10-22	9
20270	21	2314	2018-10-22 11:29:49	2018-10-22	9
20271	0	2315	2018-10-22 11:14:09	2018-10-22	9
20272	1	2315	2018-10-22 11:14:13	2018-10-22	9
20273	2	2315	2018-10-22 11:14:13	2018-10-22	9
20274	5	2315	2018-10-22 11:14:19	2018-10-22	9
20275	6	2315	2018-10-22 11:14:20	2018-10-22	9
20276	21	2315	2018-10-22 11:14:20	2018-10-22	9
20277	0	2316	2018-10-22 11:12:01	2018-10-22	9
20278	1	2316	2018-10-22 11:12:02	2018-10-22	9
20279	3	2316	2018-10-22 11:12:02	2018-10-22	9
20280	5	2316	2018-10-22 11:12:02	2018-10-22	9
20281	6	2316	2018-10-22 11:12:03	2018-10-22	9
20282	21	2316	2018-10-22 11:12:04	2018-10-22	9
20283	0	2317	2018-10-22 11:09:58	2018-10-22	9
20284	1	2317	2018-10-22 11:10:01	2018-10-22	9
20285	2	2317	2018-10-22 11:10:01	2018-10-22	9
20286	5	2317	2018-10-22 11:10:02	2018-10-22	9
20287	6	2317	2018-10-22 11:10:03	2018-10-22	9
20288	7	2317	2018-10-22 11:10:08	2018-10-22	9
20289	11	2317	2018-10-22 11:10:08	2018-10-22	9
20290	12	2317	2018-10-22 11:10:14	2018-10-22	9
20291	8	2317	2018-10-22 11:10:15	2018-10-22	9
20292	9	2317	2018-10-22 11:10:15	2018-10-22	9
20293	14	2317	2018-10-22 11:59:13	2018-10-22	9
20294	15	2317	2018-10-22 11:59:16	2018-10-22	9
20295	17	2317	2018-10-22 11:59:16	2018-10-22	9
20296	18	2317	2018-10-22 11:59:20	2018-10-22	9
20297	21	2317	2018-10-22 11:59:20	2018-10-22	9
20298	0	2318	2018-10-22 11:07:10	2018-10-22	9
20299	1	2318	2018-10-22 11:07:12	2018-10-22	9
20300	3	2318	2018-10-22 11:07:12	2018-10-22	9
20301	5	2318	2018-10-22 11:07:12	2018-10-22	9
20302	6	2318	2018-10-22 11:07:13	2018-10-22	9
20303	21	2318	2018-10-22 11:07:14	2018-10-22	9
20304	0	2319	2018-10-22 11:10:29	2018-10-22	9
20305	1	2319	2018-10-22 11:10:32	2018-10-22	9
20306	2	2319	2018-10-22 11:10:33	2018-10-22	9
20307	5	2319	2018-10-22 11:10:33	2018-10-22	9
20308	6	2319	2018-10-22 11:10:35	2018-10-22	9
20309	7	2319	2018-10-22 11:50:14	2018-10-22	9
20310	11	2319	2018-10-22 11:50:14	2018-10-22	9
20311	12	2319	2018-10-22 11:50:18	2018-10-22	9
20312	8	2319	2018-10-22 11:50:19	2018-10-22	9
20313	9	2319	2018-10-22 11:50:19	2018-10-22	9
20314	13	2319	2018-10-23 08:33:50	2018-10-23	6
20315	9	2319	2018-10-23 08:34:11	2018-10-23	6
20316	14	2319	2018-10-23 08:34:15	2018-10-23	6
20317	15	2319	2018-10-23 08:34:18	2018-10-23	6
20318	17	2319	2018-10-23 08:34:18	2018-10-23	6
20319	18	2319	2018-10-23 08:34:21	2018-10-23	6
20320	21	2319	2018-10-23 08:34:21	2018-10-23	6
20321	0	2320	2018-10-22 11:00:32	2018-10-22	9
20322	1	2320	2018-10-22 11:00:34	2018-10-22	9
20323	3	2320	2018-10-22 11:00:34	2018-10-22	9
20324	5	2320	2018-10-22 11:00:34	2018-10-22	9
20325	6	2320	2018-10-22 11:00:35	2018-10-22	9
20326	21	2320	2018-10-22 11:00:35	2018-10-22	9
20327	0	2321	2018-10-22 10:59:42	2018-10-22	8
20328	1	2321	2018-10-22 10:59:44	2018-10-22	8
20329	3	2321	2018-10-22 10:59:44	2018-10-22	8
20330	5	2321	2018-10-22 10:59:44	2018-10-22	8
20331	6	2321	2018-10-22 10:59:45	2018-10-22	8
20332	21	2321	2018-10-22 10:59:46	2018-10-22	8
20333	0	2322	2018-10-22 10:54:49	2018-10-22	8
20334	1	2322	2018-10-22 10:54:51	2018-10-22	8
20335	3	2322	2018-10-22 10:54:51	2018-10-22	8
20336	5	2322	2018-10-22 10:54:51	2018-10-22	8
20337	6	2322	2018-10-22 10:54:53	2018-10-22	8
20338	21	2322	2018-10-22 10:54:53	2018-10-22	8
20339	0	2323	2018-10-22 10:53:56	2018-10-22	8
20340	1	2323	2018-10-22 10:53:57	2018-10-22	8
20341	3	2323	2018-10-22 10:53:57	2018-10-22	8
20342	5	2323	2018-10-22 10:53:58	2018-10-22	8
20343	6	2323	2018-10-22 10:53:59	2018-10-22	8
20344	21	2323	2018-10-22 10:53:59	2018-10-22	8
20345	0	2324	2018-10-22 10:51:26	2018-10-22	8
20346	1	2324	2018-10-22 10:51:27	2018-10-22	8
20347	3	2324	2018-10-22 10:51:27	2018-10-22	8
20348	5	2324	2018-10-22 10:51:28	2018-10-22	8
20349	6	2324	2018-10-22 10:51:29	2018-10-22	8
20350	21	2324	2018-10-22 10:51:29	2018-10-22	8
20351	0	2325	2018-10-22 10:47:39	2018-10-22	8
20352	1	2325	2018-10-22 10:47:42	2018-10-22	8
20353	2	2325	2018-10-22 10:47:42	2018-10-22	8
20354	5	2325	2018-10-22 10:47:43	2018-10-22	8
20355	6	2325	2018-10-22 10:47:44	2018-10-22	8
20356	21	2325	2018-10-22 10:47:45	2018-10-22	8
20357	0	2326	2018-10-22 10:50:06	2018-10-22	8
20358	1	2326	2018-10-22 10:50:08	2018-10-22	8
20359	3	2326	2018-10-22 10:50:08	2018-10-22	8
20360	5	2326	2018-10-22 10:50:08	2018-10-22	8
20361	6	2326	2018-10-22 10:50:10	2018-10-22	8
20362	7	2326	2018-10-22 10:50:26	2018-10-22	8
20363	11	2326	2018-10-22 10:50:26	2018-10-22	8
20364	12	2326	2018-10-22 10:50:30	2018-10-22	8
20365	8	2326	2018-10-22 10:50:31	2018-10-22	8
20366	9	2326	2018-10-22 10:50:31	2018-10-22	8
20367	13	2326	2018-10-23 10:45:03	2018-10-23	8
20368	9	2326	2018-10-23 10:45:51	2018-10-23	8
20369	14	2326	2018-10-23 10:45:58	2018-10-23	8
20370	15	2326	2018-10-23 10:46:02	2018-10-23	8
20371	16	2326	2018-10-23 10:46:02	2018-10-23	8
20372	21	2326	2018-10-23 10:46:02	2018-10-23	8
20373	0	2327	2018-10-22 10:33:02	2018-10-22	8
20374	1	2327	2018-10-22 10:33:04	2018-10-22	8
20375	3	2327	2018-10-22 10:33:04	2018-10-22	8
20376	5	2327	2018-10-22 10:33:04	2018-10-22	8
20377	6	2327	2018-10-22 10:33:05	2018-10-22	8
20378	21	2327	2018-10-22 10:33:05	2018-10-22	8
20379	0	2328	2018-10-22 10:32:11	2018-10-22	8
20380	1	2328	2018-10-22 10:32:14	2018-10-22	8
20381	2	2328	2018-10-22 10:32:14	2018-10-22	8
20382	5	2328	2018-10-22 10:32:15	2018-10-22	8
20383	6	2328	2018-10-22 10:32:17	2018-10-22	8
20384	21	2328	2018-10-22 10:32:17	2018-10-22	8
20385	0	2329	2018-10-22 10:24:36	2018-10-22	8
20386	1	2329	2018-10-22 10:24:38	2018-10-22	8
20387	3	2329	2018-10-22 10:24:38	2018-10-22	8
20388	5	2329	2018-10-22 10:24:38	2018-10-22	8
20389	6	2329	2018-10-22 10:24:39	2018-10-22	8
20390	21	2329	2018-10-22 10:24:40	2018-10-22	8
20391	0	2330	2018-10-22 10:19:59	2018-10-22	8
20392	1	2330	2018-10-22 10:20:01	2018-10-22	8
20393	3	2330	2018-10-22 10:20:01	2018-10-22	8
20394	5	2330	2018-10-22 10:20:02	2018-10-22	8
20395	6	2330	2018-10-22 10:20:03	2018-10-22	8
20396	21	2330	2018-10-22 10:20:03	2018-10-22	8
20397	0	2331	2018-10-22 10:11:53	2018-10-22	8
20398	1	2331	2018-10-22 10:11:55	2018-10-22	8
20399	3	2331	2018-10-22 10:11:55	2018-10-22	8
20400	5	2331	2018-10-22 10:11:56	2018-10-22	8
20401	6	2331	2018-10-22 10:11:57	2018-10-22	8
20402	21	2331	2018-10-22 10:11:57	2018-10-22	8
20403	0	2332	2018-10-22 10:10:38	2018-10-22	8
20404	1	2332	2018-10-22 10:10:40	2018-10-22	8
20405	3	2332	2018-10-22 10:10:40	2018-10-22	8
20406	5	2332	2018-10-22 10:10:40	2018-10-22	8
20407	6	2332	2018-10-22 10:10:41	2018-10-22	8
20408	21	2332	2018-10-22 10:10:41	2018-10-22	8
20409	0	2333	2018-10-22 10:13:07	2018-10-22	8
20410	1	2333	2018-10-22 10:13:09	2018-10-22	8
20411	3	2333	2018-10-22 10:13:09	2018-10-22	8
20412	5	2333	2018-10-22 10:13:09	2018-10-22	8
20413	6	2333	2018-10-22 10:13:11	2018-10-22	8
20414	7	2333	2018-10-22 10:13:20	2018-10-22	8
20415	11	2333	2018-10-22 10:13:21	2018-10-22	8
20416	12	2333	2018-10-22 10:13:26	2018-10-22	8
20417	8	2333	2018-10-22 10:13:26	2018-10-22	8
20418	9	2333	2018-10-22 10:13:26	2018-10-22	8
20419	10	2333	2018-10-22 10:52:11	2018-10-22	8
20420	9	2333	2018-10-22 10:52:48	2018-10-22	8
20421	14	2333	2018-10-22 10:53:06	2018-10-22	8
20422	15	2333	2018-10-22 10:53:13	2018-10-22	8
20423	17	2333	2018-10-22 10:53:13	2018-10-22	8
20424	18	2333	2018-10-22 10:53:18	2018-10-22	8
20425	21	2333	2018-10-22 10:53:18	2018-10-22	8
20426	0	2334	2018-10-22 10:08:45	2018-10-22	8
20427	1	2334	2018-10-22 10:08:48	2018-10-22	8
20428	2	2334	2018-10-22 10:08:48	2018-10-22	8
20429	5	2334	2018-10-22 10:08:49	2018-10-22	8
20430	6	2334	2018-10-22 10:08:50	2018-10-22	8
20431	7	2334	2018-10-22 10:08:58	2018-10-22	8
20432	11	2334	2018-10-22 10:08:58	2018-10-22	8
20433	12	2334	2018-10-22 10:09:02	2018-10-22	8
20434	8	2334	2018-10-22 10:09:02	2018-10-22	8
20435	9	2334	2018-10-22 10:09:03	2018-10-22	8
20436	14	2334	2018-10-22 10:18:57	2018-10-22	8
20437	15	2334	2018-10-22 10:19:01	2018-10-22	8
20438	17	2334	2018-10-22 10:19:01	2018-10-22	8
20439	18	2334	2018-10-22 10:19:20	2018-10-22	8
20440	21	2334	2018-10-22 10:19:20	2018-10-22	8
20441	0	2335	2018-10-22 10:05:00	2018-10-22	8
20442	1	2335	2018-10-22 10:05:02	2018-10-22	8
20443	3	2335	2018-10-22 10:05:02	2018-10-22	8
20444	5	2335	2018-10-22 10:05:02	2018-10-22	8
20445	6	2335	2018-10-22 10:05:03	2018-10-22	8
20446	21	2335	2018-10-22 10:05:04	2018-10-22	8
20447	0	2336	2018-10-22 10:03:58	2018-10-22	8
20448	1	2336	2018-10-22 10:04:00	2018-10-22	8
20449	3	2336	2018-10-22 10:04:00	2018-10-22	8
20450	5	2336	2018-10-22 10:04:00	2018-10-22	8
20451	6	2336	2018-10-22 10:04:02	2018-10-22	8
20452	21	2336	2018-10-22 10:04:02	2018-10-22	8
20453	0	2337	2018-10-22 09:58:43	2018-10-22	7
20454	1	2337	2018-10-22 09:58:45	2018-10-22	7
20455	3	2337	2018-10-22 09:58:45	2018-10-22	7
20456	5	2337	2018-10-22 09:58:45	2018-10-22	7
20457	6	2337	2018-10-22 09:58:47	2018-10-22	7
20458	7	2337	2018-10-22 09:59:12	2018-10-22	7
20459	11	2337	2018-10-22 09:59:12	2018-10-22	7
20460	12	2337	2018-10-22 09:59:24	2018-10-22	7
20461	8	2337	2018-10-22 09:59:25	2018-10-22	7
20462	9	2337	2018-10-22 09:59:25	2018-10-22	7
20463	14	2337	2018-10-22 10:19:21	2018-10-22	8
20464	15	2337	2018-10-22 10:19:25	2018-10-22	8
20465	17	2337	2018-10-22 10:19:25	2018-10-22	8
20466	18	2337	2018-10-22 10:20:10	2018-10-22	8
20467	21	2337	2018-10-22 10:20:10	2018-10-22	8
20468	0	2338	2018-10-22 09:54:35	2018-10-22	7
20469	1	2338	2018-10-22 09:54:38	2018-10-22	7
20470	2	2338	2018-10-22 09:54:38	2018-10-22	7
20471	5	2338	2018-10-22 09:54:39	2018-10-22	7
20472	6	2338	2018-10-22 09:54:40	2018-10-22	7
20473	21	2338	2018-10-22 09:54:41	2018-10-22	7
20474	0	2339	2018-10-22 09:54:03	2018-10-22	7
20475	1	2339	2018-10-22 09:54:05	2018-10-22	7
20476	3	2339	2018-10-22 09:54:05	2018-10-22	7
20477	5	2339	2018-10-22 09:54:05	2018-10-22	7
20478	6	2339	2018-10-22 09:54:06	2018-10-22	7
20479	21	2339	2018-10-22 09:54:07	2018-10-22	7
20480	0	2340	2018-10-22 09:52:47	2018-10-22	7
20481	1	2340	2018-10-22 09:52:50	2018-10-22	7
20482	3	2340	2018-10-22 09:52:50	2018-10-22	7
20483	5	2340	2018-10-22 09:52:50	2018-10-22	7
20484	6	2340	2018-10-22 09:52:51	2018-10-22	7
20485	21	2340	2018-10-22 09:52:52	2018-10-22	7
20486	0	2341	2018-10-22 09:51:41	2018-10-22	7
20487	1	2341	2018-10-22 09:51:43	2018-10-22	7
20488	3	2341	2018-10-22 09:51:43	2018-10-22	7
20489	5	2341	2018-10-22 09:51:43	2018-10-22	7
20490	6	2341	2018-10-22 09:51:45	2018-10-22	7
20491	21	2341	2018-10-22 09:51:45	2018-10-22	7
20492	0	2342	2018-10-22 09:47:30	2018-10-22	7
20493	1	2342	2018-10-22 09:47:33	2018-10-22	7
20494	2	2342	2018-10-22 09:47:33	2018-10-22	7
20495	5	2342	2018-10-22 09:47:35	2018-10-22	7
20496	6	2342	2018-10-22 09:47:36	2018-10-22	7
20497	7	2342	2018-10-22 10:12:45	2018-10-22	8
20498	11	2342	2018-10-22 10:12:45	2018-10-22	8
20499	12	2342	2018-10-22 10:12:49	2018-10-22	8
20500	8	2342	2018-10-22 10:12:50	2018-10-22	8
20501	9	2342	2018-10-22 10:12:50	2018-10-22	8
20502	13	2342	2018-10-23 10:11:58	2018-10-23	8
20503	9	2342	2018-10-23 10:12:58	2018-10-23	8
20504	14	2342	2018-10-23 10:13:02	2018-10-23	8
20505	15	2342	2018-10-23 10:13:06	2018-10-23	8
20506	17	2342	2018-10-23 10:13:06	2018-10-23	8
20507	18	2342	2018-10-23 10:13:10	2018-10-23	8
20508	21	2342	2018-10-23 10:13:10	2018-10-23	8
20509	0	2343	2018-10-22 09:44:15	2018-10-22	7
20510	1	2343	2018-10-22 09:44:17	2018-10-22	7
20511	3	2343	2018-10-22 09:44:17	2018-10-22	7
20512	5	2343	2018-10-22 09:44:17	2018-10-22	7
20513	6	2343	2018-10-22 09:44:18	2018-10-22	7
20514	21	2343	2018-10-22 09:44:18	2018-10-22	7
20515	0	2344	2018-10-22 09:38:49	2018-10-22	7
20516	1	2344	2018-10-22 09:38:51	2018-10-22	7
20517	3	2344	2018-10-22 09:38:51	2018-10-22	7
20518	5	2344	2018-10-22 09:38:51	2018-10-22	7
20519	6	2344	2018-10-22 09:38:52	2018-10-22	7
20520	21	2344	2018-10-22 09:38:53	2018-10-22	7
20521	0	2345	2018-10-22 09:36:41	2018-10-22	7
20522	4	2345	2018-10-22 09:36:43	2018-10-22	7
20523	5	2345	2018-10-22 09:37:00	2018-10-22	7
20524	6	2345	2018-10-22 09:37:01	2018-10-22	7
20525	21	2345	2018-10-22 09:37:01	2018-10-22	7
20526	0	2346	2018-10-22 09:36:22	2018-10-22	7
20527	1	2346	2018-10-22 09:36:24	2018-10-22	7
20528	3	2346	2018-10-22 09:36:24	2018-10-22	7
20529	5	2346	2018-10-22 09:36:24	2018-10-22	7
20530	6	2346	2018-10-22 09:36:25	2018-10-22	7
20531	21	2346	2018-10-22 09:36:25	2018-10-22	7
20532	0	2347	2018-10-22 09:34:02	2018-10-22	7
20533	1	2347	2018-10-22 09:34:05	2018-10-22	7
20534	2	2347	2018-10-22 09:34:05	2018-10-22	7
20535	5	2347	2018-10-22 09:34:06	2018-10-22	7
20536	6	2347	2018-10-22 09:34:07	2018-10-22	7
20537	7	2347	2018-10-22 09:34:15	2018-10-22	7
20538	11	2347	2018-10-22 09:34:15	2018-10-22	7
20539	12	2347	2018-10-22 09:34:20	2018-10-22	7
20540	8	2347	2018-10-22 09:34:20	2018-10-22	7
20541	9	2347	2018-10-22 09:34:20	2018-10-22	7
20542	13	2347	2018-10-22 10:59:26	2018-10-22	8
20543	9	2347	2018-10-22 10:59:41	2018-10-22	8
20544	14	2347	2018-10-22 10:59:46	2018-10-22	8
20545	15	2347	2018-10-22 10:59:49	2018-10-22	8
20546	17	2347	2018-10-22 10:59:49	2018-10-22	8
20547	18	2347	2018-10-22 10:59:52	2018-10-22	8
20548	21	2347	2018-10-22 10:59:52	2018-10-22	8
20549	0	2348	2018-10-22 09:31:05	2018-10-22	7
20550	1	2348	2018-10-22 09:31:07	2018-10-22	7
20551	3	2348	2018-10-22 09:31:07	2018-10-22	7
20552	5	2348	2018-10-22 09:31:07	2018-10-22	7
20553	6	2348	2018-10-22 09:31:09	2018-10-22	7
20554	21	2348	2018-10-22 09:31:09	2018-10-22	7
20555	0	2349	2018-10-22 09:29:31	2018-10-22	7
20556	1	2349	2018-10-22 09:29:33	2018-10-22	7
20557	3	2349	2018-10-22 09:29:33	2018-10-22	7
20558	5	2349	2018-10-22 09:29:33	2018-10-22	7
20559	6	2349	2018-10-22 09:29:35	2018-10-22	7
20560	7	2349	2018-10-22 09:31:50	2018-10-22	7
20561	11	2349	2018-10-22 09:31:50	2018-10-22	7
20562	12	2349	2018-10-22 09:31:55	2018-10-22	7
20563	8	2349	2018-10-22 09:31:55	2018-10-22	7
20564	9	2349	2018-10-22 09:31:55	2018-10-22	7
20565	10	2349	2018-10-22 10:48:53	2018-10-22	8
20566	9	2349	2018-10-22 10:49:06	2018-10-22	8
20567	14	2349	2018-10-22 10:49:21	2018-10-22	8
20568	21	2349	2018-10-22 10:49:21	2018-10-22	8
20569	0	2350	2018-10-22 09:24:52	2018-10-22	7
20570	1	2350	2018-10-22 09:24:53	2018-10-22	7
20571	3	2350	2018-10-22 09:24:54	2018-10-22	7
20572	5	2350	2018-10-22 09:24:54	2018-10-22	7
20573	6	2350	2018-10-22 09:24:55	2018-10-22	7
20574	21	2350	2018-10-22 09:24:55	2018-10-22	7
20575	0	2351	2018-10-22 09:22:29	2018-10-22	7
20576	1	2351	2018-10-22 09:22:30	2018-10-22	7
20577	3	2351	2018-10-22 09:22:30	2018-10-22	7
20578	5	2351	2018-10-22 09:22:31	2018-10-22	7
20579	6	2351	2018-10-22 09:22:32	2018-10-22	7
20580	21	2351	2018-10-22 09:22:32	2018-10-22	7
20581	0	2352	2018-10-22 09:23:11	2018-10-22	7
20582	1	2352	2018-10-22 09:23:13	2018-10-22	7
20583	3	2352	2018-10-22 09:23:13	2018-10-22	7
20584	5	2352	2018-10-22 09:23:13	2018-10-22	7
20585	6	2352	2018-10-22 09:23:14	2018-10-22	7
20586	7	2352	2018-10-22 09:23:22	2018-10-22	7
20587	11	2352	2018-10-22 09:23:22	2018-10-22	7
20588	12	2352	2018-10-22 09:23:28	2018-10-22	7
20589	8	2352	2018-10-22 09:23:28	2018-10-22	7
20590	9	2352	2018-10-22 09:23:28	2018-10-22	7
20591	14	2352	2018-10-22 09:31:05	2018-10-22	7
20592	21	2352	2018-10-22 09:31:05	2018-10-22	7
20593	0	2353	2018-10-22 09:20:19	2018-10-22	7
20594	1	2353	2018-10-22 09:20:21	2018-10-22	7
20595	3	2353	2018-10-22 09:20:21	2018-10-22	7
20596	5	2353	2018-10-22 09:20:22	2018-10-22	7
20597	6	2353	2018-10-22 09:20:23	2018-10-22	7
20598	21	2353	2018-10-22 09:20:23	2018-10-22	7
20599	0	2354	2018-10-22 09:19:06	2018-10-22	7
20600	1	2354	2018-10-22 09:19:08	2018-10-22	7
20601	3	2354	2018-10-22 09:19:08	2018-10-22	7
20602	5	2354	2018-10-22 09:19:08	2018-10-22	7
20603	6	2354	2018-10-22 09:19:10	2018-10-22	7
20604	21	2354	2018-10-22 09:19:10	2018-10-22	7
20605	0	2355	2018-10-22 09:19:16	2018-10-22	7
20606	1	2355	2018-10-22 09:19:17	2018-10-22	7
20607	3	2355	2018-10-22 09:19:17	2018-10-22	7
20608	5	2355	2018-10-22 09:19:18	2018-10-22	7
20609	6	2355	2018-10-22 09:19:19	2018-10-22	7
20610	21	2355	2018-10-22 09:19:19	2018-10-22	7
20611	0	2356	2018-10-22 09:08:33	2018-10-22	7
20612	1	2356	2018-10-22 09:08:34	2018-10-22	7
20613	3	2356	2018-10-22 09:08:34	2018-10-22	7
20614	5	2356	2018-10-22 09:08:34	2018-10-22	7
20615	6	2356	2018-10-22 09:08:36	2018-10-22	7
20616	21	2356	2018-10-22 09:08:36	2018-10-22	7
20617	0	2357	2018-10-22 09:22:04	2018-10-22	7
20618	1	2357	2018-10-22 09:22:08	2018-10-22	7
20619	2	2357	2018-10-22 09:22:08	2018-10-22	7
20620	5	2357	2018-10-22 09:22:09	2018-10-22	7
20621	6	2357	2018-10-22 09:22:10	2018-10-22	7
20622	7	2357	2018-10-22 09:22:20	2018-10-22	7
20623	8	2357	2018-10-22 09:22:20	2018-10-22	7
20624	9	2357	2018-10-22 09:22:20	2018-10-22	7
20625	13	2357	2018-11-06 11:24:56	2018-11-06	10
20626	9	2357	2018-11-06 11:25:18	2018-11-06	10
20627	14	2357	2018-11-06 11:25:27	2018-11-06	10
20628	15	2357	2018-11-06 11:25:32	2018-11-06	10
20629	16	2357	2018-11-06 11:25:32	2018-11-06	10
20630	21	2357	2018-11-06 11:25:32	2018-11-06	10
20631	0	2358	2018-10-22 09:04:06	2018-10-22	7
20632	1	2358	2018-10-22 09:04:08	2018-10-22	7
20633	3	2358	2018-10-22 09:04:08	2018-10-22	7
20634	5	2358	2018-10-22 09:04:08	2018-10-22	7
20635	6	2358	2018-10-22 09:04:09	2018-10-22	7
20636	21	2358	2018-10-22 09:04:10	2018-10-22	7
20637	0	2359	2018-10-22 09:02:21	2018-10-22	7
20638	1	2359	2018-10-22 09:02:24	2018-10-22	7
20639	2	2359	2018-10-22 09:02:24	2018-10-22	7
20640	5	2359	2018-10-22 09:02:24	2018-10-22	7
20641	6	2359	2018-10-22 09:02:25	2018-10-22	7
20642	21	2359	2018-10-22 09:02:26	2018-10-22	7
20643	0	2360	2018-10-22 08:59:33	2018-10-22	6
20644	1	2360	2018-10-22 08:59:35	2018-10-22	6
20645	3	2360	2018-10-22 08:59:35	2018-10-22	6
20646	5	2360	2018-10-22 08:59:35	2018-10-22	6
20647	6	2360	2018-10-22 08:59:37	2018-10-22	6
20648	7	2360	2018-10-22 09:00:06	2018-10-22	7
20649	11	2360	2018-10-22 09:00:06	2018-10-22	7
20650	12	2360	2018-10-22 09:00:11	2018-10-22	7
20651	8	2360	2018-10-22 09:00:12	2018-10-22	7
20652	9	2360	2018-10-22 09:00:12	2018-10-22	7
20653	14	2360	2018-10-22 10:22:56	2018-10-22	8
20654	15	2360	2018-10-22 10:23:00	2018-10-22	8
20655	17	2360	2018-10-22 10:23:00	2018-10-22	8
20656	18	2360	2018-10-22 10:24:51	2018-10-22	8
20657	21	2360	2018-10-22 10:24:51	2018-10-22	8
20658	0	2361	2018-10-22 08:58:27	2018-10-22	6
20659	1	2361	2018-10-22 08:58:29	2018-10-22	6
20660	3	2361	2018-10-22 08:58:29	2018-10-22	6
20661	5	2361	2018-10-22 08:58:29	2018-10-22	6
20662	6	2361	2018-10-22 08:58:31	2018-10-22	6
20663	7	2361	2018-10-22 08:58:35	2018-10-22	6
20664	11	2361	2018-10-22 08:58:35	2018-10-22	6
20665	12	2361	2018-10-22 08:58:40	2018-10-22	6
20666	8	2361	2018-10-22 08:58:41	2018-10-22	6
20667	9	2361	2018-10-22 08:58:41	2018-10-22	6
20668	14	2361	2018-10-22 11:50:48	2018-10-22	9
20669	15	2361	2018-10-22 11:50:53	2018-10-22	9
20670	17	2361	2018-10-22 11:50:53	2018-10-22	9
20671	18	2361	2018-10-22 11:51:53	2018-10-22	9
20672	21	2361	2018-10-22 11:51:53	2018-10-22	9
20673	0	2362	2018-10-22 08:40:20	2018-10-22	6
20674	1	2362	2018-10-22 08:40:23	2018-10-22	6
20675	2	2362	2018-10-22 08:40:23	2018-10-22	6
20676	5	2362	2018-10-22 08:40:24	2018-10-22	6
20677	6	2362	2018-10-22 08:40:25	2018-10-22	6
20678	7	2362	2018-10-22 08:54:04	2018-10-22	6
20679	11	2362	2018-10-22 08:54:04	2018-10-22	6
20680	12	2362	2018-10-22 08:54:09	2018-10-22	6
20681	8	2362	2018-10-22 08:54:10	2018-10-22	6
20682	9	2362	2018-10-22 08:54:10	2018-10-22	6
20683	13	2362	2018-10-22 09:03:13	2018-10-22	7
20684	9	2362	2018-10-22 09:04:11	2018-10-22	7
20685	14	2362	2018-10-22 09:04:16	2018-10-22	7
20686	15	2362	2018-10-22 09:04:19	2018-10-22	7
20687	17	2362	2018-10-22 09:04:19	2018-10-22	7
20688	18	2362	2018-10-22 09:04:22	2018-10-22	7
20689	21	2362	2018-10-22 09:04:22	2018-10-22	7
20690	0	2363	2018-10-22 08:34:19	2018-10-22	6
20691	1	2363	2018-10-22 08:34:21	2018-10-22	6
20692	3	2363	2018-10-22 08:34:21	2018-10-22	6
20693	5	2363	2018-10-22 08:34:21	2018-10-22	6
20694	6	2363	2018-10-22 08:34:22	2018-10-22	6
20695	21	2363	2018-10-22 08:34:22	2018-10-22	6
20696	0	2364	2018-10-22 07:56:55	2018-10-22	5
20697	1	2364	2018-10-22 07:56:58	2018-10-22	5
20698	2	2364	2018-10-22 07:56:58	2018-10-22	5
20699	5	2364	2018-10-22 07:56:59	2018-10-22	5
20700	6	2364	2018-10-22 07:57:01	2018-10-22	5
20701	13	2364	2018-10-22 07:57:05	2018-10-22	5
20702	6	2364	2018-10-22 07:58:06	2018-10-22	5
20703	14	2364	2018-10-22 07:58:12	2018-10-22	5
20704	15	2364	2018-10-22 07:58:15	2018-10-22	5
20705	16	2364	2018-10-22 07:58:15	2018-10-22	5
20706	21	2364	2018-10-22 07:58:15	2018-10-22	5
20707	0	2365	2018-10-22 07:46:00	2018-10-22	5
20708	1	2365	2018-10-22 07:46:02	2018-10-22	5
20709	3	2365	2018-10-22 07:46:02	2018-10-22	5
20710	5	2365	2018-10-22 07:46:03	2018-10-22	5
20711	6	2365	2018-10-22 07:46:04	2018-10-22	5
20712	7	2365	2018-10-22 07:46:12	2018-10-22	5
20713	8	2365	2018-10-22 07:46:12	2018-10-22	5
20714	9	2365	2018-10-22 07:46:13	2018-10-22	5
20715	13	2365	2018-11-06 12:06:01	2018-11-06	11
20716	9	2365	2018-11-06 12:06:54	2018-11-06	11
20717	14	2365	2018-11-06 12:06:59	2018-11-06	11
20718	15	2365	2018-11-06 12:07:02	2018-11-06	11
20719	16	2365	2018-11-06 12:07:02	2018-11-06	11
20720	21	2365	2018-11-06 12:07:02	2018-11-06	11
20721	0	2366	2018-10-21 18:16:27	2018-10-21	16
20722	1	2366	2018-10-21 18:16:30	2018-10-21	16
20723	2	2366	2018-10-21 18:16:30	2018-10-21	16
20724	5	2366	2018-10-21 18:16:31	2018-10-21	16
20725	6	2366	2018-10-21 18:16:33	2018-10-21	16
20726	7	2366	2018-10-22 08:18:08	2018-10-22	6
20727	11	2366	2018-10-22 08:18:08	2018-10-22	6
20728	12	2366	2018-10-22 08:18:13	2018-10-22	6
20729	8	2366	2018-10-22 08:18:13	2018-10-22	6
20730	9	2366	2018-10-22 08:18:13	2018-10-22	6
20731	13	2366	2018-10-22 08:27:29	2018-10-22	6
20732	9	2366	2018-10-22 08:28:06	2018-10-22	6
20733	14	2366	2018-10-22 08:28:10	2018-10-22	6
20734	15	2366	2018-10-22 08:28:13	2018-10-22	6
20735	16	2366	2018-10-22 08:28:14	2018-10-22	6
20736	21	2366	2018-10-22 08:28:14	2018-10-22	6
20737	0	2367	2018-10-21 16:20:16	2018-10-21	14
20738	1	2367	2018-10-21 16:20:19	2018-10-21	14
20739	2	2367	2018-10-21 16:20:19	2018-10-21	14
20740	5	2367	2018-10-21 16:20:20	2018-10-21	14
20741	6	2367	2018-10-21 16:20:21	2018-10-21	14
20742	7	2367	2018-10-22 08:17:42	2018-10-22	6
20743	8	2367	2018-10-22 08:17:43	2018-10-22	6
20744	9	2367	2018-10-22 08:17:43	2018-10-22	6
20745	0	2368	2018-10-19 23:34:05	2018-10-19	21
20746	1	2368	2018-10-19 23:34:07	2018-10-19	21
20747	3	2368	2018-10-19 23:34:08	2018-10-19	21
20748	5	2368	2018-10-19 23:34:08	2018-10-19	21
20749	6	2368	2018-10-19 23:34:09	2018-10-19	21
20750	7	2368	2018-10-22 08:14:19	2018-10-22	6
20751	8	2368	2018-10-22 08:14:20	2018-10-22	6
20752	9	2368	2018-10-22 08:14:20	2018-10-22	6
20753	13	2368	2018-11-08 10:46:12	2018-11-08	9
20754	9	2368	2018-11-08 10:46:21	2018-11-08	9
20755	10	2368	2018-11-08 10:46:27	2018-11-08	9
20756	9	2368	2018-11-08 10:46:35	2018-11-08	9
20757	14	2368	2018-11-08 10:46:40	2018-11-08	9
20758	15	2368	2018-11-08 10:46:44	2018-11-08	9
20759	16	2368	2018-11-08 10:46:44	2018-11-08	9
20760	21	2368	2018-11-08 10:46:44	2018-11-08	9
20761	0	2369	2018-10-19 16:50:17	2018-10-19	14
20762	1	2369	2018-10-19 16:50:18	2018-10-19	14
20763	3	2369	2018-10-19 16:50:18	2018-10-19	14
20764	5	2369	2018-10-19 16:50:18	2018-10-19	14
20765	6	2369	2018-10-19 16:50:19	2018-10-19	14
20766	21	2369	2018-10-19 16:50:20	2018-10-19	14
20767	0	2370	2018-10-19 16:28:54	2018-10-19	14
20768	1	2370	2018-10-19 16:28:56	2018-10-19	14
20769	3	2370	2018-10-19 16:28:56	2018-10-19	14
20770	5	2370	2018-10-19 16:28:56	2018-10-19	14
20771	6	2370	2018-10-19 16:28:58	2018-10-19	14
20772	21	2370	2018-10-19 16:28:58	2018-10-19	14
20773	0	2371	2018-10-19 16:27:56	2018-10-19	14
20774	1	2371	2018-10-19 16:27:58	2018-10-19	14
20775	3	2371	2018-10-19 16:27:58	2018-10-19	14
20776	5	2371	2018-10-19 16:27:58	2018-10-19	14
20777	6	2371	2018-10-19 16:27:59	2018-10-19	14
20778	7	2371	2018-10-19 16:28:05	2018-10-19	14
20779	11	2371	2018-10-19 16:28:05	2018-10-19	14
20780	12	2371	2018-10-19 16:28:13	2018-10-19	14
20781	8	2371	2018-10-19 16:28:14	2018-10-19	14
20782	9	2371	2018-10-19 16:28:14	2018-10-19	14
20783	0	2372	2018-10-19 16:23:10	2018-10-19	14
20784	1	2372	2018-10-19 16:23:13	2018-10-19	14
20785	2	2372	2018-10-19 16:23:13	2018-10-19	14
20786	5	2372	2018-10-19 16:23:14	2018-10-19	14
20787	6	2372	2018-10-19 16:23:16	2018-10-19	14
20788	21	2372	2018-10-19 16:23:16	2018-10-19	14
20789	0	2373	2018-10-19 16:22:22	2018-10-19	14
20790	1	2373	2018-10-19 16:22:23	2018-10-19	14
20791	3	2373	2018-10-19 16:22:23	2018-10-19	14
20792	5	2373	2018-10-19 16:22:24	2018-10-19	14
20793	6	2373	2018-10-19 16:22:25	2018-10-19	14
20794	21	2373	2018-10-19 16:22:25	2018-10-19	14
20795	0	2374	2018-10-19 15:52:34	2018-10-19	13
20796	1	2374	2018-10-19 15:52:36	2018-10-19	13
20797	3	2374	2018-10-19 15:52:36	2018-10-19	13
20798	5	2374	2018-10-19 15:52:36	2018-10-19	13
20799	6	2374	2018-10-19 15:52:38	2018-10-19	13
20800	21	2374	2018-10-19 15:52:38	2018-10-19	13
20801	0	2375	2018-10-19 15:53:08	2018-10-19	13
20802	1	2375	2018-10-19 15:53:12	2018-10-19	13
20803	2	2375	2018-10-19 15:53:12	2018-10-19	13
20804	5	2375	2018-10-19 15:53:13	2018-10-19	13
20805	6	2375	2018-10-19 15:53:14	2018-10-19	13
20806	7	2375	2018-10-19 15:54:08	2018-10-19	13
20807	11	2375	2018-10-19 15:54:09	2018-10-19	13
20808	12	2375	2018-10-19 15:54:20	2018-10-19	13
20809	8	2375	2018-10-19 15:54:21	2018-10-19	13
20810	9	2375	2018-10-19 15:54:21	2018-10-19	13
20811	13	2375	2018-11-08 10:49:13	2018-11-08	9
20812	9	2375	2018-11-08 10:49:17	2018-11-08	9
20813	14	2375	2018-11-08 10:49:22	2018-11-08	9
20814	15	2375	2018-11-08 10:49:25	2018-11-08	9
20815	19	2375	2018-11-08 10:49:25	2018-11-08	9
20816	20	2375	2018-11-08 10:49:30	2018-11-08	9
20817	21	2375	2018-11-08 10:49:30	2018-11-08	9
20818	0	2376	2018-10-19 15:50:01	2018-10-19	13
20819	1	2376	2018-10-19 15:50:03	2018-10-19	13
20820	3	2376	2018-10-19 15:50:03	2018-10-19	13
20821	5	2376	2018-10-19 15:50:03	2018-10-19	13
20822	6	2376	2018-10-19 15:50:04	2018-10-19	13
20823	21	2376	2018-10-19 15:50:04	2018-10-19	13
20824	0	2377	2018-10-19 15:47:22	2018-10-19	13
20825	1	2377	2018-10-19 15:47:24	2018-10-19	13
20826	3	2377	2018-10-19 15:47:24	2018-10-19	13
20827	5	2377	2018-10-19 15:47:24	2018-10-19	13
20828	6	2377	2018-10-19 15:47:26	2018-10-19	13
20829	21	2377	2018-10-19 15:47:26	2018-10-19	13
20830	0	2378	2018-10-19 15:45:12	2018-10-19	13
20831	1	2378	2018-10-19 15:45:14	2018-10-19	13
20832	3	2378	2018-10-19 15:45:14	2018-10-19	13
20833	5	2378	2018-10-19 15:45:14	2018-10-19	13
20834	6	2378	2018-10-19 15:45:15	2018-10-19	13
20835	21	2378	2018-10-19 15:45:16	2018-10-19	13
20836	0	2379	2018-10-19 15:44:33	2018-10-19	13
20837	1	2379	2018-10-19 15:44:34	2018-10-19	13
20838	3	2379	2018-10-19 15:44:35	2018-10-19	13
20839	5	2379	2018-10-19 15:44:35	2018-10-19	13
20840	6	2379	2018-10-19 15:44:36	2018-10-19	13
20841	21	2379	2018-10-19 15:44:36	2018-10-19	13
20842	0	2380	2018-10-19 15:25:17	2018-10-19	13
20843	1	2380	2018-10-19 15:25:20	2018-10-19	13
20844	2	2380	2018-10-19 15:25:20	2018-10-19	13
20845	5	2380	2018-10-19 15:25:21	2018-10-19	13
20846	6	2380	2018-10-19 15:25:23	2018-10-19	13
20847	21	2380	2018-10-19 15:25:23	2018-10-19	13
20848	0	2381	2018-10-19 15:24:52	2018-10-19	13
20849	1	2381	2018-10-19 15:24:54	2018-10-19	13
20850	3	2381	2018-10-19 15:24:54	2018-10-19	13
20851	5	2381	2018-10-19 15:24:55	2018-10-19	13
20852	6	2381	2018-10-19 15:24:56	2018-10-19	13
20853	21	2381	2018-10-19 15:24:56	2018-10-19	13
20854	0	2382	2018-10-19 15:28:56	2018-10-19	13
20855	1	2382	2018-10-19 15:28:58	2018-10-19	13
20856	3	2382	2018-10-19 15:28:58	2018-10-19	13
20857	5	2382	2018-10-19 15:28:58	2018-10-19	13
20858	6	2382	2018-10-19 15:28:59	2018-10-19	13
20859	7	2382	2018-10-19 15:29:04	2018-10-19	13
20860	11	2382	2018-10-19 15:29:04	2018-10-19	13
20861	12	2382	2018-10-19 15:29:17	2018-10-19	13
20862	8	2382	2018-10-19 15:29:17	2018-10-19	13
20863	9	2382	2018-10-19 15:29:17	2018-10-19	13
20864	14	2382	2018-10-22 09:59:50	2018-10-22	7
20865	15	2382	2018-10-22 09:59:54	2018-10-22	7
20866	17	2382	2018-10-22 09:59:54	2018-10-22	7
20867	18	2382	2018-10-22 10:00:02	2018-10-22	8
20868	21	2382	2018-10-22 10:00:02	2018-10-22	8
20869	0	2383	2018-10-19 15:12:23	2018-10-19	13
20870	1	2383	2018-10-19 15:12:25	2018-10-19	13
20871	3	2383	2018-10-19 15:12:25	2018-10-19	13
20872	5	2383	2018-10-19 15:12:26	2018-10-19	13
20873	6	2383	2018-10-19 15:12:27	2018-10-19	13
20874	21	2383	2018-10-19 15:12:27	2018-10-19	13
20875	0	2384	2018-10-19 15:11:05	2018-10-19	13
20876	1	2384	2018-10-19 15:11:08	2018-10-19	13
20877	2	2384	2018-10-19 15:11:08	2018-10-19	13
20878	5	2384	2018-10-19 15:11:09	2018-10-19	13
20879	6	2384	2018-10-19 15:11:10	2018-10-19	13
20880	7	2384	2018-10-19 15:11:15	2018-10-19	13
20881	11	2384	2018-10-19 15:11:15	2018-10-19	13
20882	12	2384	2018-10-19 15:11:42	2018-10-19	13
20883	8	2384	2018-10-19 15:11:42	2018-10-19	13
20884	9	2384	2018-10-19 15:11:42	2018-10-19	13
20885	13	2384	2018-10-23 11:32:49	2018-10-23	9
20886	9	2384	2018-10-23 11:33:49	2018-10-23	9
20887	14	2384	2018-10-23 11:33:54	2018-10-23	9
20888	15	2384	2018-10-23 11:34:00	2018-10-23	9
20889	17	2384	2018-10-23 11:34:00	2018-10-23	9
20890	18	2384	2018-10-23 11:34:03	2018-10-23	9
20891	21	2384	2018-10-23 11:34:03	2018-10-23	9
20892	0	2385	2018-10-19 14:56:18	2018-10-19	12
20893	1	2385	2018-10-19 14:56:21	2018-10-19	12
20894	3	2385	2018-10-19 14:56:21	2018-10-19	12
20895	5	2385	2018-10-19 14:56:21	2018-10-19	12
20896	6	2385	2018-10-19 14:56:22	2018-10-19	12
20897	21	2385	2018-10-19 14:56:22	2018-10-19	12
20898	0	2386	2018-10-19 14:41:33	2018-10-19	12
20899	1	2386	2018-10-19 14:41:35	2018-10-19	12
20900	2	2386	2018-10-19 14:41:36	2018-10-19	12
20901	5	2386	2018-10-19 14:41:36	2018-10-19	12
20902	6	2386	2018-10-19 14:41:37	2018-10-19	12
20903	7	2386	2018-10-19 14:41:42	2018-10-19	12
20904	11	2386	2018-10-19 14:41:42	2018-10-19	12
20905	12	2386	2018-10-19 14:41:45	2018-10-19	12
20906	8	2386	2018-10-19 14:41:45	2018-10-19	12
20907	9	2386	2018-10-19 14:41:45	2018-10-19	12
20908	13	2386	2018-10-22 08:24:56	2018-10-22	6
20909	9	2386	2018-10-22 08:25:19	2018-10-22	6
20910	14	2386	2018-10-22 08:25:24	2018-10-22	6
20911	15	2386	2018-10-22 08:25:27	2018-10-22	6
20912	17	2386	2018-10-22 08:25:27	2018-10-22	6
20913	18	2386	2018-10-22 08:25:30	2018-10-22	6
20914	21	2386	2018-10-22 08:25:30	2018-10-22	6
20915	0	2387	2018-10-19 14:39:12	2018-10-19	12
20916	1	2387	2018-10-19 14:39:15	2018-10-19	12
20917	2	2387	2018-10-19 14:39:15	2018-10-19	12
20918	5	2387	2018-10-19 14:39:16	2018-10-19	12
20919	6	2387	2018-10-19 14:39:18	2018-10-19	12
20920	21	2387	2018-10-19 14:39:18	2018-10-19	12
20921	0	2388	2018-10-19 14:34:41	2018-10-19	12
20922	1	2388	2018-10-19 14:34:42	2018-10-19	12
20923	3	2388	2018-10-19 14:34:42	2018-10-19	12
20924	5	2388	2018-10-19 14:34:43	2018-10-19	12
20925	6	2388	2018-10-19 14:34:44	2018-10-19	12
20926	7	2388	2018-10-19 14:35:55	2018-10-19	12
20927	8	2388	2018-10-19 14:35:55	2018-10-19	12
20928	9	2388	2018-10-19 14:35:55	2018-10-19	12
20929	13	2388	2018-11-08 10:49:55	2018-11-08	9
20930	9	2388	2018-11-08 10:50:04	2018-11-08	9
20931	10	2388	2018-11-08 10:50:10	2018-11-08	9
20932	9	2388	2018-11-08 10:51:25	2018-11-08	9
20933	14	2388	2018-11-08 10:51:30	2018-11-08	9
20934	15	2388	2018-11-08 10:51:35	2018-11-08	9
20935	16	2388	2018-11-08 10:51:35	2018-11-08	9
20936	21	2388	2018-11-08 10:51:35	2018-11-08	9
20937	0	2389	2018-10-19 14:28:18	2018-10-19	12
20938	1	2389	2018-10-19 14:28:22	2018-10-19	12
20939	2	2389	2018-10-19 14:28:22	2018-10-19	12
20940	5	2389	2018-10-19 14:28:23	2018-10-19	12
20941	6	2389	2018-10-19 14:28:25	2018-10-19	12
20942	21	2389	2018-10-19 14:28:25	2018-10-19	12
20943	0	2390	2018-10-19 14:24:43	2018-10-19	12
20944	1	2390	2018-10-19 14:24:45	2018-10-19	12
20945	3	2390	2018-10-19 14:24:45	2018-10-19	12
20946	5	2390	2018-10-19 14:24:45	2018-10-19	12
20947	6	2390	2018-10-19 14:24:46	2018-10-19	12
20948	21	2390	2018-10-19 14:24:46	2018-10-19	12
20949	0	2391	2018-10-19 14:23:14	2018-10-19	12
20950	1	2391	2018-10-19 14:23:17	2018-10-19	12
20951	3	2391	2018-10-19 14:23:17	2018-10-19	12
20952	5	2391	2018-10-19 14:23:17	2018-10-19	12
20953	6	2391	2018-10-19 14:23:18	2018-10-19	12
20954	21	2391	2018-10-19 14:23:19	2018-10-19	12
20955	0	2392	2018-10-19 14:13:15	2018-10-19	12
20956	1	2392	2018-10-19 14:13:19	2018-10-19	12
20957	2	2392	2018-10-19 14:13:19	2018-10-19	12
20958	5	2392	2018-10-19 14:13:20	2018-10-19	12
20959	6	2392	2018-10-19 14:13:21	2018-10-19	12
20960	21	2392	2018-10-19 14:13:21	2018-10-19	12
20961	0	2393	2018-10-19 12:27:26	2018-10-19	10
20962	1	2393	2018-10-19 12:27:28	2018-10-19	10
20963	3	2393	2018-10-19 12:27:28	2018-10-19	10
20964	5	2393	2018-10-19 12:27:28	2018-10-19	10
20965	6	2393	2018-10-19 12:27:29	2018-10-19	10
20966	21	2393	2018-10-19 12:27:30	2018-10-19	10
20967	0	2394	2018-10-19 12:07:08	2018-10-19	10
20968	1	2394	2018-10-19 12:07:10	2018-10-19	10
20969	3	2394	2018-10-19 12:07:10	2018-10-19	10
20970	5	2394	2018-10-19 12:07:11	2018-10-19	10
20971	6	2394	2018-10-19 12:07:12	2018-10-19	10
20972	21	2394	2018-10-19 12:07:12	2018-10-19	10
20973	0	2395	2018-10-19 11:57:15	2018-10-19	9
20974	1	2395	2018-10-19 11:57:17	2018-10-19	9
20975	3	2395	2018-10-19 11:57:17	2018-10-19	9
20976	5	2395	2018-10-19 11:57:17	2018-10-19	9
20977	6	2395	2018-10-19 11:57:18	2018-10-19	9
20978	21	2395	2018-10-19 11:57:19	2018-10-19	9
20979	0	2396	2018-10-19 11:57:38	2018-10-19	9
20980	1	2396	2018-10-19 11:57:41	2018-10-19	9
20981	3	2396	2018-10-19 11:57:41	2018-10-19	9
20982	5	2396	2018-10-19 11:57:41	2018-10-19	9
20983	6	2396	2018-10-19 11:57:42	2018-10-19	9
20984	21	2396	2018-10-19 11:57:43	2018-10-19	9
20985	0	2397	2018-10-19 11:48:40	2018-10-19	9
20986	1	2397	2018-10-19 11:48:42	2018-10-19	9
20987	3	2397	2018-10-19 11:48:42	2018-10-19	9
20988	5	2397	2018-10-19 11:48:43	2018-10-19	9
20989	6	2397	2018-10-19 11:48:44	2018-10-19	9
20990	21	2397	2018-10-19 11:48:44	2018-10-19	9
20991	0	2398	2018-10-19 11:48:13	2018-10-19	9
20992	1	2398	2018-10-19 11:48:15	2018-10-19	9
20993	3	2398	2018-10-19 11:48:15	2018-10-19	9
20994	5	2398	2018-10-19 11:48:15	2018-10-19	9
20995	6	2398	2018-10-19 11:48:16	2018-10-19	9
20996	21	2398	2018-10-19 11:48:17	2018-10-19	9
20997	0	2399	2018-10-19 11:45:29	2018-10-19	9
20998	1	2399	2018-10-19 11:45:32	2018-10-19	9
20999	2	2399	2018-10-19 11:45:32	2018-10-19	9
21000	5	2399	2018-10-19 11:45:33	2018-10-19	9
21001	6	2399	2018-10-19 11:45:34	2018-10-19	9
21002	7	2399	2018-10-19 11:45:44	2018-10-19	9
21003	11	2399	2018-10-19 11:45:44	2018-10-19	9
21004	12	2399	2018-10-19 11:45:51	2018-10-19	9
21005	8	2399	2018-10-19 11:45:52	2018-10-19	9
21006	9	2399	2018-10-19 11:45:52	2018-10-19	9
21007	13	2399	2018-10-19 13:58:50	2018-10-19	11
21008	9	2399	2018-10-19 14:01:16	2018-10-19	12
21009	14	2399	2018-10-19 14:01:21	2018-10-19	12
21010	15	2399	2018-10-19 14:01:26	2018-10-19	12
21011	16	2399	2018-10-19 14:01:27	2018-10-19	12
21012	21	2399	2018-10-19 14:01:27	2018-10-19	12
21013	0	2400	2018-10-19 11:43:47	2018-10-19	9
21014	1	2400	2018-10-19 11:43:50	2018-10-19	9
21015	2	2400	2018-10-19 11:43:50	2018-10-19	9
21016	5	2400	2018-10-19 11:43:51	2018-10-19	9
21017	6	2400	2018-10-19 11:43:52	2018-10-19	9
21018	7	2400	2018-10-19 11:44:00	2018-10-19	9
21019	11	2400	2018-10-19 11:44:00	2018-10-19	9
21020	12	2400	2018-10-19 11:44:12	2018-10-19	9
21021	8	2400	2018-10-19 11:44:13	2018-10-19	9
21022	9	2400	2018-10-19 11:44:13	2018-10-19	9
21023	14	2400	2018-10-22 09:56:53	2018-10-22	7
21024	15	2400	2018-10-22 09:56:57	2018-10-22	7
21025	17	2400	2018-10-22 09:56:57	2018-10-22	7
21026	18	2400	2018-10-22 09:57:00	2018-10-22	7
21027	21	2400	2018-10-22 09:57:00	2018-10-22	7
21028	0	2401	2018-10-19 11:39:37	2018-10-19	9
21029	1	2401	2018-10-19 11:39:39	2018-10-19	9
21030	3	2401	2018-10-19 11:39:39	2018-10-19	9
21031	5	2401	2018-10-19 11:39:40	2018-10-19	9
21032	6	2401	2018-10-19 11:39:41	2018-10-19	9
21033	7	2401	2018-10-19 11:39:58	2018-10-19	9
21034	11	2401	2018-10-19 11:39:58	2018-10-19	9
21035	12	2401	2018-10-19 11:42:37	2018-10-19	9
21036	8	2401	2018-10-19 11:42:37	2018-10-19	9
21037	9	2401	2018-10-19 11:42:37	2018-10-19	9
21038	13	2401	2018-10-19 11:55:05	2018-10-19	9
21039	9	2401	2018-10-19 11:56:10	2018-10-19	9
21040	14	2401	2018-10-19 11:56:18	2018-10-19	9
21041	15	2401	2018-10-19 11:56:21	2018-10-19	9
21042	16	2401	2018-10-19 11:56:21	2018-10-19	9
21043	21	2401	2018-10-19 11:56:21	2018-10-19	9
21044	0	2402	2018-10-19 11:35:37	2018-10-19	9
21045	1	2402	2018-10-19 11:35:39	2018-10-19	9
21046	3	2402	2018-10-19 11:35:39	2018-10-19	9
21047	5	2402	2018-10-19 11:35:39	2018-10-19	9
21048	6	2402	2018-10-19 11:35:40	2018-10-19	9
21049	21	2402	2018-10-19 11:35:41	2018-10-19	9
21050	0	2403	2018-10-19 11:24:25	2018-10-19	9
21051	1	2403	2018-10-19 11:24:28	2018-10-19	9
21052	2	2403	2018-10-19 11:24:28	2018-10-19	9
21053	5	2403	2018-10-19 11:24:29	2018-10-19	9
21054	6	2403	2018-10-19 11:24:31	2018-10-19	9
21055	7	2403	2018-10-19 11:24:36	2018-10-19	9
21056	11	2403	2018-10-19 11:24:36	2018-10-19	9
21057	12	2403	2018-10-19 11:24:38	2018-10-19	9
21058	8	2403	2018-10-19 11:24:39	2018-10-19	9
21059	9	2403	2018-10-19 11:24:39	2018-10-19	9
21060	10	2403	2018-10-22 09:55:13	2018-10-22	7
21061	9	2403	2018-10-22 09:55:31	2018-10-22	7
21062	14	2403	2018-10-22 09:55:52	2018-10-22	7
21063	15	2403	2018-10-22 09:55:59	2018-10-22	7
21064	17	2403	2018-10-22 09:55:59	2018-10-22	7
21065	18	2403	2018-10-22 09:56:03	2018-10-22	7
21066	21	2403	2018-10-22 09:56:03	2018-10-22	7
21067	0	2404	2018-10-19 11:13:36	2018-10-19	9
21068	1	2404	2018-10-19 11:13:38	2018-10-19	9
21069	3	2404	2018-10-19 11:13:38	2018-10-19	9
21070	5	2404	2018-10-19 11:13:38	2018-10-19	9
21071	6	2404	2018-10-19 11:13:39	2018-10-19	9
21072	7	2404	2018-10-19 11:16:11	2018-10-19	9
21073	11	2404	2018-10-19 11:16:11	2018-10-19	9
21074	12	2404	2018-10-19 11:16:36	2018-10-19	9
21075	8	2404	2018-10-19 11:16:36	2018-10-19	9
21076	9	2404	2018-10-19 11:16:36	2018-10-19	9
21077	13	2404	2018-10-22 09:49:43	2018-10-22	7
21078	9	2404	2018-10-22 09:50:13	2018-10-22	7
21079	14	2404	2018-10-22 09:50:18	2018-10-22	7
21080	15	2404	2018-10-22 09:50:23	2018-10-22	7
21081	16	2404	2018-10-22 09:50:23	2018-10-22	7
21082	21	2404	2018-10-22 09:50:23	2018-10-22	7
21083	0	2405	2018-10-19 11:13:30	2018-10-19	9
21084	1	2405	2018-10-19 11:13:33	2018-10-19	9
21085	2	2405	2018-10-19 11:13:33	2018-10-19	9
21086	5	2405	2018-10-19 11:13:34	2018-10-19	9
21087	6	2405	2018-10-19 11:13:36	2018-10-19	9
21088	7	2405	2018-10-19 11:13:39	2018-10-19	9
21089	11	2405	2018-10-19 11:13:39	2018-10-19	9
21090	12	2405	2018-10-19 11:13:42	2018-10-19	9
21091	8	2405	2018-10-19 11:13:43	2018-10-19	9
21092	9	2405	2018-10-19 11:13:43	2018-10-19	9
21093	14	2405	2018-10-19 14:45:25	2018-10-19	12
21094	15	2405	2018-10-19 14:45:29	2018-10-19	12
21095	17	2405	2018-10-19 14:45:29	2018-10-19	12
21096	18	2405	2018-10-19 14:45:55	2018-10-19	12
21097	21	2405	2018-10-19 14:45:55	2018-10-19	12
21098	0	2406	2018-10-19 11:10:00	2018-10-19	9
21099	1	2406	2018-10-19 11:10:04	2018-10-19	9
21100	2	2406	2018-10-19 11:10:04	2018-10-19	9
21101	5	2406	2018-10-19 11:10:05	2018-10-19	9
21102	6	2406	2018-10-19 11:10:06	2018-10-19	9
21103	7	2406	2018-10-19 11:10:09	2018-10-19	9
21104	11	2406	2018-10-19 11:10:09	2018-10-19	9
21105	12	2406	2018-10-19 11:10:14	2018-10-19	9
21106	8	2406	2018-10-19 11:10:14	2018-10-19	9
21107	9	2406	2018-10-19 11:10:14	2018-10-19	9
21108	14	2406	2018-10-22 08:11:06	2018-10-22	6
21109	15	2406	2018-10-22 08:11:24	2018-10-22	6
21110	17	2406	2018-10-22 08:11:24	2018-10-22	6
21111	18	2406	2018-10-22 08:11:40	2018-10-22	6
21112	21	2406	2018-10-22 08:11:40	2018-10-22	6
21113	0	2407	2018-10-19 11:08:22	2018-10-19	9
21114	1	2407	2018-10-19 11:08:23	2018-10-19	9
21115	3	2407	2018-10-19 11:08:23	2018-10-19	9
21116	5	2407	2018-10-19 11:08:24	2018-10-19	9
21117	6	2407	2018-10-19 11:08:25	2018-10-19	9
21118	7	2407	2018-10-19 11:09:10	2018-10-19	9
21119	11	2407	2018-10-19 11:09:10	2018-10-19	9
21120	12	2407	2018-10-19 11:29:39	2018-10-19	9
21121	8	2407	2018-10-19 11:29:39	2018-10-19	9
21122	9	2407	2018-10-19 11:29:39	2018-10-19	9
21123	14	2407	2018-10-22 10:04:05	2018-10-22	8
21124	15	2407	2018-10-22 10:04:08	2018-10-22	8
21125	17	2407	2018-10-22 10:04:08	2018-10-22	8
21126	18	2407	2018-10-22 10:04:12	2018-10-22	8
21127	21	2407	2018-10-22 10:04:12	2018-10-22	8
21128	0	2408	2018-10-19 11:03:52	2018-10-19	9
21129	1	2408	2018-10-19 11:03:54	2018-10-19	9
21130	3	2408	2018-10-19 11:03:54	2018-10-19	9
21131	5	2408	2018-10-19 11:03:55	2018-10-19	9
21132	6	2408	2018-10-19 11:03:56	2018-10-19	9
21133	21	2408	2018-10-19 11:03:56	2018-10-19	9
21134	0	2409	2018-10-19 10:56:20	2018-10-19	8
21135	1	2409	2018-10-19 10:56:22	2018-10-19	8
21136	3	2409	2018-10-19 10:56:22	2018-10-19	8
21137	5	2409	2018-10-19 10:56:22	2018-10-19	8
21138	6	2409	2018-10-19 10:56:24	2018-10-19	8
21139	21	2409	2018-10-19 10:56:24	2018-10-19	8
21140	0	2410	2018-10-19 10:56:30	2018-10-19	8
21141	1	2410	2018-10-19 10:56:33	2018-10-19	8
21142	2	2410	2018-10-19 10:56:33	2018-10-19	8
21143	5	2410	2018-10-19 10:56:34	2018-10-19	8
21144	6	2410	2018-10-19 10:56:35	2018-10-19	8
21145	7	2410	2018-10-19 12:07:55	2018-10-19	10
21146	8	2410	2018-10-19 12:07:55	2018-10-19	10
21147	9	2410	2018-10-19 12:07:55	2018-10-19	10
21148	13	2410	2018-11-08 10:54:55	2018-11-08	9
21149	9	2410	2018-11-08 10:55:02	2018-11-08	9
21150	14	2410	2018-11-08 10:55:06	2018-11-08	9
21151	15	2410	2018-11-08 10:55:10	2018-11-08	9
21152	16	2410	2018-11-08 10:55:10	2018-11-08	9
21153	21	2410	2018-11-08 10:55:10	2018-11-08	9
21154	0	2411	2018-10-19 10:56:44	2018-10-19	8
21155	1	2411	2018-10-19 10:56:46	2018-10-19	8
21156	3	2411	2018-10-19 10:56:46	2018-10-19	8
21157	5	2411	2018-10-19 10:56:46	2018-10-19	8
21158	6	2411	2018-10-19 10:56:48	2018-10-19	8
21159	7	2411	2018-10-19 11:01:04	2018-10-19	9
21160	11	2411	2018-10-19 11:01:04	2018-10-19	9
21161	12	2411	2018-10-19 11:01:09	2018-10-19	9
21162	8	2411	2018-10-19 11:01:09	2018-10-19	9
21163	9	2411	2018-10-19 11:01:09	2018-10-19	9
21164	14	2411	2018-10-22 10:04:46	2018-10-22	8
21165	15	2411	2018-10-22 10:04:49	2018-10-22	8
21166	16	2411	2018-10-22 10:04:49	2018-10-22	8
21167	21	2411	2018-10-22 10:04:49	2018-10-22	8
21168	0	2412	2018-10-19 10:42:36	2018-10-19	8
21169	1	2412	2018-10-19 10:42:39	2018-10-19	8
21170	2	2412	2018-10-19 10:42:40	2018-10-19	8
21171	5	2412	2018-10-19 10:42:40	2018-10-19	8
21172	6	2412	2018-10-19 10:42:42	2018-10-19	8
21173	7	2412	2018-10-19 10:42:51	2018-10-19	8
21174	11	2412	2018-10-19 10:42:51	2018-10-19	8
21175	12	2412	2018-10-19 10:43:04	2018-10-19	8
21176	8	2412	2018-10-19 10:43:04	2018-10-19	8
21177	9	2412	2018-10-19 10:43:04	2018-10-19	8
21178	13	2412	2018-11-08 11:06:47	2018-11-08	10
21179	9	2412	2018-11-08 11:07:10	2018-11-08	10
21180	10	2412	2018-11-08 11:07:15	2018-11-08	10
21181	9	2412	2018-11-08 11:07:50	2018-11-08	10
21182	14	2412	2018-11-08 11:07:56	2018-11-08	10
21183	15	2412	2018-11-08 11:08:00	2018-11-08	10
21184	17	2412	2018-11-08 11:08:01	2018-11-08	10
21185	18	2412	2018-11-08 11:08:05	2018-11-08	10
21186	21	2412	2018-11-08 11:08:05	2018-11-08	10
21187	0	2413	2018-10-19 10:40:01	2018-10-19	8
21188	1	2413	2018-10-19 10:40:03	2018-10-19	8
21189	3	2413	2018-10-19 10:40:03	2018-10-19	8
21190	5	2413	2018-10-19 10:40:03	2018-10-19	8
21191	6	2413	2018-10-19 10:40:05	2018-10-19	8
21192	21	2413	2018-10-19 10:40:05	2018-10-19	8
21193	0	2414	2018-10-19 10:35:42	2018-10-19	8
21194	1	2414	2018-10-19 10:35:44	2018-10-19	8
21195	3	2414	2018-10-19 10:35:44	2018-10-19	8
21196	5	2414	2018-10-19 10:35:44	2018-10-19	8
21197	6	2414	2018-10-19 10:35:46	2018-10-19	8
21198	21	2414	2018-10-19 10:35:46	2018-10-19	8
21199	0	2415	2018-10-19 10:34:20	2018-10-19	8
21200	1	2415	2018-10-19 10:34:23	2018-10-19	8
21201	2	2415	2018-10-19 10:34:23	2018-10-19	8
21202	5	2415	2018-10-19 10:34:24	2018-10-19	8
21203	6	2415	2018-10-19 10:34:25	2018-10-19	8
21204	7	2415	2018-10-19 10:34:38	2018-10-19	8
21205	11	2415	2018-10-19 10:34:38	2018-10-19	8
21206	12	2415	2018-10-19 10:34:43	2018-10-19	8
21207	8	2415	2018-10-19 10:34:44	2018-10-19	8
21208	9	2415	2018-10-19 10:34:44	2018-10-19	8
21209	14	2415	2018-10-22 10:05:04	2018-10-22	8
21210	15	2415	2018-10-22 10:05:11	2018-10-22	8
21211	17	2415	2018-10-22 10:05:11	2018-10-22	8
21212	18	2415	2018-10-22 10:05:16	2018-10-22	8
21213	21	2415	2018-10-22 10:05:16	2018-10-22	8
21214	0	2416	2018-10-19 10:29:39	2018-10-19	8
21215	1	2416	2018-10-19 10:29:41	2018-10-19	8
21216	3	2416	2018-10-19 10:29:41	2018-10-19	8
21217	5	2416	2018-10-19 10:29:41	2018-10-19	8
21218	6	2416	2018-10-19 10:29:43	2018-10-19	8
21219	21	2416	2018-10-19 10:29:43	2018-10-19	8
21220	0	2417	2018-10-19 10:25:55	2018-10-19	8
21221	1	2417	2018-10-19 10:25:57	2018-10-19	8
21222	3	2417	2018-10-19 10:25:57	2018-10-19	8
21223	5	2417	2018-10-19 10:25:57	2018-10-19	8
21224	6	2417	2018-10-19 10:25:58	2018-10-19	8
21225	21	2417	2018-10-19 10:25:59	2018-10-19	8
21226	0	2418	2018-10-19 10:25:20	2018-10-19	8
21227	1	2418	2018-10-19 10:25:22	2018-10-19	8
21228	3	2418	2018-10-19 10:25:22	2018-10-19	8
21229	5	2418	2018-10-19 10:25:23	2018-10-19	8
21230	6	2418	2018-10-19 10:25:24	2018-10-19	8
21231	21	2418	2018-10-19 10:25:24	2018-10-19	8
21232	0	2419	2018-10-19 10:27:34	2018-10-19	8
21233	1	2419	2018-10-19 10:27:35	2018-10-19	8
21234	3	2419	2018-10-19 10:27:35	2018-10-19	8
21235	5	2419	2018-10-19 10:27:36	2018-10-19	8
21236	6	2419	2018-10-19 10:27:37	2018-10-19	8
21237	21	2419	2018-10-19 10:27:37	2018-10-19	8
21238	0	2420	2018-10-19 10:19:01	2018-10-19	8
21239	1	2420	2018-10-19 10:19:03	2018-10-19	8
21240	3	2420	2018-10-19 10:19:03	2018-10-19	8
21241	5	2420	2018-10-19 10:19:04	2018-10-19	8
21242	6	2420	2018-10-19 10:19:05	2018-10-19	8
21243	21	2420	2018-10-19 10:19:05	2018-10-19	8
21244	0	2421	2018-10-19 10:11:17	2018-10-19	8
21245	1	2421	2018-10-19 10:11:19	2018-10-19	8
21246	3	2421	2018-10-19 10:11:19	2018-10-19	8
21247	5	2421	2018-10-19 10:11:19	2018-10-19	8
21248	6	2421	2018-10-19 10:11:20	2018-10-19	8
21249	21	2421	2018-10-19 10:11:21	2018-10-19	8
21250	0	2422	2018-10-19 10:09:42	2018-10-19	8
21251	1	2422	2018-10-19 10:09:44	2018-10-19	8
21252	3	2422	2018-10-19 10:09:44	2018-10-19	8
21253	5	2422	2018-10-19 10:09:44	2018-10-19	8
21254	6	2422	2018-10-19 10:09:46	2018-10-19	8
21255	21	2422	2018-10-19 10:09:46	2018-10-19	8
21256	0	2423	2018-10-19 10:08:22	2018-10-19	8
21257	1	2423	2018-10-19 10:08:24	2018-10-19	8
21258	3	2423	2018-10-19 10:08:24	2018-10-19	8
21259	5	2423	2018-10-19 10:08:25	2018-10-19	8
21260	6	2423	2018-10-19 10:08:26	2018-10-19	8
21261	21	2423	2018-10-19 10:08:26	2018-10-19	8
21262	0	2424	2018-10-19 10:07:24	2018-10-19	8
21263	1	2424	2018-10-19 10:07:26	2018-10-19	8
21264	3	2424	2018-10-19 10:07:26	2018-10-19	8
21265	5	2424	2018-10-19 10:07:26	2018-10-19	8
21266	6	2424	2018-10-19 10:07:27	2018-10-19	8
21267	21	2424	2018-10-19 10:07:28	2018-10-19	8
21268	0	2425	2018-10-19 09:58:35	2018-10-19	7
21269	1	2425	2018-10-19 09:58:36	2018-10-19	7
21270	3	2425	2018-10-19 09:58:36	2018-10-19	7
21271	5	2425	2018-10-19 09:58:37	2018-10-19	7
21272	6	2425	2018-10-19 09:58:38	2018-10-19	7
21273	21	2425	2018-10-19 09:58:38	2018-10-19	7
21274	0	2426	2018-10-19 09:51:57	2018-10-19	7
21275	1	2426	2018-10-19 09:52:00	2018-10-19	7
21276	2	2426	2018-10-19 09:52:00	2018-10-19	7
21277	5	2426	2018-10-19 09:52:00	2018-10-19	7
21278	6	2426	2018-10-19 09:52:02	2018-10-19	7
21279	21	2426	2018-10-19 09:52:02	2018-10-19	7
21280	0	2427	2018-10-19 09:47:11	2018-10-19	7
21281	1	2427	2018-10-19 09:47:12	2018-10-19	7
21282	3	2427	2018-10-19 09:47:12	2018-10-19	7
21283	5	2427	2018-10-19 09:47:13	2018-10-19	7
21284	6	2427	2018-10-19 09:47:14	2018-10-19	7
21285	21	2427	2018-10-19 09:47:14	2018-10-19	7
21286	0	2428	2018-10-19 09:46:39	2018-10-19	7
21287	1	2428	2018-10-19 09:46:41	2018-10-19	7
21288	3	2428	2018-10-19 09:46:41	2018-10-19	7
21289	5	2428	2018-10-19 09:46:41	2018-10-19	7
21290	6	2428	2018-10-19 09:46:43	2018-10-19	7
21291	21	2428	2018-10-19 09:46:43	2018-10-19	7
21292	0	2429	2018-10-19 09:48:44	2018-10-19	7
21293	1	2429	2018-10-19 09:48:46	2018-10-19	7
21294	3	2429	2018-10-19 09:48:46	2018-10-19	7
21295	5	2429	2018-10-19 09:48:47	2018-10-19	7
21296	6	2429	2018-10-19 09:48:48	2018-10-19	7
21297	7	2429	2018-10-19 09:48:55	2018-10-19	7
21298	11	2429	2018-10-19 09:48:55	2018-10-19	7
21299	12	2429	2018-10-19 09:48:58	2018-10-19	7
21300	8	2429	2018-10-19 09:48:58	2018-10-19	7
21301	9	2429	2018-10-19 09:48:58	2018-10-19	7
21302	14	2429	2018-10-19 10:01:42	2018-10-19	8
21303	13	2429	2018-10-19 10:01:48	2018-10-19	8
21304	14	2429	2018-10-19 10:02:14	2018-10-19	8
21305	15	2429	2018-10-19 10:02:17	2018-10-19	8
21306	17	2429	2018-10-19 10:02:18	2018-10-19	8
21307	18	2429	2018-10-19 10:02:21	2018-10-19	8
21308	21	2429	2018-10-19 10:02:21	2018-10-19	8
21309	0	2430	2018-10-19 09:46:05	2018-10-19	7
21310	1	2430	2018-10-19 09:46:06	2018-10-19	7
21311	3	2430	2018-10-19 09:46:06	2018-10-19	7
21312	5	2430	2018-10-19 09:46:07	2018-10-19	7
21313	6	2430	2018-10-19 09:46:08	2018-10-19	7
21314	21	2430	2018-10-19 09:46:08	2018-10-19	7
21315	0	2431	2018-10-19 09:41:54	2018-10-19	7
21316	1	2431	2018-10-19 09:41:56	2018-10-19	7
21317	3	2431	2018-10-19 09:41:56	2018-10-19	7
21318	5	2431	2018-10-19 09:41:56	2018-10-19	7
21319	6	2431	2018-10-19 09:41:58	2018-10-19	7
21320	21	2431	2018-10-19 09:41:58	2018-10-19	7
21321	0	2432	2018-10-19 09:40:59	2018-10-19	7
21322	1	2432	2018-10-19 09:41:01	2018-10-19	7
21323	3	2432	2018-10-19 09:41:01	2018-10-19	7
21324	5	2432	2018-10-19 09:41:01	2018-10-19	7
21325	6	2432	2018-10-19 09:41:03	2018-10-19	7
21326	21	2432	2018-10-19 09:41:03	2018-10-19	7
21327	0	2433	2018-10-19 09:40:35	2018-10-19	7
21328	1	2433	2018-10-19 09:40:37	2018-10-19	7
21329	3	2433	2018-10-19 09:40:37	2018-10-19	7
21330	5	2433	2018-10-19 09:40:37	2018-10-19	7
21331	6	2433	2018-10-19 09:40:38	2018-10-19	7
21332	21	2433	2018-10-19 09:40:39	2018-10-19	7
21333	0	2434	2018-10-19 09:43:17	2018-10-19	7
21334	1	2434	2018-10-19 09:43:20	2018-10-19	7
21335	2	2434	2018-10-19 09:43:20	2018-10-19	7
21336	5	2434	2018-10-19 09:43:21	2018-10-19	7
21337	6	2434	2018-10-19 09:43:22	2018-10-19	7
21338	7	2434	2018-10-19 10:26:48	2018-10-19	8
21339	11	2434	2018-10-19 10:26:48	2018-10-19	8
21340	12	2434	2018-10-19 10:26:53	2018-10-19	8
21341	8	2434	2018-10-19 10:26:53	2018-10-19	8
21342	9	2434	2018-10-19 10:26:54	2018-10-19	8
21343	14	2434	2018-10-19 10:36:36	2018-10-19	8
21344	15	2434	2018-10-19 10:36:41	2018-10-19	8
21345	16	2434	2018-10-19 10:36:41	2018-10-19	8
21346	21	2434	2018-10-19 10:36:41	2018-10-19	8
21347	0	2435	2018-10-19 09:35:41	2018-10-19	7
21348	1	2435	2018-10-19 09:35:43	2018-10-19	7
21349	3	2435	2018-10-19 09:35:43	2018-10-19	7
21350	5	2435	2018-10-19 09:35:43	2018-10-19	7
21351	6	2435	2018-10-19 09:35:45	2018-10-19	7
21352	21	2435	2018-10-19 09:35:45	2018-10-19	7
21353	0	2436	2018-10-19 09:37:28	2018-10-19	7
21354	1	2436	2018-10-19 09:37:30	2018-10-19	7
21355	3	2436	2018-10-19 09:37:30	2018-10-19	7
21356	5	2436	2018-10-19 09:37:30	2018-10-19	7
21357	6	2436	2018-10-19 09:37:31	2018-10-19	7
21358	7	2436	2018-10-19 09:37:36	2018-10-19	7
21359	11	2436	2018-10-19 09:37:36	2018-10-19	7
21360	12	2436	2018-10-19 09:37:44	2018-10-19	7
21361	8	2436	2018-10-19 09:37:45	2018-10-19	7
21362	9	2436	2018-10-19 09:37:45	2018-10-19	7
21363	13	2436	2018-10-22 09:52:20	2018-10-22	7
21364	9	2436	2018-10-22 09:53:07	2018-10-22	7
21365	14	2436	2018-10-22 09:53:14	2018-10-22	7
21366	15	2436	2018-10-22 09:53:21	2018-10-22	7
21367	16	2436	2018-10-22 09:53:21	2018-10-22	7
21368	21	2436	2018-10-22 09:53:21	2018-10-22	7
21369	0	2437	2018-10-19 09:33:56	2018-10-19	7
21370	1	2437	2018-10-19 09:33:58	2018-10-19	7
21371	3	2437	2018-10-19 09:33:58	2018-10-19	7
21372	5	2437	2018-10-19 09:33:59	2018-10-19	7
21373	6	2437	2018-10-19 09:34:00	2018-10-19	7
21374	21	2437	2018-10-19 09:34:00	2018-10-19	7
21375	0	2438	2018-10-19 09:33:15	2018-10-19	7
21376	1	2438	2018-10-19 09:33:17	2018-10-19	7
21377	3	2438	2018-10-19 09:33:17	2018-10-19	7
21378	5	2438	2018-10-19 09:33:17	2018-10-19	7
21379	6	2438	2018-10-19 09:33:18	2018-10-19	7
21380	21	2438	2018-10-19 09:33:19	2018-10-19	7
21381	0	2439	2018-10-19 09:32:26	2018-10-19	7
21382	1	2439	2018-10-19 09:32:28	2018-10-19	7
21383	3	2439	2018-10-19 09:32:28	2018-10-19	7
21384	5	2439	2018-10-19 09:32:28	2018-10-19	7
21385	6	2439	2018-10-19 09:32:29	2018-10-19	7
21386	21	2439	2018-10-19 09:32:30	2018-10-19	7
21387	0	2440	2018-10-19 09:27:20	2018-10-19	7
21388	1	2440	2018-10-19 09:27:22	2018-10-19	7
21389	3	2440	2018-10-19 09:27:22	2018-10-19	7
21390	5	2440	2018-10-19 09:27:22	2018-10-19	7
21391	6	2440	2018-10-19 09:27:24	2018-10-19	7
21392	21	2440	2018-10-19 09:27:24	2018-10-19	7
21393	0	2441	2018-10-19 09:18:07	2018-10-19	7
21394	1	2441	2018-10-19 09:18:10	2018-10-19	7
21395	2	2441	2018-10-19 09:18:11	2018-10-19	7
21396	5	2441	2018-10-19 09:18:11	2018-10-19	7
21397	6	2441	2018-10-19 09:18:13	2018-10-19	7
21398	21	2441	2018-10-19 09:18:13	2018-10-19	7
21399	0	2442	2018-10-19 09:17:10	2018-10-19	7
21400	1	2442	2018-10-19 09:17:13	2018-10-19	7
21401	2	2442	2018-10-19 09:17:13	2018-10-19	7
21402	5	2442	2018-10-19 09:17:14	2018-10-19	7
21403	6	2442	2018-10-19 09:17:15	2018-10-19	7
21404	7	2442	2018-10-19 09:20:30	2018-10-19	7
21405	11	2442	2018-10-19 09:20:30	2018-10-19	7
21406	12	2442	2018-10-19 09:20:34	2018-10-19	7
21407	8	2442	2018-10-19 09:20:34	2018-10-19	7
21408	9	2442	2018-10-19 09:20:34	2018-10-19	7
21409	13	2442	2018-10-19 10:23:26	2018-10-19	8
21410	9	2442	2018-10-19 10:24:28	2018-10-19	8
21411	14	2442	2018-10-19 10:24:33	2018-10-19	8
21412	15	2442	2018-10-19 10:24:37	2018-10-19	8
21413	16	2442	2018-10-19 10:24:37	2018-10-19	8
21414	21	2442	2018-10-19 10:24:37	2018-10-19	8
21415	0	2443	2018-10-19 09:15:35	2018-10-19	7
21416	1	2443	2018-10-19 09:15:38	2018-10-19	7
21417	2	2443	2018-10-19 09:15:38	2018-10-19	7
21418	5	2443	2018-10-19 09:15:39	2018-10-19	7
21419	6	2443	2018-10-19 09:15:40	2018-10-19	7
21420	7	2443	2018-10-19 09:15:52	2018-10-19	7
21421	11	2443	2018-10-19 09:15:52	2018-10-19	7
21422	12	2443	2018-10-19 09:15:58	2018-10-19	7
21423	8	2443	2018-10-19 09:15:59	2018-10-19	7
21424	9	2443	2018-10-19 09:15:59	2018-10-19	7
21425	14	2443	2018-10-19 10:29:15	2018-10-19	8
21426	15	2443	2018-10-19 10:29:23	2018-10-19	8
21427	17	2443	2018-10-19 10:29:23	2018-10-19	8
21428	18	2443	2018-10-19 10:29:44	2018-10-19	8
21429	21	2443	2018-10-19 10:29:44	2018-10-19	8
21430	0	2444	2018-10-19 09:13:49	2018-10-19	7
21431	1	2444	2018-10-19 09:13:51	2018-10-19	7
21432	3	2444	2018-10-19 09:13:51	2018-10-19	7
21433	5	2444	2018-10-19 09:13:51	2018-10-19	7
21434	6	2444	2018-10-19 09:13:53	2018-10-19	7
21435	21	2444	2018-10-19 09:13:53	2018-10-19	7
21436	0	2445	2018-10-19 09:12:06	2018-10-19	7
21437	1	2445	2018-10-19 09:12:08	2018-10-19	7
21438	3	2445	2018-10-19 09:12:08	2018-10-19	7
21439	5	2445	2018-10-19 09:12:08	2018-10-19	7
21440	6	2445	2018-10-19 09:12:10	2018-10-19	7
21441	21	2445	2018-10-19 09:12:10	2018-10-19	7
21442	0	2446	2018-10-19 09:10:06	2018-10-19	7
21443	1	2446	2018-10-19 09:10:07	2018-10-19	7
21444	3	2446	2018-10-19 09:10:07	2018-10-19	7
21445	5	2446	2018-10-19 09:10:08	2018-10-19	7
21446	6	2446	2018-10-19 09:10:09	2018-10-19	7
21447	21	2446	2018-10-19 09:10:09	2018-10-19	7
21448	0	2447	2018-10-19 09:09:08	2018-10-19	7
21449	1	2447	2018-10-19 09:09:10	2018-10-19	7
21450	3	2447	2018-10-19 09:09:10	2018-10-19	7
21451	5	2447	2018-10-19 09:09:10	2018-10-19	7
21452	6	2447	2018-10-19 09:09:11	2018-10-19	7
21453	21	2447	2018-10-19 09:09:12	2018-10-19	7
21454	0	2448	2018-10-19 09:07:51	2018-10-19	7
21455	1	2448	2018-10-19 09:07:53	2018-10-19	7
21456	3	2448	2018-10-19 09:07:53	2018-10-19	7
21457	5	2448	2018-10-19 09:07:54	2018-10-19	7
21458	6	2448	2018-10-19 09:07:55	2018-10-19	7
21459	7	2448	2018-10-19 09:08:29	2018-10-19	7
21460	11	2448	2018-10-19 09:08:29	2018-10-19	7
21461	12	2448	2018-10-19 09:08:33	2018-10-19	7
21462	8	2448	2018-10-19 09:08:34	2018-10-19	7
21463	9	2448	2018-10-19 09:08:34	2018-10-19	7
21464	10	2448	2018-10-22 09:39:31	2018-10-22	7
21465	9	2448	2018-10-22 09:39:46	2018-10-22	7
21466	14	2448	2018-10-22 09:39:51	2018-10-22	7
21467	15	2448	2018-10-22 09:39:55	2018-10-22	7
21468	17	2448	2018-10-22 09:39:55	2018-10-22	7
21469	18	2448	2018-10-22 09:39:58	2018-10-22	7
21470	21	2448	2018-10-22 09:39:58	2018-10-22	7
21471	0	2449	2018-10-19 09:04:07	2018-10-19	7
21472	1	2449	2018-10-19 09:04:10	2018-10-19	7
21473	2	2449	2018-10-19 09:04:10	2018-10-19	7
21474	5	2449	2018-10-19 09:04:11	2018-10-19	7
21475	6	2449	2018-10-19 09:04:12	2018-10-19	7
21476	21	2449	2018-10-19 09:04:13	2018-10-19	7
21477	0	2450	2018-10-19 08:38:11	2018-10-19	6
21478	1	2450	2018-10-19 08:38:13	2018-10-19	6
21479	3	2450	2018-10-19 08:38:14	2018-10-19	6
21480	5	2450	2018-10-19 08:38:14	2018-10-19	6
21481	6	2450	2018-10-19 08:38:15	2018-10-19	6
21482	21	2450	2018-10-19 08:38:15	2018-10-19	6
21483	0	2451	2018-10-19 08:33:43	2018-10-19	6
21484	1	2451	2018-10-19 08:33:45	2018-10-19	6
21485	3	2451	2018-10-19 08:33:45	2018-10-19	6
21486	5	2451	2018-10-19 08:33:45	2018-10-19	6
21487	6	2451	2018-10-19 08:33:47	2018-10-19	6
21488	7	2451	2018-10-19 08:33:51	2018-10-19	6
21489	11	2451	2018-10-19 08:33:51	2018-10-19	6
21490	12	2451	2018-10-19 08:33:54	2018-10-19	6
21491	8	2451	2018-10-19 08:33:54	2018-10-19	6
21492	9	2451	2018-10-19 08:33:55	2018-10-19	6
21493	14	2451	2018-10-22 10:05:30	2018-10-22	8
21494	15	2451	2018-10-22 10:05:33	2018-10-22	8
21495	17	2451	2018-10-22 10:05:33	2018-10-22	8
21496	18	2451	2018-10-22 10:05:37	2018-10-22	8
21497	21	2451	2018-10-22 10:05:37	2018-10-22	8
21498	0	2452	2018-10-18 16:49:30	2018-10-18	14
21499	1	2452	2018-10-18 16:49:31	2018-10-18	14
21500	3	2452	2018-10-18 16:49:32	2018-10-18	14
21501	5	2452	2018-10-18 16:49:32	2018-10-18	14
21502	6	2452	2018-10-18 16:49:33	2018-10-18	14
21503	7	2452	2018-10-18 16:49:39	2018-10-18	14
21504	8	2452	2018-10-18 16:49:39	2018-10-18	14
21505	9	2452	2018-10-18 16:49:39	2018-10-18	14
21506	14	2452	2018-10-22 10:45:38	2018-10-22	8
21507	15	2452	2018-10-22 10:45:43	2018-10-22	8
21508	17	2452	2018-10-22 10:45:43	2018-10-22	8
21509	18	2452	2018-10-22 10:45:48	2018-10-22	8
21510	21	2452	2018-10-22 10:45:48	2018-10-22	8
21511	0	2453	2018-10-18 16:44:59	2018-10-18	14
21512	1	2453	2018-10-18 16:45:00	2018-10-18	14
21513	3	2453	2018-10-18 16:45:00	2018-10-18	14
21514	5	2453	2018-10-18 16:45:01	2018-10-18	14
21515	6	2453	2018-10-18 16:45:02	2018-10-18	14
21516	21	2453	2018-10-18 16:45:03	2018-10-18	14
21517	0	2454	2018-10-18 16:46:46	2018-10-18	14
21518	1	2454	2018-10-18 16:46:47	2018-10-18	14
21519	3	2454	2018-10-18 16:46:47	2018-10-18	14
21520	5	2454	2018-10-18 16:46:47	2018-10-18	14
21521	6	2454	2018-10-18 16:46:49	2018-10-18	14
21522	7	2454	2018-10-18 16:46:56	2018-10-18	14
21523	8	2454	2018-10-18 16:46:56	2018-10-18	14
21524	9	2454	2018-10-18 16:46:56	2018-10-18	14
21525	14	2454	2018-10-18 17:01:15	2018-10-18	15
21526	15	2454	2018-10-18 17:01:19	2018-10-18	15
21527	17	2454	2018-10-18 17:01:19	2018-10-18	15
21528	18	2454	2018-10-18 17:01:22	2018-10-18	15
21529	21	2454	2018-10-18 17:01:22	2018-10-18	15
21530	0	2455	2018-10-18 16:42:31	2018-10-18	14
21531	1	2455	2018-10-18 16:42:33	2018-10-18	14
21532	3	2455	2018-10-18 16:42:33	2018-10-18	14
21533	5	2455	2018-10-18 16:42:33	2018-10-18	14
21534	6	2455	2018-10-18 16:42:34	2018-10-18	14
21535	7	2455	2018-10-18 16:42:41	2018-10-18	14
21536	11	2455	2018-10-18 16:42:41	2018-10-18	14
21537	12	2455	2018-10-18 16:42:46	2018-10-18	14
21538	8	2455	2018-10-18 16:42:47	2018-10-18	14
21539	9	2455	2018-10-18 16:42:47	2018-10-18	14
21540	13	2455	2018-10-19 08:09:00	2018-10-19	6
21541	9	2455	2018-10-19 08:17:26	2018-10-19	6
21542	14	2455	2018-10-19 08:17:30	2018-10-19	6
21543	15	2455	2018-10-19 08:17:47	2018-10-19	6
21544	16	2455	2018-10-19 08:17:47	2018-10-19	6
21545	21	2455	2018-10-19 08:17:47	2018-10-19	6
21546	0	2456	2018-10-18 16:37:17	2018-10-18	14
21547	1	2456	2018-10-18 16:37:19	2018-10-18	14
21548	3	2456	2018-10-18 16:37:19	2018-10-18	14
21549	5	2456	2018-10-18 16:37:19	2018-10-18	14
21550	6	2456	2018-10-18 16:37:20	2018-10-18	14
21551	7	2456	2018-10-18 16:45:17	2018-10-18	14
21552	11	2456	2018-10-18 16:45:17	2018-10-18	14
21553	12	2456	2018-10-18 16:45:26	2018-10-18	14
21554	8	2456	2018-10-18 16:45:27	2018-10-18	14
21555	9	2456	2018-10-18 16:45:27	2018-10-18	14
21556	13	2456	2018-10-22 08:12:52	2018-10-22	6
21557	9	2456	2018-10-22 08:13:49	2018-10-22	6
21558	14	2456	2018-10-22 08:13:55	2018-10-22	6
21559	15	2456	2018-10-22 08:13:59	2018-10-22	6
21560	16	2456	2018-10-22 08:13:59	2018-10-22	6
21561	21	2456	2018-10-22 08:13:59	2018-10-22	6
21562	0	2457	2018-10-18 16:37:09	2018-10-18	14
21563	1	2457	2018-10-18 16:37:11	2018-10-18	14
21564	3	2457	2018-10-18 16:37:11	2018-10-18	14
21565	5	2457	2018-10-18 16:37:11	2018-10-18	14
21566	6	2457	2018-10-18 16:37:12	2018-10-18	14
21567	7	2457	2018-10-18 16:37:21	2018-10-18	14
21568	11	2457	2018-10-18 16:37:21	2018-10-18	14
21569	12	2457	2018-10-18 16:37:43	2018-10-18	14
21570	8	2457	2018-10-18 16:37:43	2018-10-18	14
21571	9	2457	2018-10-18 16:37:43	2018-10-18	14
21572	14	2457	2018-10-19 08:23:52	2018-10-19	6
21573	13	2457	2018-10-19 08:24:09	2018-10-19	6
21574	14	2457	2018-10-19 08:24:51	2018-10-19	6
21575	15	2457	2018-10-19 08:24:54	2018-10-19	6
21576	17	2457	2018-10-19 08:24:54	2018-10-19	6
21577	18	2457	2018-10-19 08:24:56	2018-10-19	6
21578	21	2457	2018-10-19 08:24:56	2018-10-19	6
21579	0	2458	2018-10-18 16:27:06	2018-10-18	14
21580	1	2458	2018-10-18 16:27:08	2018-10-18	14
21581	3	2458	2018-10-18 16:27:08	2018-10-18	14
21582	5	2458	2018-10-18 16:27:08	2018-10-18	14
21583	6	2458	2018-10-18 16:27:09	2018-10-18	14
21584	21	2458	2018-10-18 16:27:10	2018-10-18	14
21585	0	2459	2018-10-18 16:26:27	2018-10-18	14
21586	1	2459	2018-10-18 16:26:30	2018-10-18	14
21587	2	2459	2018-10-18 16:26:30	2018-10-18	14
21588	5	2459	2018-10-18 16:26:31	2018-10-18	14
21589	6	2459	2018-10-18 16:26:32	2018-10-18	14
21590	21	2459	2018-10-18 16:26:33	2018-10-18	14
21591	0	2460	2018-10-18 16:16:23	2018-10-18	14
21592	1	2460	2018-10-18 16:16:25	2018-10-18	14
21593	3	2460	2018-10-18 16:16:25	2018-10-18	14
21594	5	2460	2018-10-18 16:16:25	2018-10-18	14
21595	6	2460	2018-10-18 16:16:26	2018-10-18	14
21596	7	2460	2018-10-18 16:16:32	2018-10-18	14
21597	11	2460	2018-10-18 16:16:32	2018-10-18	14
21598	12	2460	2018-10-18 16:16:38	2018-10-18	14
21599	8	2460	2018-10-18 16:16:38	2018-10-18	14
21600	9	2460	2018-10-18 16:16:39	2018-10-18	14
21601	0	2461	2018-10-18 16:05:34	2018-10-18	14
21602	1	2461	2018-10-18 16:05:37	2018-10-18	14
21603	2	2461	2018-10-18 16:05:37	2018-10-18	14
21604	5	2461	2018-10-18 16:05:38	2018-10-18	14
21605	6	2461	2018-10-18 16:05:39	2018-10-18	14
21606	7	2461	2018-10-18 16:05:43	2018-10-18	14
21607	11	2461	2018-10-18 16:05:43	2018-10-18	14
21608	12	2461	2018-10-18 16:05:46	2018-10-18	14
21609	8	2461	2018-10-18 16:05:46	2018-10-18	14
21610	9	2461	2018-10-18 16:05:46	2018-10-18	14
21611	13	2461	2018-10-19 14:03:02	2018-10-19	12
21612	9	2461	2018-10-19 14:03:33	2018-10-19	12
21613	14	2461	2018-10-19 14:03:38	2018-10-19	12
21614	15	2461	2018-10-19 14:03:42	2018-10-19	12
21615	16	2461	2018-10-19 14:03:42	2018-10-19	12
21616	21	2461	2018-10-19 14:03:42	2018-10-19	12
21617	0	2462	2018-10-18 16:04:41	2018-10-18	14
21618	1	2462	2018-10-18 16:04:44	2018-10-18	14
21619	2	2462	2018-10-18 16:04:45	2018-10-18	14
21620	5	2462	2018-10-18 16:04:45	2018-10-18	14
21621	6	2462	2018-10-18 16:04:47	2018-10-18	14
21622	21	2462	2018-10-18 16:04:47	2018-10-18	14
21623	0	2463	2018-10-18 16:01:23	2018-10-18	14
21624	1	2463	2018-10-18 16:01:25	2018-10-18	14
21625	3	2463	2018-10-18 16:01:25	2018-10-18	14
21626	5	2463	2018-10-18 16:01:25	2018-10-18	14
21627	6	2463	2018-10-18 16:01:26	2018-10-18	14
21628	21	2463	2018-10-18 16:01:26	2018-10-18	14
21629	0	2464	2018-10-18 15:57:26	2018-10-18	13
21630	1	2464	2018-10-18 15:57:29	2018-10-18	13
21631	2	2464	2018-10-18 15:57:30	2018-10-18	13
21632	5	2464	2018-10-18 15:57:30	2018-10-18	13
21633	6	2464	2018-10-18 15:57:32	2018-10-18	13
21634	7	2464	2018-10-18 15:57:55	2018-10-18	13
21635	11	2464	2018-10-18 15:57:55	2018-10-18	13
21636	12	2464	2018-10-18 15:59:05	2018-10-18	13
21637	8	2464	2018-10-18 15:59:06	2018-10-18	13
21638	9	2464	2018-10-18 15:59:06	2018-10-18	13
21639	13	2464	2018-10-18 16:03:53	2018-10-18	14
21640	9	2464	2018-10-18 16:04:25	2018-10-18	14
21641	14	2464	2018-10-18 16:04:29	2018-10-18	14
21642	15	2464	2018-10-18 16:04:32	2018-10-18	14
21643	17	2464	2018-10-18 16:04:32	2018-10-18	14
21644	18	2464	2018-10-18 16:04:36	2018-10-18	14
21645	21	2464	2018-10-18 16:04:36	2018-10-18	14
21646	0	2465	2018-10-18 15:48:09	2018-10-18	13
21647	1	2465	2018-10-18 15:48:11	2018-10-18	13
21648	3	2465	2018-10-18 15:48:11	2018-10-18	13
21649	5	2465	2018-10-18 15:48:11	2018-10-18	13
21650	6	2465	2018-10-18 15:48:12	2018-10-18	13
21651	7	2465	2018-10-18 15:48:18	2018-10-18	13
21652	11	2465	2018-10-18 15:48:18	2018-10-18	13
21653	12	2465	2018-10-18 15:48:21	2018-10-18	13
21654	8	2465	2018-10-18 15:48:21	2018-10-18	13
21655	9	2465	2018-10-18 15:48:22	2018-10-18	13
21656	13	2465	2018-10-19 08:50:58	2018-10-19	6
21657	9	2465	2018-10-19 08:51:53	2018-10-19	6
21658	14	2465	2018-10-19 08:51:57	2018-10-19	6
21659	15	2465	2018-10-19 08:52:00	2018-10-19	6
21660	16	2465	2018-10-19 08:52:00	2018-10-19	6
21661	21	2465	2018-10-19 08:52:00	2018-10-19	6
21662	0	2466	2018-10-18 15:35:56	2018-10-18	13
21663	1	2466	2018-10-18 15:35:57	2018-10-18	13
21664	3	2466	2018-10-18 15:35:58	2018-10-18	13
21665	5	2466	2018-10-18 15:35:58	2018-10-18	13
21666	6	2466	2018-10-18 15:35:59	2018-10-18	13
21667	21	2466	2018-10-18 15:35:59	2018-10-18	13
21668	0	2467	2018-10-18 15:36:43	2018-10-18	13
21669	1	2467	2018-10-18 15:36:46	2018-10-18	13
21670	2	2467	2018-10-18 15:36:46	2018-10-18	13
21671	5	2467	2018-10-18 15:36:47	2018-10-18	13
21672	6	2467	2018-10-18 15:36:48	2018-10-18	13
21673	7	2467	2018-10-18 15:36:55	2018-10-18	13
21674	11	2467	2018-10-18 15:36:55	2018-10-18	13
21675	12	2467	2018-10-18 15:37:00	2018-10-18	13
21676	8	2467	2018-10-18 15:37:00	2018-10-18	13
21677	9	2467	2018-10-18 15:37:00	2018-10-18	13
21678	13	2467	2018-10-19 09:57:38	2018-10-19	7
21679	9	2467	2018-10-19 09:58:38	2018-10-19	7
21680	14	2467	2018-10-19 09:58:42	2018-10-19	7
21681	15	2467	2018-10-19 09:58:53	2018-10-19	7
21682	17	2467	2018-10-19 09:58:53	2018-10-19	7
21683	18	2467	2018-10-19 09:58:58	2018-10-19	7
21684	21	2467	2018-10-19 09:58:58	2018-10-19	7
21685	0	2468	2018-10-18 15:30:55	2018-10-18	13
21686	1	2468	2018-10-18 15:30:57	2018-10-18	13
21687	3	2468	2018-10-18 15:30:57	2018-10-18	13
21688	5	2468	2018-10-18 15:30:57	2018-10-18	13
21689	6	2468	2018-10-18 15:30:58	2018-10-18	13
21690	21	2468	2018-10-18 15:30:59	2018-10-18	13
21691	0	2469	2018-10-18 15:25:40	2018-10-18	13
21692	1	2469	2018-10-18 15:25:41	2018-10-18	13
21693	3	2469	2018-10-18 15:25:42	2018-10-18	13
21694	5	2469	2018-10-18 15:25:42	2018-10-18	13
21695	6	2469	2018-10-18 15:25:43	2018-10-18	13
21696	7	2469	2018-10-18 15:25:48	2018-10-18	13
21697	11	2469	2018-10-18 15:25:48	2018-10-18	13
21698	12	2469	2018-10-18 15:25:54	2018-10-18	13
21699	8	2469	2018-10-18 15:25:55	2018-10-18	13
21700	9	2469	2018-10-18 15:25:55	2018-10-18	13
21701	10	2469	2018-10-18 15:33:10	2018-10-18	13
21702	9	2469	2018-10-18 15:36:36	2018-10-18	13
21703	14	2469	2018-10-18 15:36:46	2018-10-18	13
21704	15	2469	2018-10-18 15:36:50	2018-10-18	13
21705	17	2469	2018-10-18 15:36:50	2018-10-18	13
21706	18	2469	2018-10-18 15:36:55	2018-10-18	13
21707	21	2469	2018-10-18 15:36:55	2018-10-18	13
21708	0	2470	2018-10-18 15:22:38	2018-10-18	13
21709	1	2470	2018-10-18 15:22:40	2018-10-18	13
21710	3	2470	2018-10-18 15:22:40	2018-10-18	13
21711	5	2470	2018-10-18 15:22:40	2018-10-18	13
21712	6	2470	2018-10-18 15:22:41	2018-10-18	13
21713	21	2470	2018-10-18 15:22:42	2018-10-18	13
21714	0	2471	2018-10-18 15:20:12	2018-10-18	13
21715	1	2471	2018-10-18 15:20:16	2018-10-18	13
21716	2	2471	2018-10-18 15:20:16	2018-10-18	13
21717	5	2471	2018-10-18 15:20:17	2018-10-18	13
21718	6	2471	2018-10-18 15:20:18	2018-10-18	13
21719	7	2471	2018-10-18 15:20:22	2018-10-18	13
21720	11	2471	2018-10-18 15:20:22	2018-10-18	13
21721	12	2471	2018-10-18 15:20:25	2018-10-18	13
21722	8	2471	2018-10-18 15:20:25	2018-10-18	13
21723	9	2471	2018-10-18 15:20:26	2018-10-18	13
21724	13	2471	2018-10-19 07:49:43	2018-10-19	5
21725	9	2471	2018-10-19 07:51:09	2018-10-19	5
21726	14	2471	2018-10-19 07:51:17	2018-10-19	5
21727	15	2471	2018-10-19 07:51:23	2018-10-19	5
21728	16	2471	2018-10-19 07:51:23	2018-10-19	5
21729	21	2471	2018-10-19 07:51:23	2018-10-19	5
21730	0	2472	2018-10-18 15:04:56	2018-10-18	13
21731	1	2472	2018-10-18 15:04:58	2018-10-18	13
21732	3	2472	2018-10-18 15:04:58	2018-10-18	13
21733	5	2472	2018-10-18 15:04:58	2018-10-18	13
21734	6	2472	2018-10-18 15:05:00	2018-10-18	13
21735	21	2472	2018-10-18 15:05:00	2018-10-18	13
21736	0	2473	2018-10-18 15:00:20	2018-10-18	13
21737	1	2473	2018-10-18 15:00:22	2018-10-18	13
21738	3	2473	2018-10-18 15:00:22	2018-10-18	13
21739	5	2473	2018-10-18 15:00:22	2018-10-18	13
21740	6	2473	2018-10-18 15:00:24	2018-10-18	13
21741	7	2473	2018-10-18 15:00:29	2018-10-18	13
21742	11	2473	2018-10-18 15:00:29	2018-10-18	13
21743	12	2473	2018-10-18 15:00:34	2018-10-18	13
21744	8	2473	2018-10-18 15:00:34	2018-10-18	13
21745	9	2473	2018-10-18 15:00:34	2018-10-18	13
21746	13	2473	2018-10-18 15:06:58	2018-10-18	13
21747	9	2473	2018-10-18 15:07:23	2018-10-18	13
21748	14	2473	2018-10-18 15:07:35	2018-10-18	13
21749	15	2473	2018-10-18 15:07:47	2018-10-18	13
21750	16	2473	2018-10-18 15:07:47	2018-10-18	13
21751	21	2473	2018-10-18 15:07:48	2018-10-18	13
21752	0	2474	2018-10-18 14:43:07	2018-10-18	12
21753	1	2474	2018-10-18 14:43:09	2018-10-18	12
21754	3	2474	2018-10-18 14:43:09	2018-10-18	12
21755	5	2474	2018-10-18 14:43:10	2018-10-18	12
21756	6	2474	2018-10-18 14:43:11	2018-10-18	12
21757	21	2474	2018-10-18 14:43:11	2018-10-18	12
21758	0	2475	2018-10-18 14:43:33	2018-10-18	12
21759	1	2475	2018-10-18 14:43:36	2018-10-18	12
21760	2	2475	2018-10-18 14:43:36	2018-10-18	12
21761	5	2475	2018-10-18 14:43:37	2018-10-18	12
21762	6	2475	2018-10-18 14:43:38	2018-10-18	12
21763	21	2475	2018-10-18 14:43:39	2018-10-18	12
21764	0	2476	2018-10-18 14:36:18	2018-10-18	12
21765	1	2476	2018-10-18 14:36:21	2018-10-18	12
21766	2	2476	2018-10-18 14:36:21	2018-10-18	12
21767	5	2476	2018-10-18 14:36:22	2018-10-18	12
21768	6	2476	2018-10-18 14:36:24	2018-10-18	12
21769	7	2476	2018-10-18 14:39:01	2018-10-18	12
21770	11	2476	2018-10-18 14:39:01	2018-10-18	12
21771	12	2476	2018-10-18 14:39:06	2018-10-18	12
21772	8	2476	2018-10-18 14:39:06	2018-10-18	12
21773	9	2476	2018-10-18 14:39:07	2018-10-18	12
21774	13	2476	2018-11-08 10:56:24	2018-11-08	9
21775	9	2476	2018-11-08 10:56:33	2018-11-08	9
21776	10	2476	2018-11-08 10:56:37	2018-11-08	9
21777	9	2476	2018-11-08 10:56:47	2018-11-08	9
21778	14	2476	2018-11-08 10:56:53	2018-11-08	9
21779	15	2476	2018-11-08 10:56:56	2018-11-08	9
21780	17	2476	2018-11-08 10:56:56	2018-11-08	9
21781	18	2476	2018-11-08 10:57:00	2018-11-08	9
21782	21	2476	2018-11-08 10:57:00	2018-11-08	9
21783	0	2477	2018-10-18 14:30:30	2018-10-18	12
21784	1	2477	2018-10-18 14:30:31	2018-10-18	12
21785	3	2477	2018-10-18 14:30:31	2018-10-18	12
21786	5	2477	2018-10-18 14:30:32	2018-10-18	12
21787	6	2477	2018-10-18 14:30:33	2018-10-18	12
21788	21	2477	2018-10-18 14:30:33	2018-10-18	12
21789	0	2478	2018-10-18 14:31:48	2018-10-18	12
21790	1	2478	2018-10-18 14:31:51	2018-10-18	12
21791	2	2478	2018-10-18 14:31:51	2018-10-18	12
21792	5	2478	2018-10-18 14:31:52	2018-10-18	12
21793	6	2478	2018-10-18 14:31:53	2018-10-18	12
21794	21	2478	2018-10-18 14:31:53	2018-10-18	12
21795	0	2479	2018-10-18 14:29:32	2018-10-18	12
21796	1	2479	2018-10-18 14:29:34	2018-10-18	12
21797	3	2479	2018-10-18 14:29:34	2018-10-18	12
21798	5	2479	2018-10-18 14:29:34	2018-10-18	12
21799	6	2479	2018-10-18 14:29:35	2018-10-18	12
21800	21	2479	2018-10-18 14:29:36	2018-10-18	12
21801	0	2480	2018-10-18 14:28:04	2018-10-18	12
21802	1	2480	2018-10-18 14:28:07	2018-10-18	12
21803	2	2480	2018-10-18 14:28:07	2018-10-18	12
21804	5	2480	2018-10-18 14:28:09	2018-10-18	12
21805	6	2480	2018-10-18 14:28:10	2018-10-18	12
21806	7	2480	2018-10-18 14:28:31	2018-10-18	12
21807	11	2480	2018-10-18 14:28:31	2018-10-18	12
21808	12	2480	2018-10-18 14:28:46	2018-10-18	12
21809	8	2480	2018-10-18 14:28:46	2018-10-18	12
21810	9	2480	2018-10-18 14:28:46	2018-10-18	12
21811	13	2480	2018-10-18 14:32:32	2018-10-18	12
21812	9	2480	2018-10-18 14:36:28	2018-10-18	12
21813	14	2480	2018-10-18 14:36:36	2018-10-18	12
21814	15	2480	2018-10-18 14:36:42	2018-10-18	12
21815	16	2480	2018-10-18 14:36:42	2018-10-18	12
21816	21	2480	2018-10-18 14:36:42	2018-10-18	12
21817	0	2481	2018-10-18 14:28:57	2018-10-18	12
21818	1	2481	2018-10-18 14:28:59	2018-10-18	12
21819	3	2481	2018-10-18 14:28:59	2018-10-18	12
21820	5	2481	2018-10-18 14:28:59	2018-10-18	12
21821	6	2481	2018-10-18 14:29:00	2018-10-18	12
21822	13	2481	2018-10-18 14:29:05	2018-10-18	12
21823	6	2481	2018-10-18 14:30:24	2018-10-18	12
21824	14	2481	2018-10-18 14:30:32	2018-10-18	12
21825	15	2481	2018-10-18 14:30:48	2018-10-18	12
21826	16	2481	2018-10-18 14:30:48	2018-10-18	12
21827	21	2481	2018-10-18 14:30:48	2018-10-18	12
21828	0	2482	2018-10-18 14:20:16	2018-10-18	12
21829	1	2482	2018-10-18 14:20:18	2018-10-18	12
21830	3	2482	2018-10-18 14:20:18	2018-10-18	12
21831	5	2482	2018-10-18 14:20:18	2018-10-18	12
21832	6	2482	2018-10-18 14:20:19	2018-10-18	12
21833	7	2482	2018-10-18 14:20:45	2018-10-18	12
21834	8	2482	2018-10-18 14:20:45	2018-10-18	12
21835	9	2482	2018-10-18 14:20:45	2018-10-18	12
21836	13	2482	2018-11-08 15:51:18	2018-11-08	14
21837	9	2482	2018-11-08 15:51:48	2018-11-08	14
21838	14	2482	2018-11-08 15:51:54	2018-11-08	14
21839	15	2482	2018-11-08 15:51:58	2018-11-08	14
21840	16	2482	2018-11-08 15:51:58	2018-11-08	14
21841	21	2482	2018-11-08 15:51:58	2018-11-08	14
21842	0	2483	2018-10-18 14:16:58	2018-10-18	12
21843	1	2483	2018-10-18 14:17:00	2018-10-18	12
21844	3	2483	2018-10-18 14:17:00	2018-10-18	12
21845	5	2483	2018-10-18 14:17:00	2018-10-18	12
21846	6	2483	2018-10-18 14:17:01	2018-10-18	12
21847	21	2483	2018-10-18 14:17:02	2018-10-18	12
21848	0	2484	2018-10-18 14:16:13	2018-10-18	12
21849	1	2484	2018-10-18 14:16:15	2018-10-18	12
21850	3	2484	2018-10-18 14:16:15	2018-10-18	12
21851	5	2484	2018-10-18 14:16:15	2018-10-18	12
21852	6	2484	2018-10-18 14:16:17	2018-10-18	12
21853	21	2484	2018-10-18 14:16:17	2018-10-18	12
21854	0	2485	2018-10-18 13:39:45	2018-10-18	11
21855	1	2485	2018-10-18 13:39:47	2018-10-18	11
21856	3	2485	2018-10-18 13:39:48	2018-10-18	11
21857	5	2485	2018-10-18 13:39:48	2018-10-18	11
21858	6	2485	2018-10-18 13:39:49	2018-10-18	11
21859	21	2485	2018-10-18 13:39:50	2018-10-18	11
21860	0	2486	2018-10-18 13:30:57	2018-10-18	11
21861	1	2486	2018-10-18 13:30:59	2018-10-18	11
21862	3	2486	2018-10-18 13:30:59	2018-10-18	11
21863	5	2486	2018-10-18 13:30:59	2018-10-18	11
21864	6	2486	2018-10-18 13:31:00	2018-10-18	11
21865	7	2486	2018-10-18 13:31:14	2018-10-18	11
21866	11	2486	2018-10-18 13:31:14	2018-10-18	11
21867	12	2486	2018-10-18 13:31:20	2018-10-18	11
21868	8	2486	2018-10-18 13:31:21	2018-10-18	11
21869	9	2486	2018-10-18 13:31:21	2018-10-18	11
21870	13	2486	2018-10-18 14:42:27	2018-10-18	12
21871	9	2486	2018-10-18 14:43:08	2018-10-18	12
21872	14	2486	2018-10-18 14:43:22	2018-10-18	12
21873	15	2486	2018-10-18 14:43:26	2018-10-18	12
21874	19	2486	2018-10-18 14:43:26	2018-10-18	12
21875	20	2486	2018-10-18 14:43:31	2018-10-18	12
21876	21	2486	2018-10-18 14:43:31	2018-10-18	12
21877	0	2487	2018-10-18 12:24:45	2018-10-18	10
21878	1	2487	2018-10-18 12:24:47	2018-10-18	10
21879	3	2487	2018-10-18 12:24:47	2018-10-18	10
21880	5	2487	2018-10-18 12:24:47	2018-10-18	10
21881	6	2487	2018-10-18 12:24:48	2018-10-18	10
21882	21	2487	2018-10-18 12:24:49	2018-10-18	10
21883	0	2488	2018-10-18 12:11:01	2018-10-18	10
21884	1	2488	2018-10-18 12:11:04	2018-10-18	10
21885	2	2488	2018-10-18 12:11:04	2018-10-18	10
21886	5	2488	2018-10-18 12:11:05	2018-10-18	10
21887	6	2488	2018-10-18 12:11:06	2018-10-18	10
21888	21	2488	2018-10-18 12:11:07	2018-10-18	10
21889	0	2489	2018-10-18 11:55:51	2018-10-18	9
21890	1	2489	2018-10-18 11:55:54	2018-10-18	9
21891	2	2489	2018-10-18 11:55:54	2018-10-18	9
21892	5	2489	2018-10-18 11:55:55	2018-10-18	9
21893	6	2489	2018-10-18 11:55:56	2018-10-18	9
21894	21	2489	2018-10-18 11:55:56	2018-10-18	9
21895	0	2490	2018-10-18 11:44:54	2018-10-18	9
21896	1	2490	2018-10-18 11:44:55	2018-10-18	9
21897	3	2490	2018-10-18 11:44:55	2018-10-18	9
21898	5	2490	2018-10-18 11:44:56	2018-10-18	9
21899	6	2490	2018-10-18 11:44:57	2018-10-18	9
21900	21	2490	2018-10-18 11:44:57	2018-10-18	9
21901	0	2491	2018-10-18 11:43:47	2018-10-18	9
21902	1	2491	2018-10-18 11:43:49	2018-10-18	9
21903	3	2491	2018-10-18 11:43:49	2018-10-18	9
21904	5	2491	2018-10-18 11:43:50	2018-10-18	9
21905	6	2491	2018-10-18 11:43:51	2018-10-18	9
21906	21	2491	2018-10-18 11:43:51	2018-10-18	9
21907	0	2492	2018-10-18 11:39:26	2018-10-18	9
21908	1	2492	2018-10-18 11:39:28	2018-10-18	9
21909	3	2492	2018-10-18 11:39:28	2018-10-18	9
21910	5	2492	2018-10-18 11:39:29	2018-10-18	9
21911	6	2492	2018-10-18 11:39:30	2018-10-18	9
21912	21	2492	2018-10-18 11:39:30	2018-10-18	9
21913	0	2493	2018-10-18 11:39:48	2018-10-18	9
21914	1	2493	2018-10-18 11:39:51	2018-10-18	9
21915	2	2493	2018-10-18 11:39:51	2018-10-18	9
21916	5	2493	2018-10-18 11:39:52	2018-10-18	9
21917	6	2493	2018-10-18 11:39:54	2018-10-18	9
21918	7	2493	2018-10-18 11:40:02	2018-10-18	9
21919	11	2493	2018-10-18 11:40:02	2018-10-18	9
21920	12	2493	2018-10-18 11:40:11	2018-10-18	9
21921	8	2493	2018-10-18 11:40:12	2018-10-18	9
21922	9	2493	2018-10-18 11:40:12	2018-10-18	9
21923	13	2493	2018-10-18 14:45:28	2018-10-18	12
21924	9	2493	2018-10-18 14:45:32	2018-10-18	12
21925	14	2493	2018-10-18 14:45:38	2018-10-18	12
21926	15	2493	2018-10-18 14:45:42	2018-10-18	12
21927	19	2493	2018-10-18 14:45:42	2018-10-18	12
21928	20	2493	2018-10-18 14:45:46	2018-10-18	12
21929	21	2493	2018-10-18 14:45:46	2018-10-18	12
21930	0	2494	2018-10-18 11:38:44	2018-10-18	9
21931	1	2494	2018-10-18 11:38:45	2018-10-18	9
21932	3	2494	2018-10-18 11:38:46	2018-10-18	9
21933	5	2494	2018-10-18 11:38:46	2018-10-18	9
21934	6	2494	2018-10-18 11:38:47	2018-10-18	9
21935	21	2494	2018-10-18 11:38:48	2018-10-18	9
21936	0	2495	2018-10-18 11:50:35	2018-10-18	9
21937	1	2495	2018-10-18 11:50:36	2018-10-18	9
21938	3	2495	2018-10-18 11:50:36	2018-10-18	9
21939	5	2495	2018-10-18 11:50:37	2018-10-18	9
21940	6	2495	2018-10-18 11:50:38	2018-10-18	9
21941	21	2495	2018-10-18 11:50:38	2018-10-18	9
21942	0	2496	2018-10-18 11:36:42	2018-10-18	9
21943	1	2496	2018-10-18 11:36:46	2018-10-18	9
21944	2	2496	2018-10-18 11:36:46	2018-10-18	9
21945	5	2496	2018-10-18 11:36:47	2018-10-18	9
21946	6	2496	2018-10-18 11:36:48	2018-10-18	9
21947	21	2496	2018-10-18 11:36:49	2018-10-18	9
21948	0	2497	2018-10-18 11:26:42	2018-10-18	9
21949	1	2497	2018-10-18 11:26:45	2018-10-18	9
21950	2	2497	2018-10-18 11:26:45	2018-10-18	9
21951	5	2497	2018-10-18 11:26:46	2018-10-18	9
21952	6	2497	2018-10-18 11:26:48	2018-10-18	9
21953	21	2497	2018-10-18 11:26:48	2018-10-18	9
21954	0	2498	2018-10-18 11:25:53	2018-10-18	9
21955	1	2498	2018-10-18 11:25:55	2018-10-18	9
21956	3	2498	2018-10-18 11:25:55	2018-10-18	9
21957	5	2498	2018-10-18 11:25:55	2018-10-18	9
21958	6	2498	2018-10-18 11:25:57	2018-10-18	9
21959	7	2498	2018-10-18 11:26:02	2018-10-18	9
21960	11	2498	2018-10-18 11:26:02	2018-10-18	9
21961	12	2498	2018-10-18 11:26:05	2018-10-18	9
21962	8	2498	2018-10-18 11:26:05	2018-10-18	9
21963	9	2498	2018-10-18 11:26:06	2018-10-18	9
21964	14	2498	2018-10-18 11:45:49	2018-10-18	9
21965	15	2498	2018-10-18 11:45:55	2018-10-18	9
21966	16	2498	2018-10-18 11:45:55	2018-10-18	9
21967	21	2498	2018-10-18 11:45:55	2018-10-18	9
21968	0	2499	2018-10-18 11:19:26	2018-10-18	9
21969	1	2499	2018-10-18 11:19:29	2018-10-18	9
21970	3	2499	2018-10-18 11:19:29	2018-10-18	9
21971	5	2499	2018-10-18 11:19:29	2018-10-18	9
21972	6	2499	2018-10-18 11:19:30	2018-10-18	9
21973	7	2499	2018-10-18 11:19:34	2018-10-18	9
21974	11	2499	2018-10-18 11:19:34	2018-10-18	9
21975	12	2499	2018-10-18 11:19:38	2018-10-18	9
21976	8	2499	2018-10-18 11:19:38	2018-10-18	9
21977	9	2499	2018-10-18 11:19:39	2018-10-18	9
21978	14	2499	2018-10-18 14:41:49	2018-10-18	12
21979	15	2499	2018-10-18 14:41:54	2018-10-18	12
21980	17	2499	2018-10-18 14:41:54	2018-10-18	12
21981	18	2499	2018-10-18 14:42:10	2018-10-18	12
21982	21	2499	2018-10-18 14:42:10	2018-10-18	12
21983	0	2500	2018-10-18 11:16:53	2018-10-18	9
21984	1	2500	2018-10-18 11:16:55	2018-10-18	9
21985	3	2500	2018-10-18 11:16:55	2018-10-18	9
21986	5	2500	2018-10-18 11:16:55	2018-10-18	9
21987	6	2500	2018-10-18 11:16:56	2018-10-18	9
21988	21	2500	2018-10-18 11:16:57	2018-10-18	9
21989	0	2501	2018-10-18 11:12:07	2018-10-18	9
21990	1	2501	2018-10-18 11:12:13	2018-10-18	9
21991	3	2501	2018-10-18 11:12:13	2018-10-18	9
21992	5	2501	2018-10-18 11:12:13	2018-10-18	9
21993	6	2501	2018-10-18 11:12:15	2018-10-18	9
21994	21	2501	2018-10-18 11:12:16	2018-10-18	9
21995	0	2502	2018-10-18 11:08:58	2018-10-18	9
21996	1	2502	2018-10-18 11:09:02	2018-10-18	9
21997	3	2502	2018-10-18 11:09:02	2018-10-18	9
21998	5	2502	2018-10-18 11:09:02	2018-10-18	9
21999	6	2502	2018-10-18 11:09:04	2018-10-18	9
22000	21	2502	2018-10-18 11:09:05	2018-10-18	9
22001	0	2503	2018-10-18 11:09:23	2018-10-18	9
22002	1	2503	2018-10-18 11:09:25	2018-10-18	9
22003	3	2503	2018-10-18 11:09:26	2018-10-18	9
22004	5	2503	2018-10-18 11:09:26	2018-10-18	9
22005	6	2503	2018-10-18 11:09:27	2018-10-18	9
22006	21	2503	2018-10-18 11:09:27	2018-10-18	9
22007	0	2504	2018-10-18 11:06:33	2018-10-18	9
22008	1	2504	2018-10-18 11:06:36	2018-10-18	9
22009	3	2504	2018-10-18 11:06:36	2018-10-18	9
22010	5	2504	2018-10-18 11:06:36	2018-10-18	9
22011	6	2504	2018-10-18 11:06:38	2018-10-18	9
22012	21	2504	2018-10-18 11:06:38	2018-10-18	9
22013	0	2505	2018-10-18 11:02:26	2018-10-18	9
22014	1	2505	2018-10-18 11:02:28	2018-10-18	9
22015	3	2505	2018-10-18 11:02:28	2018-10-18	9
22016	5	2505	2018-10-18 11:02:29	2018-10-18	9
22017	6	2505	2018-10-18 11:02:30	2018-10-18	9
22018	21	2505	2018-10-18 11:02:31	2018-10-18	9
22019	0	2506	2018-10-18 10:48:00	2018-10-18	8
22020	1	2506	2018-10-18 10:48:02	2018-10-18	8
22021	3	2506	2018-10-18 10:48:02	2018-10-18	8
22022	5	2506	2018-10-18 10:48:02	2018-10-18	8
22023	6	2506	2018-10-18 10:48:03	2018-10-18	8
22024	21	2506	2018-10-18 10:48:03	2018-10-18	8
22025	0	2507	2018-10-18 10:45:55	2018-10-18	8
22026	1	2507	2018-10-18 10:45:57	2018-10-18	8
22027	3	2507	2018-10-18 10:45:57	2018-10-18	8
22028	5	2507	2018-10-18 10:45:57	2018-10-18	8
22029	6	2507	2018-10-18 10:45:58	2018-10-18	8
22030	21	2507	2018-10-18 10:45:58	2018-10-18	8
22031	0	2508	2018-10-18 10:48:54	2018-10-18	8
22032	1	2508	2018-10-18 10:48:57	2018-10-18	8
22033	2	2508	2018-10-18 10:48:57	2018-10-18	8
22034	5	2508	2018-10-18 10:48:58	2018-10-18	8
22035	6	2508	2018-10-18 10:49:00	2018-10-18	8
22036	21	2508	2018-10-18 10:49:00	2018-10-18	8
22037	0	2509	2018-10-18 10:43:54	2018-10-18	8
22038	1	2509	2018-10-18 10:43:57	2018-10-18	8
22039	2	2509	2018-10-18 10:43:57	2018-10-18	8
22040	5	2509	2018-10-18 10:43:58	2018-10-18	8
22041	6	2509	2018-10-18 10:43:59	2018-10-18	8
22042	21	2509	2018-10-18 10:44:00	2018-10-18	8
22043	0	2510	2018-10-18 10:42:42	2018-10-18	8
22044	1	2510	2018-10-18 10:42:45	2018-10-18	8
22045	2	2510	2018-10-18 10:42:45	2018-10-18	8
22046	5	2510	2018-10-18 10:42:46	2018-10-18	8
22047	6	2510	2018-10-18 10:42:47	2018-10-18	8
22048	7	2510	2018-10-18 10:42:58	2018-10-18	8
22049	11	2510	2018-10-18 10:42:58	2018-10-18	8
22050	12	2510	2018-10-18 10:43:05	2018-10-18	8
22051	8	2510	2018-10-18 10:43:06	2018-10-18	8
22052	9	2510	2018-10-18 10:43:06	2018-10-18	8
22053	14	2510	2018-10-18 13:55:02	2018-10-18	11
22054	15	2510	2018-10-18 13:55:09	2018-10-18	11
22055	17	2510	2018-10-18 13:55:09	2018-10-18	11
22056	18	2510	2018-10-18 13:55:23	2018-10-18	11
22057	21	2510	2018-10-18 13:55:23	2018-10-18	11
22058	0	2511	2018-10-18 10:39:37	2018-10-18	8
22059	1	2511	2018-10-18 10:39:40	2018-10-18	8
22060	2	2511	2018-10-18 10:39:40	2018-10-18	8
22061	5	2511	2018-10-18 10:39:40	2018-10-18	8
22062	6	2511	2018-10-18 10:39:42	2018-10-18	8
22063	7	2511	2018-10-18 10:39:47	2018-10-18	8
22064	11	2511	2018-10-18 10:39:47	2018-10-18	8
22065	12	2511	2018-10-18 10:39:53	2018-10-18	8
22066	8	2511	2018-10-18 10:39:54	2018-10-18	8
22067	9	2511	2018-10-18 10:39:54	2018-10-18	8
22068	13	2511	2018-10-18 14:28:05	2018-10-18	12
22069	9	2511	2018-10-18 14:28:42	2018-10-18	12
22070	14	2511	2018-10-18 14:28:46	2018-10-18	12
22071	15	2511	2018-10-18 14:28:51	2018-10-18	12
22072	16	2511	2018-10-18 14:28:51	2018-10-18	12
22073	21	2511	2018-10-18 14:28:51	2018-10-18	12
22074	0	2512	2018-10-18 10:33:14	2018-10-18	8
22075	1	2512	2018-10-18 10:33:16	2018-10-18	8
22076	3	2512	2018-10-18 10:33:16	2018-10-18	8
22077	5	2512	2018-10-18 10:33:16	2018-10-18	8
22078	6	2512	2018-10-18 10:33:17	2018-10-18	8
22079	7	2512	2018-10-18 10:33:22	2018-10-18	8
22080	11	2512	2018-10-18 10:33:22	2018-10-18	8
22081	12	2512	2018-10-18 10:33:27	2018-10-18	8
22082	8	2512	2018-10-18 10:33:28	2018-10-18	8
22083	9	2512	2018-10-18 10:33:28	2018-10-18	8
22084	13	2512	2018-10-18 10:56:16	2018-10-18	8
22085	9	2512	2018-10-18 10:57:54	2018-10-18	8
22086	14	2512	2018-10-18 10:57:59	2018-10-18	8
22087	15	2512	2018-10-18 10:58:02	2018-10-18	8
22088	17	2512	2018-10-18 10:58:02	2018-10-18	8
22089	18	2512	2018-10-18 10:58:05	2018-10-18	8
22090	21	2512	2018-10-18 10:58:05	2018-10-18	8
22091	0	2513	2018-10-18 10:33:12	2018-10-18	8
22092	1	2513	2018-10-18 10:33:14	2018-10-18	8
22093	3	2513	2018-10-18 10:33:14	2018-10-18	8
22094	5	2513	2018-10-18 10:33:14	2018-10-18	8
22095	6	2513	2018-10-18 10:33:16	2018-10-18	8
22096	7	2513	2018-10-18 10:33:25	2018-10-18	8
22097	8	2513	2018-10-18 10:33:25	2018-10-18	8
22098	9	2513	2018-10-18 10:33:25	2018-10-18	8
22099	0	2514	2018-10-18 10:31:14	2018-10-18	8
22100	1	2514	2018-10-18 10:31:17	2018-10-18	8
22101	2	2514	2018-10-18 10:31:18	2018-10-18	8
22102	5	2514	2018-10-18 10:31:18	2018-10-18	8
22103	6	2514	2018-10-18 10:31:20	2018-10-18	8
22104	21	2514	2018-10-18 10:31:20	2018-10-18	8
22105	0	2515	2018-10-18 10:31:12	2018-10-18	8
22106	1	2515	2018-10-18 10:31:15	2018-10-18	8
22107	2	2515	2018-10-18 10:31:15	2018-10-18	8
22108	5	2515	2018-10-18 10:31:15	2018-10-18	8
22109	6	2515	2018-10-18 10:31:17	2018-10-18	8
22110	7	2515	2018-10-18 10:55:00	2018-10-18	8
22111	11	2515	2018-10-18 10:55:00	2018-10-18	8
22112	12	2515	2018-10-18 10:55:04	2018-10-18	8
22113	8	2515	2018-10-18 10:55:05	2018-10-18	8
22114	9	2515	2018-10-18 10:55:05	2018-10-18	8
22115	14	2515	2018-10-18 12:03:14	2018-10-18	10
22116	15	2515	2018-10-18 12:03:18	2018-10-18	10
22117	16	2515	2018-10-18 12:03:18	2018-10-18	10
22118	21	2515	2018-10-18 12:03:18	2018-10-18	10
22119	0	2516	2018-10-18 10:25:49	2018-10-18	8
22120	1	2516	2018-10-18 10:25:51	2018-10-18	8
22121	3	2516	2018-10-18 10:25:51	2018-10-18	8
22122	5	2516	2018-10-18 10:25:51	2018-10-18	8
22123	6	2516	2018-10-18 10:25:52	2018-10-18	8
22124	21	2516	2018-10-18 10:25:52	2018-10-18	8
22125	0	2517	2018-10-18 10:07:13	2018-10-18	8
22126	1	2517	2018-10-18 10:07:15	2018-10-18	8
22127	3	2517	2018-10-18 10:07:15	2018-10-18	8
22128	5	2517	2018-10-18 10:07:15	2018-10-18	8
22129	6	2517	2018-10-18 10:07:17	2018-10-18	8
22130	21	2517	2018-10-18 10:07:17	2018-10-18	8
22131	0	2518	2018-10-18 10:02:02	2018-10-18	8
22132	1	2518	2018-10-18 10:02:05	2018-10-18	8
22133	2	2518	2018-10-18 10:02:05	2018-10-18	8
22134	5	2518	2018-10-18 10:02:06	2018-10-18	8
22135	6	2518	2018-10-18 10:02:07	2018-10-18	8
22136	21	2518	2018-10-18 10:02:07	2018-10-18	8
22137	0	2519	2018-10-18 10:01:44	2018-10-18	8
22138	1	2519	2018-10-18 10:01:46	2018-10-18	8
22139	3	2519	2018-10-18 10:01:46	2018-10-18	8
22140	5	2519	2018-10-18 10:01:46	2018-10-18	8
22141	6	2519	2018-10-18 10:01:47	2018-10-18	8
22142	21	2519	2018-10-18 10:01:48	2018-10-18	8
22143	0	2520	2018-10-18 10:00:12	2018-10-18	8
22144	1	2520	2018-10-18 10:00:14	2018-10-18	8
22145	3	2520	2018-10-18 10:00:14	2018-10-18	8
22146	5	2520	2018-10-18 10:00:14	2018-10-18	8
22147	6	2520	2018-10-18 10:00:15	2018-10-18	8
22148	21	2520	2018-10-18 10:00:15	2018-10-18	8
22149	0	2521	2018-10-18 10:02:54	2018-10-18	8
22150	1	2521	2018-10-18 10:02:57	2018-10-18	8
22151	2	2521	2018-10-18 10:02:57	2018-10-18	8
22152	5	2521	2018-10-18 10:02:58	2018-10-18	8
22153	6	2521	2018-10-18 10:02:59	2018-10-18	8
22154	7	2521	2018-10-18 10:09:50	2018-10-18	8
22155	8	2521	2018-10-18 10:09:50	2018-10-18	8
22156	9	2521	2018-10-18 10:09:51	2018-10-18	8
22157	13	2521	2018-10-18 14:47:20	2018-10-18	12
22158	9	2521	2018-10-18 14:47:28	2018-10-18	12
22159	14	2521	2018-10-18 14:47:32	2018-10-18	12
22160	15	2521	2018-10-18 14:47:36	2018-10-18	12
22161	16	2521	2018-10-18 14:47:36	2018-10-18	12
22162	21	2521	2018-10-18 14:47:36	2018-10-18	12
22163	0	2522	2018-10-18 09:53:30	2018-10-18	7
22164	1	2522	2018-10-18 09:53:32	2018-10-18	7
22165	3	2522	2018-10-18 09:53:32	2018-10-18	7
22166	5	2522	2018-10-18 09:53:32	2018-10-18	7
22167	6	2522	2018-10-18 09:53:33	2018-10-18	7
22168	7	2522	2018-10-18 09:53:42	2018-10-18	7
22169	11	2522	2018-10-18 09:53:42	2018-10-18	7
22170	12	2522	2018-10-18 09:53:48	2018-10-18	7
22171	8	2522	2018-10-18 09:53:48	2018-10-18	7
22172	9	2522	2018-10-18 09:53:48	2018-10-18	7
22173	14	2522	2018-10-23 10:30:53	2018-10-23	8
22174	15	2522	2018-10-23 10:30:57	2018-10-23	8
22175	17	2522	2018-10-23 10:30:57	2018-10-23	8
22176	18	2522	2018-10-23 10:31:00	2018-10-23	8
22177	21	2522	2018-10-23 10:31:01	2018-10-23	8
22178	0	2523	2018-10-18 09:56:19	2018-10-18	7
22179	1	2523	2018-10-18 09:56:21	2018-10-18	7
22180	3	2523	2018-10-18 09:56:21	2018-10-18	7
22181	5	2523	2018-10-18 09:56:21	2018-10-18	7
22182	6	2523	2018-10-18 09:56:22	2018-10-18	7
22183	7	2523	2018-10-18 09:56:28	2018-10-18	7
22184	11	2523	2018-10-18 09:56:28	2018-10-18	7
22185	12	2523	2018-10-18 09:56:33	2018-10-18	7
22186	8	2523	2018-10-18 09:56:34	2018-10-18	7
22187	9	2523	2018-10-18 09:56:34	2018-10-18	7
22188	13	2523	2018-10-18 10:08:49	2018-10-18	8
22189	9	2523	2018-10-18 10:24:21	2018-10-18	8
22190	14	2523	2018-10-18 10:24:28	2018-10-18	8
22191	15	2523	2018-10-18 10:24:32	2018-10-18	8
22192	16	2523	2018-10-18 10:24:32	2018-10-18	8
22193	21	2523	2018-10-18 10:24:33	2018-10-18	8
22194	0	2524	2018-10-18 09:44:41	2018-10-18	7
22195	1	2524	2018-10-18 09:44:43	2018-10-18	7
22196	3	2524	2018-10-18 09:44:43	2018-10-18	7
22197	5	2524	2018-10-18 09:44:43	2018-10-18	7
22198	6	2524	2018-10-18 09:44:44	2018-10-18	7
22199	21	2524	2018-10-18 09:44:45	2018-10-18	7
22200	0	2525	2018-10-18 09:44:15	2018-10-18	7
22201	1	2525	2018-10-18 09:44:17	2018-10-18	7
22202	3	2525	2018-10-18 09:44:17	2018-10-18	7
22203	5	2525	2018-10-18 09:44:17	2018-10-18	7
22204	6	2525	2018-10-18 09:44:18	2018-10-18	7
22205	21	2525	2018-10-18 09:44:19	2018-10-18	7
22206	0	2526	2018-10-18 09:49:10	2018-10-18	7
22207	1	2526	2018-10-18 09:49:13	2018-10-18	7
22208	2	2526	2018-10-18 09:49:13	2018-10-18	7
22209	5	2526	2018-10-18 09:49:14	2018-10-18	7
22210	6	2526	2018-10-18 09:49:15	2018-10-18	7
22211	7	2526	2018-10-18 09:56:51	2018-10-18	7
22212	11	2526	2018-10-18 09:56:51	2018-10-18	7
22213	12	2526	2018-10-18 09:56:55	2018-10-18	7
22214	8	2526	2018-10-18 09:56:56	2018-10-18	7
22215	9	2526	2018-10-18 09:56:56	2018-10-18	7
22216	10	2526	2018-10-18 14:25:26	2018-10-18	12
22217	9	2526	2018-10-18 14:25:34	2018-10-18	12
22218	14	2526	2018-10-18 14:25:46	2018-10-18	12
22219	15	2526	2018-10-18 14:25:50	2018-10-18	12
22220	17	2526	2018-10-18 14:25:50	2018-10-18	12
22221	18	2526	2018-10-18 14:25:55	2018-10-18	12
22222	21	2526	2018-10-18 14:25:55	2018-10-18	12
22223	0	2527	2018-10-18 09:38:25	2018-10-18	7
22224	1	2527	2018-10-18 09:38:27	2018-10-18	7
22225	3	2527	2018-10-18 09:38:27	2018-10-18	7
22226	5	2527	2018-10-18 09:38:28	2018-10-18	7
22227	6	2527	2018-10-18 09:38:29	2018-10-18	7
22228	21	2527	2018-10-18 09:38:29	2018-10-18	7
22229	0	2528	2018-10-18 11:31:54	2018-10-18	9
22230	1	2528	2018-10-18 11:31:59	2018-10-18	9
22231	3	2528	2018-10-18 11:32:00	2018-10-18	9
22232	5	2528	2018-10-18 11:32:00	2018-10-18	9
22233	6	2528	2018-10-18 11:32:04	2018-10-18	9
22234	7	2528	2018-10-18 11:32:12	2018-10-18	9
22235	11	2528	2018-10-18 11:32:12	2018-10-18	9
22236	12	2528	2018-10-18 11:32:19	2018-10-18	9
22237	8	2528	2018-10-18 11:32:20	2018-10-18	9
22238	9	2528	2018-10-18 11:32:22	2018-10-18	9
22239	13	2528	2018-10-18 13:51:49	2018-10-18	11
22240	9	2528	2018-10-18 13:52:17	2018-10-18	11
22241	14	2528	2018-10-18 13:52:21	2018-10-18	11
22242	15	2528	2018-10-18 13:52:25	2018-10-18	11
22243	17	2528	2018-10-18 13:52:25	2018-10-18	11
22244	18	2528	2018-10-18 13:52:28	2018-10-18	11
22245	21	2528	2018-10-18 13:52:28	2018-10-18	11
22246	0	2529	2018-10-18 09:36:55	2018-10-18	7
22247	1	2529	2018-10-18 09:36:58	2018-10-18	7
22248	2	2529	2018-10-18 09:36:59	2018-10-18	7
22249	5	2529	2018-10-18 09:36:59	2018-10-18	7
22250	6	2529	2018-10-18 09:37:01	2018-10-18	7
22251	7	2529	2018-10-18 09:37:04	2018-10-18	7
22252	11	2529	2018-10-18 09:37:04	2018-10-18	7
22253	12	2529	2018-10-18 09:37:08	2018-10-18	7
22254	8	2529	2018-10-18 09:37:09	2018-10-18	7
22255	9	2529	2018-10-18 09:37:09	2018-10-18	7
22256	13	2529	2018-10-18 09:48:19	2018-10-18	7
22257	9	2529	2018-10-18 09:48:46	2018-10-18	7
22258	14	2529	2018-10-18 09:48:53	2018-10-18	7
22259	15	2529	2018-10-18 09:48:56	2018-10-18	7
22260	17	2529	2018-10-18 09:48:56	2018-10-18	7
22261	18	2529	2018-10-18 09:48:59	2018-10-18	7
22262	21	2529	2018-10-18 09:48:59	2018-10-18	7
22263	0	2530	2018-10-18 09:31:46	2018-10-18	7
22264	1	2530	2018-10-18 09:31:48	2018-10-18	7
22265	3	2530	2018-10-18 09:31:48	2018-10-18	7
22266	5	2530	2018-10-18 09:31:48	2018-10-18	7
22267	6	2530	2018-10-18 09:31:50	2018-10-18	7
22268	21	2530	2018-10-18 09:31:50	2018-10-18	7
22269	0	2531	2018-10-18 09:24:53	2018-10-18	7
22270	1	2531	2018-10-18 09:24:56	2018-10-18	7
22271	2	2531	2018-10-18 09:24:56	2018-10-18	7
22272	5	2531	2018-10-18 09:24:57	2018-10-18	7
22273	6	2531	2018-10-18 09:24:58	2018-10-18	7
22274	7	2531	2018-10-18 09:25:08	2018-10-18	7
22275	11	2531	2018-10-18 09:25:08	2018-10-18	7
22276	12	2531	2018-10-18 09:25:13	2018-10-18	7
22277	8	2531	2018-10-18 09:25:13	2018-10-18	7
22278	9	2531	2018-10-18 09:25:13	2018-10-18	7
22279	13	2531	2018-10-18 12:04:02	2018-10-18	10
22280	9	2531	2018-10-18 12:04:24	2018-10-18	10
22281	14	2531	2018-10-18 12:04:30	2018-10-18	10
22282	15	2531	2018-10-18 12:04:36	2018-10-18	10
22283	16	2531	2018-10-18 12:04:36	2018-10-18	10
22284	21	2531	2018-10-18 12:04:37	2018-10-18	10
22285	0	2532	2018-10-18 09:26:14	2018-10-18	7
22286	1	2532	2018-10-18 09:26:18	2018-10-18	7
22287	2	2532	2018-10-18 09:26:18	2018-10-18	7
22288	5	2532	2018-10-18 09:26:19	2018-10-18	7
22289	6	2532	2018-10-18 09:26:20	2018-10-18	7
22290	21	2532	2018-10-18 09:26:20	2018-10-18	7
22291	0	2533	2018-10-18 09:22:30	2018-10-18	7
22292	1	2533	2018-10-18 09:22:32	2018-10-18	7
22293	3	2533	2018-10-18 09:22:32	2018-10-18	7
22294	5	2533	2018-10-18 09:22:32	2018-10-18	7
22295	6	2533	2018-10-18 09:22:34	2018-10-18	7
22296	21	2533	2018-10-18 09:22:34	2018-10-18	7
22297	0	2534	2018-10-18 09:20:06	2018-10-18	7
22298	1	2534	2018-10-18 09:20:08	2018-10-18	7
22299	3	2534	2018-10-18 09:20:08	2018-10-18	7
22300	5	2534	2018-10-18 09:20:08	2018-10-18	7
22301	6	2534	2018-10-18 09:20:09	2018-10-18	7
22302	21	2534	2018-10-18 09:20:10	2018-10-18	7
22303	0	2535	2018-10-18 09:17:55	2018-10-18	7
22304	1	2535	2018-10-18 09:17:57	2018-10-18	7
22305	3	2535	2018-10-18 09:17:57	2018-10-18	7
22306	5	2535	2018-10-18 09:17:57	2018-10-18	7
22307	6	2535	2018-10-18 09:17:58	2018-10-18	7
22308	21	2535	2018-10-18 09:17:59	2018-10-18	7
22309	0	2536	2018-10-18 09:17:07	2018-10-18	7
22310	1	2536	2018-10-18 09:17:10	2018-10-18	7
22311	2	2536	2018-10-18 09:17:10	2018-10-18	7
22312	5	2536	2018-10-18 09:17:11	2018-10-18	7
22313	6	2536	2018-10-18 09:17:12	2018-10-18	7
22314	7	2536	2018-10-18 09:17:20	2018-10-18	7
22315	11	2536	2018-10-18 09:17:20	2018-10-18	7
22316	12	2536	2018-10-18 09:18:41	2018-10-18	7
22317	8	2536	2018-10-18 09:18:41	2018-10-18	7
22318	9	2536	2018-10-18 09:18:41	2018-10-18	7
22319	13	2536	2018-10-18 12:01:21	2018-10-18	10
22320	9	2536	2018-10-18 12:01:54	2018-10-18	10
22321	14	2536	2018-10-18 12:02:03	2018-10-18	10
22322	15	2536	2018-10-18 12:02:08	2018-10-18	10
22323	16	2536	2018-10-18 12:02:08	2018-10-18	10
22324	21	2536	2018-10-18 12:02:08	2018-10-18	10
22325	0	2537	2018-10-18 09:15:22	2018-10-18	7
22326	1	2537	2018-10-18 09:15:24	2018-10-18	7
22327	3	2537	2018-10-18 09:15:24	2018-10-18	7
22328	5	2537	2018-10-18 09:15:24	2018-10-18	7
22329	6	2537	2018-10-18 09:15:25	2018-10-18	7
22330	21	2537	2018-10-18 09:15:26	2018-10-18	7
22331	0	2538	2018-10-18 09:16:32	2018-10-18	7
22332	1	2538	2018-10-18 09:16:35	2018-10-18	7
22333	2	2538	2018-10-18 09:16:35	2018-10-18	7
22334	5	2538	2018-10-18 09:16:36	2018-10-18	7
22335	6	2538	2018-10-18 09:16:37	2018-10-18	7
22336	21	2538	2018-10-18 09:16:37	2018-10-18	7
22337	0	2539	2018-10-18 09:12:18	2018-10-18	7
22338	1	2539	2018-10-18 09:12:21	2018-10-18	7
22339	2	2539	2018-10-18 09:12:21	2018-10-18	7
22340	5	2539	2018-10-18 09:12:22	2018-10-18	7
22341	6	2539	2018-10-18 09:12:23	2018-10-18	7
22342	21	2539	2018-10-18 09:12:23	2018-10-18	7
22343	0	2540	2018-10-18 09:00:07	2018-10-18	7
22344	1	2540	2018-10-18 09:00:08	2018-10-18	7
22345	3	2540	2018-10-18 09:00:09	2018-10-18	7
22346	5	2540	2018-10-18 09:00:09	2018-10-18	7
22347	6	2540	2018-10-18 09:00:10	2018-10-18	7
22348	21	2540	2018-10-18 09:00:10	2018-10-18	7
22349	0	2541	2018-10-18 09:03:36	2018-10-18	7
22350	1	2541	2018-10-18 09:03:38	2018-10-18	7
22351	2	2541	2018-10-18 09:03:39	2018-10-18	7
22352	5	2541	2018-10-18 09:03:39	2018-10-18	7
22353	6	2541	2018-10-18 09:03:40	2018-10-18	7
22354	7	2541	2018-10-18 09:04:56	2018-10-18	7
22355	11	2541	2018-10-18 09:04:56	2018-10-18	7
22356	12	2541	2018-10-18 09:04:59	2018-10-18	7
22357	8	2541	2018-10-18 09:05:00	2018-10-18	7
22358	9	2541	2018-10-18 09:05:00	2018-10-18	7
22359	13	2541	2018-10-18 09:09:32	2018-10-18	7
22360	9	2541	2018-10-18 09:10:04	2018-10-18	7
22361	14	2541	2018-10-18 09:10:12	2018-10-18	7
22362	15	2541	2018-10-18 09:10:16	2018-10-18	7
22363	16	2541	2018-10-18 09:10:16	2018-10-18	7
22364	21	2541	2018-10-18 09:10:16	2018-10-18	7
22365	0	2542	2018-10-18 08:58:22	2018-10-18	6
22366	1	2542	2018-10-18 08:58:23	2018-10-18	6
22367	3	2542	2018-10-18 08:58:23	2018-10-18	6
22368	5	2542	2018-10-18 08:58:23	2018-10-18	6
22369	6	2542	2018-10-18 08:58:24	2018-10-18	6
22370	21	2542	2018-10-18 08:58:25	2018-10-18	6
22371	0	2543	2018-10-18 08:59:20	2018-10-18	6
22372	1	2543	2018-10-18 08:59:22	2018-10-18	6
22373	3	2543	2018-10-18 08:59:22	2018-10-18	6
22374	5	2543	2018-10-18 08:59:22	2018-10-18	6
22375	6	2543	2018-10-18 08:59:24	2018-10-18	6
22376	21	2543	2018-10-18 08:59:24	2018-10-18	6
22377	0	2544	2018-10-18 08:57:37	2018-10-18	6
22378	1	2544	2018-10-18 08:57:38	2018-10-18	6
22379	3	2544	2018-10-18 08:57:38	2018-10-18	6
22380	5	2544	2018-10-18 08:57:38	2018-10-18	6
22381	6	2544	2018-10-18 08:57:40	2018-10-18	6
22382	7	2544	2018-10-18 08:57:50	2018-10-18	6
22383	11	2544	2018-10-18 08:57:50	2018-10-18	6
22384	12	2544	2018-10-18 08:57:56	2018-10-18	6
22385	8	2544	2018-10-18 08:57:56	2018-10-18	6
22386	9	2544	2018-10-18 08:57:57	2018-10-18	6
22387	13	2544	2018-10-18 11:30:32	2018-10-18	9
22388	9	2544	2018-10-18 11:30:41	2018-10-18	9
22389	14	2544	2018-10-18 11:30:56	2018-10-18	9
22390	21	2544	2018-10-18 11:30:57	2018-10-18	9
22391	0	2545	2018-10-18 08:50:25	2018-10-18	6
22392	1	2545	2018-10-18 08:50:28	2018-10-18	6
22393	2	2545	2018-10-18 08:50:28	2018-10-18	6
22394	5	2545	2018-10-18 08:50:29	2018-10-18	6
22395	6	2545	2018-10-18 08:50:30	2018-10-18	6
22396	7	2545	2018-10-18 08:50:55	2018-10-18	6
22397	11	2545	2018-10-18 08:50:55	2018-10-18	6
22398	12	2545	2018-10-18 08:51:01	2018-10-18	6
22399	8	2545	2018-10-18 08:51:01	2018-10-18	6
22400	9	2545	2018-10-18 08:51:01	2018-10-18	6
22401	10	2545	2018-10-23 09:00:29	2018-10-23	7
22402	9	2545	2018-10-23 09:00:36	2018-10-23	7
22403	14	2545	2018-10-23 09:01:13	2018-10-23	7
22404	15	2545	2018-10-23 09:01:17	2018-10-23	7
22405	17	2545	2018-10-23 09:01:17	2018-10-23	7
22406	18	2545	2018-10-23 09:01:21	2018-10-23	7
22407	21	2545	2018-10-23 09:01:21	2018-10-23	7
22408	0	2546	2018-10-18 08:46:43	2018-10-18	6
22409	1	2546	2018-10-18 08:46:45	2018-10-18	6
22410	3	2546	2018-10-18 08:46:45	2018-10-18	6
22411	5	2546	2018-10-18 08:46:45	2018-10-18	6
22412	6	2546	2018-10-18 08:46:47	2018-10-18	6
22413	21	2546	2018-10-18 08:46:47	2018-10-18	6
22414	0	2547	2018-10-18 08:43:37	2018-10-18	6
22415	1	2547	2018-10-18 08:43:39	2018-10-18	6
22416	3	2547	2018-10-18 08:43:39	2018-10-18	6
22417	5	2547	2018-10-18 08:43:39	2018-10-18	6
22418	6	2547	2018-10-18 08:43:40	2018-10-18	6
22419	21	2547	2018-10-18 08:43:40	2018-10-18	6
22420	0	2548	2018-10-18 08:44:56	2018-10-18	6
22421	1	2548	2018-10-18 08:44:59	2018-10-18	6
22422	2	2548	2018-10-18 08:44:59	2018-10-18	6
22423	5	2548	2018-10-18 08:45:00	2018-10-18	6
22424	6	2548	2018-10-18 08:45:01	2018-10-18	6
22425	7	2548	2018-10-18 08:45:06	2018-10-18	6
22426	11	2548	2018-10-18 08:45:06	2018-10-18	6
22427	12	2548	2018-10-18 08:45:11	2018-10-18	6
22428	8	2548	2018-10-18 08:45:12	2018-10-18	6
22429	9	2548	2018-10-18 08:45:12	2018-10-18	6
22430	13	2548	2018-10-18 10:08:16	2018-10-18	8
22431	9	2548	2018-10-18 10:08:36	2018-10-18	8
22432	14	2548	2018-10-18 10:08:41	2018-10-18	8
22433	15	2548	2018-10-18 10:08:45	2018-10-18	8
22434	17	2548	2018-10-18 10:08:45	2018-10-18	8
22435	18	2548	2018-10-18 10:08:48	2018-10-18	8
22436	21	2548	2018-10-18 10:08:48	2018-10-18	8
22437	0	2549	2018-10-18 08:42:03	2018-10-18	6
22438	1	2549	2018-10-18 08:42:06	2018-10-18	6
22439	2	2549	2018-10-18 08:42:06	2018-10-18	6
22440	5	2549	2018-10-18 08:42:07	2018-10-18	6
22441	6	2549	2018-10-18 08:42:08	2018-10-18	6
22442	7	2549	2018-10-18 08:42:11	2018-10-18	6
22443	11	2549	2018-10-18 08:42:11	2018-10-18	6
22444	12	2549	2018-10-18 08:42:16	2018-10-18	6
22445	8	2549	2018-10-18 08:42:17	2018-10-18	6
22446	9	2549	2018-10-18 08:42:17	2018-10-18	6
22447	10	2549	2018-10-18 14:52:05	2018-10-18	12
22448	9	2549	2018-10-18 14:52:17	2018-10-18	12
22449	14	2549	2018-10-18 14:52:23	2018-10-18	12
22450	15	2549	2018-10-18 14:52:27	2018-10-18	12
22451	17	2549	2018-10-18 14:52:27	2018-10-18	12
22452	18	2549	2018-10-18 14:52:32	2018-10-18	12
22453	21	2549	2018-10-18 14:52:32	2018-10-18	12
22454	0	2550	2018-10-18 08:38:44	2018-10-18	6
22455	1	2550	2018-10-18 08:38:46	2018-10-18	6
22456	3	2550	2018-10-18 08:38:46	2018-10-18	6
22457	5	2550	2018-10-18 08:38:46	2018-10-18	6
22458	6	2550	2018-10-18 08:38:48	2018-10-18	6
22459	21	2550	2018-10-18 08:38:48	2018-10-18	6
22460	0	2551	2018-10-18 08:36:56	2018-10-18	6
22461	1	2551	2018-10-18 08:36:58	2018-10-18	6
22462	3	2551	2018-10-18 08:36:58	2018-10-18	6
22463	5	2551	2018-10-18 08:36:58	2018-10-18	6
22464	6	2551	2018-10-18 08:37:00	2018-10-18	6
22465	21	2551	2018-10-18 08:37:00	2018-10-18	6
22466	0	2552	2018-10-18 08:29:42	2018-10-18	6
22467	1	2552	2018-10-18 08:29:46	2018-10-18	6
22468	2	2552	2018-10-18 08:29:46	2018-10-18	6
22469	5	2552	2018-10-18 08:29:47	2018-10-18	6
22470	6	2552	2018-10-18 08:29:48	2018-10-18	6
22471	7	2552	2018-10-18 08:29:52	2018-10-18	6
22472	11	2552	2018-10-18 08:29:52	2018-10-18	6
22473	12	2552	2018-10-18 08:29:56	2018-10-18	6
22474	8	2552	2018-10-18 08:29:57	2018-10-18	6
22475	9	2552	2018-10-18 08:29:57	2018-10-18	6
22476	10	2552	2018-10-18 13:54:08	2018-10-18	11
22477	9	2552	2018-10-18 13:54:16	2018-10-18	11
22478	14	2552	2018-10-18 13:54:38	2018-10-18	11
22479	15	2552	2018-10-18 13:54:48	2018-10-18	11
22480	17	2552	2018-10-18 13:54:48	2018-10-18	11
22481	18	2552	2018-10-18 13:54:54	2018-10-18	11
22482	21	2552	2018-10-18 13:54:54	2018-10-18	11
22483	0	2553	2018-10-18 08:00:02	2018-10-18	6
22484	1	2553	2018-10-18 08:00:05	2018-10-18	6
22485	3	2553	2018-10-18 08:00:05	2018-10-18	6
22486	5	2553	2018-10-18 08:00:05	2018-10-18	6
22487	6	2553	2018-10-18 08:00:07	2018-10-18	6
22488	7	2553	2018-10-18 08:00:14	2018-10-18	6
22489	11	2553	2018-10-18 08:00:14	2018-10-18	6
22490	12	2553	2018-10-18 08:00:22	2018-10-18	6
22491	8	2553	2018-10-18 08:00:22	2018-10-18	6
22492	9	2553	2018-10-18 08:00:22	2018-10-18	6
22493	13	2553	2018-10-18 14:38:49	2018-10-18	12
22494	9	2553	2018-10-18 14:39:15	2018-10-18	12
22495	14	2553	2018-10-18 14:39:26	2018-10-18	12
22496	15	2553	2018-10-18 14:39:29	2018-10-18	12
22497	16	2553	2018-10-18 14:39:29	2018-10-18	12
22498	21	2553	2018-10-18 14:39:29	2018-10-18	12
22499	0	2554	2018-10-18 07:54:09	2018-10-18	5
22500	1	2554	2018-10-18 07:54:13	2018-10-18	5
22501	2	2554	2018-10-18 07:54:13	2018-10-18	5
22502	5	2554	2018-10-18 07:54:14	2018-10-18	5
22503	6	2554	2018-10-18 07:54:15	2018-10-18	5
22504	7	2554	2018-10-18 07:54:33	2018-10-18	5
22505	11	2554	2018-10-18 07:54:33	2018-10-18	5
22506	12	2554	2018-10-18 07:54:44	2018-10-18	5
22507	8	2554	2018-10-18 07:54:44	2018-10-18	5
22508	9	2554	2018-10-18 07:54:44	2018-10-18	5
22509	13	2554	2018-10-18 14:49:20	2018-10-18	12
22510	9	2554	2018-10-18 14:49:25	2018-10-18	12
22511	14	2554	2018-10-18 14:49:32	2018-10-18	12
22512	15	2554	2018-10-18 14:49:35	2018-10-18	12
22513	19	2554	2018-10-18 14:49:35	2018-10-18	12
22514	20	2554	2018-10-18 14:49:39	2018-10-18	12
22515	21	2554	2018-10-18 14:49:39	2018-10-18	12
22516	0	2555	2018-10-18 07:47:51	2018-10-18	5
22517	1	2555	2018-10-18 07:47:53	2018-10-18	5
22518	3	2555	2018-10-18 07:47:53	2018-10-18	5
22519	5	2555	2018-10-18 07:47:53	2018-10-18	5
22520	6	2555	2018-10-18 07:47:54	2018-10-18	5
22521	7	2555	2018-10-18 08:10:38	2018-10-18	6
22522	11	2555	2018-10-18 08:10:38	2018-10-18	6
22523	12	2555	2018-10-18 08:10:46	2018-10-18	6
22524	8	2555	2018-10-18 08:10:46	2018-10-18	6
22525	9	2555	2018-10-18 08:10:47	2018-10-18	6
22526	13	2555	2018-10-18 13:51:11	2018-10-18	11
22527	9	2555	2018-10-18 13:52:56	2018-10-18	11
22528	14	2555	2018-10-18 13:53:11	2018-10-18	11
22529	15	2555	2018-10-18 13:53:16	2018-10-18	11
22530	16	2555	2018-10-18 13:53:17	2018-10-18	11
22531	21	2555	2018-10-18 13:53:17	2018-10-18	11
22532	0	2556	2018-10-17 16:57:42	2018-10-17	14
22533	1	2556	2018-10-17 16:57:44	2018-10-17	14
22534	3	2556	2018-10-17 16:57:44	2018-10-17	14
22535	5	2556	2018-10-17 16:57:44	2018-10-17	14
22536	6	2556	2018-10-17 16:57:45	2018-10-17	14
22537	7	2556	2018-10-17 16:57:55	2018-10-17	14
22538	11	2556	2018-10-17 16:57:55	2018-10-17	14
22539	12	2556	2018-10-17 16:57:59	2018-10-17	14
22540	8	2556	2018-10-17 16:58:00	2018-10-17	14
22541	9	2556	2018-10-17 16:58:00	2018-10-17	14
22542	14	2556	2018-10-18 09:15:24	2018-10-18	7
22543	15	2556	2018-10-18 09:15:27	2018-10-18	7
22544	17	2556	2018-10-18 09:15:27	2018-10-18	7
22545	18	2556	2018-10-18 09:15:30	2018-10-18	7
22546	21	2556	2018-10-18 09:15:30	2018-10-18	7
22547	0	2557	2018-10-17 16:56:26	2018-10-17	14
22548	1	2557	2018-10-17 16:56:29	2018-10-17	14
22549	2	2557	2018-10-17 16:56:29	2018-10-17	14
22550	5	2557	2018-10-17 16:56:33	2018-10-17	14
22551	6	2557	2018-10-17 16:56:34	2018-10-17	14
22552	7	2557	2018-10-17 16:56:43	2018-10-17	14
22553	11	2557	2018-10-17 16:56:43	2018-10-17	14
22554	12	2557	2018-10-17 16:56:55	2018-10-17	14
22555	8	2557	2018-10-17 16:56:55	2018-10-17	14
22556	9	2557	2018-10-17 16:56:55	2018-10-17	14
22557	14	2557	2018-10-18 13:43:50	2018-10-18	11
22558	15	2557	2018-10-18 13:44:03	2018-10-18	11
22559	17	2557	2018-10-18 13:44:03	2018-10-18	11
22560	18	2557	2018-10-18 13:44:31	2018-10-18	11
22561	21	2557	2018-10-18 13:44:31	2018-10-18	11
22562	0	2558	2018-10-17 16:53:57	2018-10-17	14
22563	1	2558	2018-10-17 16:53:58	2018-10-17	14
22564	3	2558	2018-10-17 16:53:58	2018-10-17	14
22565	5	2558	2018-10-17 16:53:59	2018-10-17	14
22566	6	2558	2018-10-17 16:54:00	2018-10-17	14
22567	21	2558	2018-10-17 16:54:00	2018-10-17	14
22568	0	2559	2018-10-17 16:46:07	2018-10-17	14
22569	1	2559	2018-10-17 16:46:08	2018-10-17	14
22570	3	2559	2018-10-17 16:46:08	2018-10-17	14
22571	5	2559	2018-10-17 16:46:09	2018-10-17	14
22572	6	2559	2018-10-17 16:46:10	2018-10-17	14
22573	21	2559	2018-10-17 16:46:10	2018-10-17	14
22574	0	2560	2018-10-17 16:44:06	2018-10-17	14
22575	1	2560	2018-10-17 16:44:08	2018-10-17	14
22576	3	2560	2018-10-17 16:44:08	2018-10-17	14
22577	5	2560	2018-10-17 16:44:08	2018-10-17	14
22578	6	2560	2018-10-17 16:44:10	2018-10-17	14
22579	7	2560	2018-10-17 16:44:14	2018-10-17	14
22580	11	2560	2018-10-17 16:44:14	2018-10-17	14
22581	12	2560	2018-10-17 16:44:18	2018-10-17	14
22582	8	2560	2018-10-17 16:44:19	2018-10-17	14
22583	9	2560	2018-10-17 16:44:19	2018-10-17	14
22584	14	2560	2018-10-18 09:47:04	2018-10-18	7
22585	15	2560	2018-10-18 09:47:08	2018-10-18	7
22586	17	2560	2018-10-18 09:47:08	2018-10-18	7
22587	18	2560	2018-10-18 09:47:44	2018-10-18	7
22588	21	2560	2018-10-18 09:47:44	2018-10-18	7
22589	0	2561	2018-10-17 16:33:24	2018-10-17	14
22590	1	2561	2018-10-17 16:33:26	2018-10-17	14
22591	3	2561	2018-10-17 16:33:26	2018-10-17	14
22592	5	2561	2018-10-17 16:33:26	2018-10-17	14
22593	6	2561	2018-10-17 16:33:27	2018-10-17	14
22594	21	2561	2018-10-17 16:33:27	2018-10-17	14
22595	0	2562	2018-10-17 16:29:15	2018-10-17	14
22596	1	2562	2018-10-17 16:29:17	2018-10-17	14
22597	3	2562	2018-10-17 16:29:17	2018-10-17	14
22598	5	2562	2018-10-17 16:29:17	2018-10-17	14
22599	6	2562	2018-10-17 16:29:18	2018-10-17	14
22600	7	2562	2018-10-17 16:29:47	2018-10-17	14
22601	11	2562	2018-10-17 16:29:47	2018-10-17	14
22602	12	2562	2018-10-17 16:29:51	2018-10-17	14
22603	8	2562	2018-10-17 16:29:51	2018-10-17	14
22604	9	2562	2018-10-17 16:29:51	2018-10-17	14
22605	14	2562	2018-10-18 13:43:18	2018-10-18	11
22606	21	2562	2018-10-18 13:43:18	2018-10-18	11
22607	0	2563	2018-10-17 16:27:54	2018-10-17	14
22608	1	2563	2018-10-17 16:27:57	2018-10-17	14
22609	2	2563	2018-10-17 16:27:57	2018-10-17	14
22610	5	2563	2018-10-17 16:27:58	2018-10-17	14
22611	6	2563	2018-10-17 16:27:59	2018-10-17	14
22612	7	2563	2018-10-17 16:28:04	2018-10-17	14
22613	11	2563	2018-10-17 16:28:04	2018-10-17	14
22614	12	2563	2018-10-17 16:28:08	2018-10-17	14
22615	8	2563	2018-10-17 16:28:09	2018-10-17	14
22616	9	2563	2018-10-17 16:28:09	2018-10-17	14
22617	10	2563	2018-10-18 13:40:39	2018-10-18	11
22618	9	2563	2018-10-18 13:40:47	2018-10-18	11
22619	14	2563	2018-10-18 13:40:52	2018-10-18	11
22620	15	2563	2018-10-18 13:40:56	2018-10-18	11
22621	17	2563	2018-10-18 13:40:56	2018-10-18	11
22622	18	2563	2018-10-18 13:41:00	2018-10-18	11
22623	21	2563	2018-10-18 13:41:00	2018-10-18	11
22624	0	2564	2018-10-17 16:26:29	2018-10-17	14
22625	1	2564	2018-10-17 16:26:32	2018-10-17	14
22626	2	2564	2018-10-17 16:26:32	2018-10-17	14
22627	5	2564	2018-10-17 16:26:34	2018-10-17	14
22628	6	2564	2018-10-17 16:26:35	2018-10-17	14
22629	7	2564	2018-10-17 16:26:39	2018-10-17	14
22630	11	2564	2018-10-17 16:26:39	2018-10-17	14
22631	12	2564	2018-10-17 16:26:42	2018-10-17	14
22632	8	2564	2018-10-17 16:26:43	2018-10-17	14
22633	9	2564	2018-10-17 16:26:43	2018-10-17	14
22634	13	2564	2018-10-18 14:50:01	2018-10-18	12
22635	9	2564	2018-10-18 14:50:05	2018-10-18	12
22636	14	2564	2018-10-18 14:50:09	2018-10-18	12
22637	15	2564	2018-10-18 14:50:13	2018-10-18	12
22638	16	2564	2018-10-18 14:50:13	2018-10-18	12
22639	21	2564	2018-10-18 14:50:13	2018-10-18	12
22640	0	2565	2018-10-17 16:24:34	2018-10-17	14
22641	1	2565	2018-10-17 16:24:36	2018-10-17	14
22642	3	2565	2018-10-17 16:24:36	2018-10-17	14
22643	5	2565	2018-10-17 16:24:37	2018-10-17	14
22644	6	2565	2018-10-17 16:24:38	2018-10-17	14
22645	21	2565	2018-10-17 16:24:38	2018-10-17	14
22646	0	2566	2018-10-17 16:12:35	2018-10-17	14
22647	1	2566	2018-10-17 16:12:38	2018-10-17	14
22648	2	2566	2018-10-17 16:12:38	2018-10-17	14
22649	5	2566	2018-10-17 16:12:39	2018-10-17	14
22650	6	2566	2018-10-17 16:12:40	2018-10-17	14
22651	7	2566	2018-10-17 16:12:55	2018-10-17	14
22652	11	2566	2018-10-17 16:12:55	2018-10-17	14
22653	12	2566	2018-10-17 16:13:02	2018-10-17	14
22654	8	2566	2018-10-17 16:13:03	2018-10-17	14
22655	9	2566	2018-10-17 16:13:03	2018-10-17	14
22656	13	2566	2018-11-08 11:02:59	2018-11-08	10
22657	9	2566	2018-11-08 11:03:09	2018-11-08	10
22658	10	2566	2018-11-08 11:03:12	2018-11-08	10
22659	9	2566	2018-11-08 11:03:22	2018-11-08	10
22660	14	2566	2018-11-08 11:03:27	2018-11-08	10
22661	15	2566	2018-11-08 11:03:30	2018-11-08	10
22662	17	2566	2018-11-08 11:03:30	2018-11-08	10
22663	18	2566	2018-11-08 11:03:34	2018-11-08	10
22664	21	2566	2018-11-08 11:03:34	2018-11-08	10
22665	0	2567	2018-10-17 16:11:20	2018-10-17	14
22666	1	2567	2018-10-17 16:11:22	2018-10-17	14
22667	3	2567	2018-10-17 16:11:22	2018-10-17	14
22668	5	2567	2018-10-17 16:11:22	2018-10-17	14
22669	6	2567	2018-10-17 16:11:23	2018-10-17	14
22670	7	2567	2018-10-17 16:11:30	2018-10-17	14
22671	11	2567	2018-10-17 16:11:30	2018-10-17	14
22672	12	2567	2018-10-17 16:11:35	2018-10-17	14
22673	8	2567	2018-10-17 16:11:35	2018-10-17	14
22674	9	2567	2018-10-17 16:11:36	2018-10-17	14
22675	14	2567	2018-10-19 14:13:54	2018-10-19	12
22676	15	2567	2018-10-19 14:14:06	2018-10-19	12
22677	17	2567	2018-10-19 14:14:06	2018-10-19	12
22678	18	2567	2018-10-19 14:14:10	2018-10-19	12
22679	21	2567	2018-10-19 14:14:10	2018-10-19	12
22680	0	2568	2018-10-17 16:10:33	2018-10-17	14
22681	1	2568	2018-10-17 16:10:35	2018-10-17	14
22682	3	2568	2018-10-17 16:10:36	2018-10-17	14
22683	5	2568	2018-10-17 16:10:36	2018-10-17	14
22684	6	2568	2018-10-17 16:10:37	2018-10-17	14
22685	7	2568	2018-10-17 16:10:42	2018-10-17	14
22686	11	2568	2018-10-17 16:10:42	2018-10-17	14
22687	12	2568	2018-10-17 16:10:45	2018-10-17	14
22688	8	2568	2018-10-17 16:10:46	2018-10-17	14
22689	9	2568	2018-10-17 16:10:46	2018-10-17	14
22690	13	2568	2018-10-18 08:28:35	2018-10-18	6
22691	9	2568	2018-10-18 08:32:25	2018-10-18	6
22692	14	2568	2018-10-18 08:32:30	2018-10-18	6
22693	15	2568	2018-10-18 08:32:33	2018-10-18	6
22694	16	2568	2018-10-18 08:32:33	2018-10-18	6
22695	21	2568	2018-10-18 08:32:33	2018-10-18	6
22696	0	2569	2018-10-17 16:09:05	2018-10-17	14
22697	1	2569	2018-10-17 16:09:06	2018-10-17	14
22698	3	2569	2018-10-17 16:09:07	2018-10-17	14
22699	5	2569	2018-10-17 16:09:07	2018-10-17	14
22700	6	2569	2018-10-17 16:09:08	2018-10-17	14
22701	7	2569	2018-10-17 16:09:31	2018-10-17	14
22702	11	2569	2018-10-17 16:09:31	2018-10-17	14
22703	12	2569	2018-10-17 16:09:48	2018-10-17	14
22704	8	2569	2018-10-17 16:09:49	2018-10-17	14
22705	9	2569	2018-10-17 16:09:49	2018-10-17	14
22706	14	2569	2018-10-18 13:37:37	2018-10-18	11
22707	15	2569	2018-10-18 13:37:42	2018-10-18	11
22708	17	2569	2018-10-18 13:37:42	2018-10-18	11
22709	18	2569	2018-10-18 13:37:46	2018-10-18	11
22710	21	2569	2018-10-18 13:37:46	2018-10-18	11
22711	0	2570	2018-10-17 16:20:06	2018-10-17	14
22712	1	2570	2018-10-17 16:20:09	2018-10-17	14
22713	2	2570	2018-10-17 16:20:09	2018-10-17	14
22714	5	2570	2018-10-17 16:20:10	2018-10-17	14
22715	6	2570	2018-10-17 16:20:11	2018-10-17	14
22716	7	2570	2018-10-17 16:28:33	2018-10-17	14
22717	11	2570	2018-10-17 16:28:33	2018-10-17	14
22718	12	2570	2018-10-17 16:28:37	2018-10-17	14
22719	8	2570	2018-10-17 16:28:38	2018-10-17	14
22720	9	2570	2018-10-17 16:28:38	2018-10-17	14
22721	13	2570	2018-10-18 08:33:28	2018-10-18	6
22722	9	2570	2018-10-18 08:34:23	2018-10-18	6
22723	14	2570	2018-10-18 08:34:27	2018-10-18	6
22724	15	2570	2018-10-18 08:34:30	2018-10-18	6
22725	16	2570	2018-10-18 08:34:30	2018-10-18	6
22726	21	2570	2018-10-18 08:34:31	2018-10-18	6
22727	0	2571	2018-10-17 16:00:57	2018-10-17	14
22728	1	2571	2018-10-17 16:00:58	2018-10-17	14
22729	3	2571	2018-10-17 16:00:58	2018-10-17	14
22730	5	2571	2018-10-17 16:00:59	2018-10-17	14
22731	6	2571	2018-10-17 16:01:00	2018-10-17	14
22732	21	2571	2018-10-17 16:01:01	2018-10-17	14
22733	0	2572	2018-10-17 15:59:47	2018-10-17	13
22734	1	2572	2018-10-17 15:59:50	2018-10-17	13
22735	2	2572	2018-10-17 15:59:50	2018-10-17	13
22736	5	2572	2018-10-17 15:59:51	2018-10-17	13
22737	6	2572	2018-10-17 15:59:52	2018-10-17	13
22738	21	2572	2018-10-17 15:59:52	2018-10-17	13
22739	0	2573	2018-10-17 15:53:34	2018-10-17	13
22740	1	2573	2018-10-17 15:53:36	2018-10-17	13
22741	3	2573	2018-10-17 15:53:36	2018-10-17	13
22742	5	2573	2018-10-17 15:53:36	2018-10-17	13
22743	6	2573	2018-10-17 15:53:38	2018-10-17	13
22744	21	2573	2018-10-17 15:53:38	2018-10-17	13
22745	0	2574	2018-10-17 15:43:38	2018-10-17	13
22746	1	2574	2018-10-17 15:43:41	2018-10-17	13
22747	2	2574	2018-10-17 15:43:41	2018-10-17	13
22748	5	2574	2018-10-17 15:43:42	2018-10-17	13
22749	6	2574	2018-10-17 15:43:43	2018-10-17	13
22750	21	2574	2018-10-17 15:43:44	2018-10-17	13
22751	0	2575	2018-10-17 15:42:55	2018-10-17	13
22752	1	2575	2018-10-17 15:42:59	2018-10-17	13
22753	2	2575	2018-10-17 15:42:59	2018-10-17	13
22754	5	2575	2018-10-17 15:43:00	2018-10-17	13
22755	6	2575	2018-10-17 15:43:01	2018-10-17	13
22756	7	2575	2018-10-17 15:43:06	2018-10-17	13
22757	11	2575	2018-10-17 15:43:06	2018-10-17	13
22758	12	2575	2018-10-17 15:43:13	2018-10-17	13
22759	8	2575	2018-10-17 15:43:13	2018-10-17	13
22760	9	2575	2018-10-17 15:43:13	2018-10-17	13
22761	14	2575	2018-10-18 08:46:22	2018-10-18	6
22762	15	2575	2018-10-18 08:46:28	2018-10-18	6
22763	17	2575	2018-10-18 08:46:28	2018-10-18	6
22764	18	2575	2018-10-18 08:46:42	2018-10-18	6
22765	21	2575	2018-10-18 08:46:42	2018-10-18	6
22766	0	2576	2018-10-17 15:39:13	2018-10-17	13
22767	1	2576	2018-10-17 15:39:15	2018-10-17	13
22768	3	2576	2018-10-17 15:39:15	2018-10-17	13
22769	5	2576	2018-10-17 15:39:15	2018-10-17	13
22770	6	2576	2018-10-17 15:39:16	2018-10-17	13
22771	21	2576	2018-10-17 15:39:17	2018-10-17	13
22772	0	2577	2018-10-17 15:33:57	2018-10-17	13
22773	1	2577	2018-10-17 15:33:59	2018-10-17	13
22774	3	2577	2018-10-17 15:33:59	2018-10-17	13
22775	5	2577	2018-10-17 15:34:00	2018-10-17	13
22776	6	2577	2018-10-17 15:34:01	2018-10-17	13
22777	21	2577	2018-10-17 15:34:01	2018-10-17	13
22778	0	2578	2018-10-17 15:33:55	2018-10-17	13
22779	1	2578	2018-10-17 15:33:57	2018-10-17	13
22780	3	2578	2018-10-17 15:33:57	2018-10-17	13
22781	5	2578	2018-10-17 15:33:57	2018-10-17	13
22782	6	2578	2018-10-17 15:33:59	2018-10-17	13
22783	21	2578	2018-10-17 15:33:59	2018-10-17	13
22784	0	2579	2018-10-17 15:31:52	2018-10-17	13
22785	1	2579	2018-10-17 15:31:54	2018-10-17	13
22786	3	2579	2018-10-17 15:31:54	2018-10-17	13
22787	5	2579	2018-10-17 15:31:54	2018-10-17	13
22788	6	2579	2018-10-17 15:31:55	2018-10-17	13
22789	21	2579	2018-10-17 15:31:56	2018-10-17	13
22790	0	2580	2018-10-17 15:31:21	2018-10-17	13
22791	1	2580	2018-10-17 15:31:23	2018-10-17	13
22792	3	2580	2018-10-17 15:31:23	2018-10-17	13
22793	5	2580	2018-10-17 15:31:24	2018-10-17	13
22794	6	2580	2018-10-17 15:31:25	2018-10-17	13
22795	7	2580	2018-10-17 15:31:33	2018-10-17	13
22796	11	2580	2018-10-17 15:31:33	2018-10-17	13
22797	12	2580	2018-10-17 15:31:46	2018-10-17	13
22798	8	2580	2018-10-17 15:31:47	2018-10-17	13
22799	9	2580	2018-10-17 15:31:47	2018-10-17	13
22800	13	2580	2018-10-17 15:57:28	2018-10-17	13
22801	9	2580	2018-10-17 15:59:03	2018-10-17	13
22802	14	2580	2018-10-17 15:59:08	2018-10-17	13
22803	15	2580	2018-10-17 15:59:11	2018-10-17	13
22804	16	2580	2018-10-17 15:59:11	2018-10-17	13
22805	21	2580	2018-10-17 15:59:11	2018-10-17	13
22806	0	2581	2018-10-17 15:31:17	2018-10-17	13
22807	1	2581	2018-10-17 15:31:19	2018-10-17	13
22808	3	2581	2018-10-17 15:31:19	2018-10-17	13
22809	5	2581	2018-10-17 15:31:19	2018-10-17	13
22810	6	2581	2018-10-17 15:31:20	2018-10-17	13
22811	7	2581	2018-10-17 15:31:24	2018-10-17	13
22812	11	2581	2018-10-17 15:31:24	2018-10-17	13
22813	12	2581	2018-10-17 15:31:29	2018-10-17	13
22814	8	2581	2018-10-17 15:31:29	2018-10-17	13
22815	9	2581	2018-10-17 15:31:29	2018-10-17	13
22816	14	2581	2018-10-22 12:02:03	2018-10-22	10
22817	15	2581	2018-10-22 12:02:06	2018-10-22	10
22818	17	2581	2018-10-22 12:02:06	2018-10-22	10
22819	18	2581	2018-10-22 12:02:19	2018-10-22	10
22820	21	2581	2018-10-22 12:02:19	2018-10-22	10
22821	0	2582	2018-10-17 15:26:30	2018-10-17	13
22822	1	2582	2018-10-17 15:26:32	2018-10-17	13
22823	3	2582	2018-10-17 15:26:32	2018-10-17	13
22824	5	2582	2018-10-17 15:26:32	2018-10-17	13
22825	6	2582	2018-10-17 15:26:33	2018-10-17	13
22826	21	2582	2018-10-17 15:26:33	2018-10-17	13
22827	0	2583	2018-10-17 15:22:53	2018-10-17	13
22828	1	2583	2018-10-17 15:22:55	2018-10-17	13
22829	3	2583	2018-10-17 15:22:55	2018-10-17	13
22830	5	2583	2018-10-17 15:22:55	2018-10-17	13
22831	6	2583	2018-10-17 15:22:56	2018-10-17	13
22832	21	2583	2018-10-17 15:22:57	2018-10-17	13
22833	0	2584	2018-10-17 15:25:25	2018-10-17	13
22834	1	2584	2018-10-17 15:25:28	2018-10-17	13
22835	2	2584	2018-10-17 15:25:28	2018-10-17	13
22836	5	2584	2018-10-17 15:25:29	2018-10-17	13
22837	6	2584	2018-10-17 15:25:30	2018-10-17	13
22838	7	2584	2018-10-17 15:25:39	2018-10-17	13
22839	11	2584	2018-10-17 15:25:39	2018-10-17	13
22840	12	2584	2018-10-17 15:25:43	2018-10-17	13
22841	8	2584	2018-10-17 15:25:44	2018-10-17	13
22842	9	2584	2018-10-17 15:25:44	2018-10-17	13
22843	14	2584	2018-10-18 08:48:47	2018-10-18	6
22844	15	2584	2018-10-18 08:48:51	2018-10-18	6
22845	17	2584	2018-10-18 08:48:51	2018-10-18	6
22846	18	2584	2018-10-18 08:49:05	2018-10-18	6
22847	21	2584	2018-10-18 08:49:05	2018-10-18	6
22848	0	2585	2018-10-17 15:12:35	2018-10-17	13
22849	1	2585	2018-10-17 15:12:36	2018-10-17	13
22850	3	2585	2018-10-17 15:12:36	2018-10-17	13
22851	5	2585	2018-10-17 15:12:36	2018-10-17	13
22852	6	2585	2018-10-17 15:12:38	2018-10-17	13
22853	21	2585	2018-10-17 15:12:38	2018-10-17	13
22854	0	2586	2018-10-17 15:10:16	2018-10-17	13
22855	1	2586	2018-10-17 15:10:17	2018-10-17	13
22856	3	2586	2018-10-17 15:10:18	2018-10-17	13
22857	5	2586	2018-10-17 15:10:18	2018-10-17	13
22858	6	2586	2018-10-17 15:10:19	2018-10-17	13
22859	21	2586	2018-10-17 15:10:19	2018-10-17	13
22860	0	2587	2018-10-17 15:08:45	2018-10-17	13
22861	1	2587	2018-10-17 15:08:48	2018-10-17	13
22862	2	2587	2018-10-17 15:08:48	2018-10-17	13
22863	5	2587	2018-10-17 15:08:49	2018-10-17	13
22864	6	2587	2018-10-17 15:08:50	2018-10-17	13
22865	7	2587	2018-10-17 15:09:21	2018-10-17	13
22866	11	2587	2018-10-17 15:09:21	2018-10-17	13
22867	12	2587	2018-10-17 15:09:25	2018-10-17	13
22868	8	2587	2018-10-17 15:09:25	2018-10-17	13
22869	9	2587	2018-10-17 15:09:25	2018-10-17	13
22870	13	2587	2018-10-18 09:05:52	2018-10-18	7
22871	9	2587	2018-10-18 09:06:42	2018-10-18	7
22872	14	2587	2018-10-18 09:06:46	2018-10-18	7
22873	15	2587	2018-10-18 09:06:55	2018-10-18	7
22874	16	2587	2018-10-18 09:06:55	2018-10-18	7
22875	21	2587	2018-10-18 09:06:55	2018-10-18	7
22876	0	2588	2018-10-17 15:08:46	2018-10-17	13
22877	1	2588	2018-10-17 15:08:47	2018-10-17	13
22878	3	2588	2018-10-17 15:08:48	2018-10-17	13
22879	5	2588	2018-10-17 15:08:48	2018-10-17	13
22880	6	2588	2018-10-17 15:08:49	2018-10-17	13
22881	7	2588	2018-10-17 15:09:58	2018-10-17	13
22882	11	2588	2018-10-17 15:09:58	2018-10-17	13
22883	12	2588	2018-10-17 15:10:02	2018-10-17	13
22884	8	2588	2018-10-17 15:10:03	2018-10-17	13
22885	9	2588	2018-10-17 15:10:03	2018-10-17	13
22886	13	2588	2018-10-17 15:55:20	2018-10-17	13
22887	9	2588	2018-10-17 15:55:41	2018-10-17	13
22888	14	2588	2018-10-17 15:55:47	2018-10-17	13
22889	15	2588	2018-10-17 15:55:50	2018-10-17	13
22890	17	2588	2018-10-17 15:55:50	2018-10-17	13
22891	18	2588	2018-10-17 15:55:53	2018-10-17	13
22892	21	2588	2018-10-17 15:55:53	2018-10-17	13
22893	0	2589	2018-10-17 15:09:04	2018-10-17	13
22894	1	2589	2018-10-17 15:09:07	2018-10-17	13
22895	2	2589	2018-10-17 15:09:07	2018-10-17	13
22896	5	2589	2018-10-17 15:09:08	2018-10-17	13
22897	6	2589	2018-10-17 15:09:09	2018-10-17	13
22898	7	2589	2018-10-17 15:09:15	2018-10-17	13
22899	11	2589	2018-10-17 15:09:15	2018-10-17	13
22900	12	2589	2018-10-17 15:09:19	2018-10-17	13
22901	8	2589	2018-10-17 15:09:20	2018-10-17	13
22902	9	2589	2018-10-17 15:09:20	2018-10-17	13
22903	13	2589	2018-10-18 13:34:31	2018-10-18	11
22904	9	2589	2018-10-18 13:36:21	2018-10-18	11
22905	14	2589	2018-10-18 13:36:39	2018-10-18	11
22906	15	2589	2018-10-18 13:36:43	2018-10-18	11
22907	16	2589	2018-10-18 13:36:43	2018-10-18	11
22908	21	2589	2018-10-18 13:36:43	2018-10-18	11
22909	0	2590	2018-10-17 14:57:17	2018-10-17	12
22910	1	2590	2018-10-17 14:57:19	2018-10-17	12
22911	3	2590	2018-10-17 14:57:19	2018-10-17	12
22912	5	2590	2018-10-17 14:57:19	2018-10-17	12
22913	6	2590	2018-10-17 14:57:21	2018-10-17	12
22914	21	2590	2018-10-17 14:57:21	2018-10-17	12
22915	0	2591	2018-10-17 14:59:35	2018-10-17	12
22916	1	2591	2018-10-17 14:59:38	2018-10-17	12
22917	2	2591	2018-10-17 14:59:38	2018-10-17	12
22918	5	2591	2018-10-17 14:59:39	2018-10-17	12
22919	6	2591	2018-10-17 14:59:40	2018-10-17	12
22920	7	2591	2018-10-17 14:59:45	2018-10-17	12
22921	11	2591	2018-10-17 14:59:45	2018-10-17	12
22922	12	2591	2018-10-17 14:59:49	2018-10-17	12
22923	8	2591	2018-10-17 14:59:49	2018-10-17	12
22924	9	2591	2018-10-17 14:59:50	2018-10-17	12
22925	14	2591	2018-10-18 08:52:46	2018-10-18	6
22926	15	2591	2018-10-18 08:52:50	2018-10-18	6
22927	17	2591	2018-10-18 08:52:50	2018-10-18	6
22928	18	2591	2018-10-18 08:52:54	2018-10-18	6
22929	21	2591	2018-10-18 08:52:54	2018-10-18	6
22930	0	2592	2018-10-17 14:56:12	2018-10-17	12
22931	1	2592	2018-10-17 14:56:14	2018-10-17	12
22932	3	2592	2018-10-17 14:56:14	2018-10-17	12
22933	5	2592	2018-10-17 14:56:14	2018-10-17	12
22934	6	2592	2018-10-17 14:56:15	2018-10-17	12
22935	21	2592	2018-10-17 14:56:16	2018-10-17	12
22936	0	2593	2018-10-17 14:55:29	2018-10-17	12
22937	1	2593	2018-10-17 14:55:32	2018-10-17	12
22938	2	2593	2018-10-17 14:55:32	2018-10-17	12
22939	5	2593	2018-10-17 14:55:33	2018-10-17	12
22940	6	2593	2018-10-17 14:55:34	2018-10-17	12
22941	7	2593	2018-10-17 14:55:45	2018-10-17	12
22942	11	2593	2018-10-17 14:55:45	2018-10-17	12
22943	12	2593	2018-10-17 14:55:51	2018-10-17	12
22944	8	2593	2018-10-17 14:55:51	2018-10-17	12
22945	9	2593	2018-10-17 14:55:52	2018-10-17	12
22946	13	2593	2018-10-18 08:24:28	2018-10-18	6
22947	9	2593	2018-10-18 08:25:09	2018-10-18	6
22948	14	2593	2018-10-18 08:25:13	2018-10-18	6
22949	15	2593	2018-10-18 08:25:17	2018-10-18	6
22950	17	2593	2018-10-18 08:25:17	2018-10-18	6
22951	18	2593	2018-10-18 08:25:20	2018-10-18	6
22952	21	2593	2018-10-18 08:25:20	2018-10-18	6
22953	0	2594	2018-10-17 14:54:34	2018-10-17	12
22954	1	2594	2018-10-17 14:54:36	2018-10-17	12
22955	3	2594	2018-10-17 14:54:36	2018-10-17	12
22956	5	2594	2018-10-17 14:54:36	2018-10-17	12
22957	6	2594	2018-10-17 14:54:37	2018-10-17	12
22958	7	2594	2018-10-17 14:54:54	2018-10-17	12
22959	11	2594	2018-10-17 14:54:54	2018-10-17	12
22960	12	2594	2018-10-17 14:54:57	2018-10-17	12
22961	8	2594	2018-10-17 14:54:58	2018-10-17	12
22962	9	2594	2018-10-17 14:54:58	2018-10-17	12
22963	14	2594	2018-10-18 13:33:10	2018-10-18	11
22964	15	2594	2018-10-18 13:33:16	2018-10-18	11
22965	17	2594	2018-10-18 13:33:16	2018-10-18	11
22966	18	2594	2018-10-18 13:33:58	2018-10-18	11
22967	21	2594	2018-10-18 13:33:58	2018-10-18	11
22968	0	2595	2018-10-17 14:48:19	2018-10-17	12
22969	1	2595	2018-10-17 14:48:21	2018-10-17	12
22970	3	2595	2018-10-17 14:48:21	2018-10-17	12
22971	5	2595	2018-10-17 14:48:21	2018-10-17	12
22972	6	2595	2018-10-17 14:48:22	2018-10-17	12
22973	21	2595	2018-10-17 14:48:23	2018-10-17	12
22974	0	2596	2018-10-17 14:48:48	2018-10-17	12
22975	1	2596	2018-10-17 14:48:50	2018-10-17	12
22976	3	2596	2018-10-17 14:48:50	2018-10-17	12
22977	5	2596	2018-10-17 14:48:50	2018-10-17	12
22978	6	2596	2018-10-17 14:48:51	2018-10-17	12
22979	7	2596	2018-10-17 14:49:16	2018-10-17	12
22980	11	2596	2018-10-17 14:49:16	2018-10-17	12
22981	12	2596	2018-10-17 14:49:20	2018-10-17	12
22982	8	2596	2018-10-17 14:49:21	2018-10-17	12
22983	9	2596	2018-10-17 14:49:21	2018-10-17	12
22984	10	2596	2018-10-18 13:31:46	2018-10-18	11
22985	9	2596	2018-10-18 13:31:57	2018-10-18	11
22986	14	2596	2018-10-18 13:32:03	2018-10-18	11
22987	15	2596	2018-10-18 13:32:07	2018-10-18	11
22988	17	2596	2018-10-18 13:32:07	2018-10-18	11
22989	18	2596	2018-10-18 13:32:11	2018-10-18	11
22990	21	2596	2018-10-18 13:32:11	2018-10-18	11
22991	0	2597	2018-10-17 14:38:41	2018-10-17	12
22992	1	2597	2018-10-17 14:38:43	2018-10-17	12
22993	3	2597	2018-10-17 14:38:43	2018-10-17	12
22994	5	2597	2018-10-17 14:38:43	2018-10-17	12
22995	6	2597	2018-10-17 14:38:44	2018-10-17	12
22996	21	2597	2018-10-17 14:38:44	2018-10-17	12
22997	0	2598	2018-10-17 14:45:38	2018-10-17	12
22998	1	2598	2018-10-17 14:45:42	2018-10-17	12
22999	2	2598	2018-10-17 14:45:42	2018-10-17	12
23000	5	2598	2018-10-17 14:45:43	2018-10-17	12
23001	6	2598	2018-10-17 14:45:44	2018-10-17	12
23002	21	2598	2018-10-17 14:45:44	2018-10-17	12
23003	0	2599	2018-10-17 14:29:14	2018-10-17	12
23004	1	2599	2018-10-17 14:29:16	2018-10-17	12
23005	3	2599	2018-10-17 14:29:16	2018-10-17	12
23006	5	2599	2018-10-17 14:29:16	2018-10-17	12
23007	6	2599	2018-10-17 14:29:17	2018-10-17	12
23008	21	2599	2018-10-17 14:29:18	2018-10-17	12
23009	0	2600	2018-10-17 14:29:01	2018-10-17	12
23010	1	2600	2018-10-17 14:29:03	2018-10-17	12
23011	3	2600	2018-10-17 14:29:03	2018-10-17	12
23012	5	2600	2018-10-17 14:29:03	2018-10-17	12
23013	6	2600	2018-10-17 14:29:04	2018-10-17	12
23014	21	2600	2018-10-17 14:29:05	2018-10-17	12
23015	0	2601	2018-10-17 14:32:28	2018-10-17	12
23016	1	2601	2018-10-17 14:32:29	2018-10-17	12
23017	3	2601	2018-10-17 14:32:29	2018-10-17	12
23018	5	2601	2018-10-17 14:32:30	2018-10-17	12
23019	6	2601	2018-10-17 14:32:31	2018-10-17	12
23020	7	2601	2018-10-17 14:32:47	2018-10-17	12
23021	11	2601	2018-10-17 14:32:47	2018-10-17	12
23022	12	2601	2018-10-17 14:33:01	2018-10-17	12
23023	8	2601	2018-10-17 14:33:02	2018-10-17	12
23024	9	2601	2018-10-17 14:33:02	2018-10-17	12
23025	14	2601	2018-10-18 13:39:39	2018-10-18	11
23026	15	2601	2018-10-18 13:39:46	2018-10-18	11
23027	17	2601	2018-10-18 13:39:46	2018-10-18	11
23028	18	2601	2018-10-18 13:39:57	2018-10-18	11
23029	21	2601	2018-10-18 13:39:57	2018-10-18	11
23030	0	2602	2018-10-17 14:30:53	2018-10-17	12
23031	1	2602	2018-10-17 14:30:56	2018-10-17	12
23032	2	2602	2018-10-17 14:30:56	2018-10-17	12
23033	5	2602	2018-10-17 14:30:57	2018-10-17	12
23034	6	2602	2018-10-17 14:30:58	2018-10-17	12
23035	7	2602	2018-10-17 14:31:04	2018-10-17	12
23036	11	2602	2018-10-17 14:31:04	2018-10-17	12
23037	12	2602	2018-10-17 14:31:09	2018-10-17	12
23038	8	2602	2018-10-17 14:31:10	2018-10-17	12
23039	9	2602	2018-10-17 14:31:10	2018-10-17	12
23040	10	2602	2018-10-18 13:22:39	2018-10-18	11
23041	9	2602	2018-10-18 13:22:58	2018-10-18	11
23042	14	2602	2018-10-18 13:23:07	2018-10-18	11
23043	15	2602	2018-10-18 13:23:14	2018-10-18	11
23044	17	2602	2018-10-18 13:23:14	2018-10-18	11
23045	18	2602	2018-10-18 13:23:18	2018-10-18	11
23046	21	2602	2018-10-18 13:23:18	2018-10-18	11
23047	0	2603	2018-10-17 14:27:13	2018-10-17	12
23048	1	2603	2018-10-17 14:27:15	2018-10-17	12
23049	3	2603	2018-10-17 14:27:15	2018-10-17	12
23050	5	2603	2018-10-17 14:27:15	2018-10-17	12
23051	6	2603	2018-10-17 14:27:16	2018-10-17	12
23052	21	2603	2018-10-17 14:27:16	2018-10-17	12
23053	0	2604	2018-10-17 14:24:10	2018-10-17	12
23054	1	2604	2018-10-17 14:24:12	2018-10-17	12
23055	3	2604	2018-10-17 14:24:12	2018-10-17	12
23056	5	2604	2018-10-17 14:24:12	2018-10-17	12
23057	6	2604	2018-10-17 14:24:13	2018-10-17	12
23058	21	2604	2018-10-17 14:24:14	2018-10-17	12
23059	0	2605	2018-10-17 14:23:17	2018-10-17	12
23060	1	2605	2018-10-17 14:23:20	2018-10-17	12
23061	2	2605	2018-10-17 14:23:20	2018-10-17	12
23062	5	2605	2018-10-17 14:23:22	2018-10-17	12
23063	6	2605	2018-10-17 14:23:23	2018-10-17	12
23064	21	2605	2018-10-17 14:23:23	2018-10-17	12
23065	0	2606	2018-10-17 14:22:57	2018-10-17	12
23066	1	2606	2018-10-17 14:22:59	2018-10-17	12
23067	3	2606	2018-10-17 14:22:59	2018-10-17	12
23068	5	2606	2018-10-17 14:22:59	2018-10-17	12
23069	6	2606	2018-10-17 14:23:01	2018-10-17	12
23070	7	2606	2018-10-17 14:23:06	2018-10-17	12
23071	11	2606	2018-10-17 14:23:06	2018-10-17	12
23072	12	2606	2018-10-17 14:23:14	2018-10-17	12
23073	8	2606	2018-10-17 14:23:15	2018-10-17	12
23074	9	2606	2018-10-17 14:23:15	2018-10-17	12
23075	13	2606	2018-10-19 12:04:07	2018-10-19	10
23076	9	2606	2018-10-19 12:04:13	2018-10-19	10
23077	10	2606	2018-10-19 12:04:17	2018-10-19	10
23078	9	2606	2018-10-19 12:04:30	2018-10-19	10
23079	14	2606	2018-10-19 12:04:36	2018-10-19	10
23080	15	2606	2018-10-19 12:04:42	2018-10-19	10
23081	17	2606	2018-10-19 12:04:42	2018-10-19	10
23082	18	2606	2018-10-19 12:04:47	2018-10-19	10
23083	21	2606	2018-10-19 12:04:47	2018-10-19	10
23084	0	2607	2018-10-17 14:18:22	2018-10-17	12
23085	1	2607	2018-10-17 14:18:24	2018-10-17	12
23086	3	2607	2018-10-17 14:18:24	2018-10-17	12
23087	5	2607	2018-10-17 14:18:24	2018-10-17	12
23088	6	2607	2018-10-17 14:18:25	2018-10-17	12
23089	21	2607	2018-10-17 14:18:25	2018-10-17	12
23090	0	2608	2018-10-17 14:16:43	2018-10-17	12
23091	1	2608	2018-10-17 14:16:45	2018-10-17	12
23092	3	2608	2018-10-17 14:16:45	2018-10-17	12
23093	5	2608	2018-10-17 14:16:45	2018-10-17	12
23094	6	2608	2018-10-17 14:16:46	2018-10-17	12
23095	21	2608	2018-10-17 14:16:47	2018-10-17	12
23096	0	2609	2018-10-17 14:12:29	2018-10-17	12
23097	1	2609	2018-10-17 14:12:30	2018-10-17	12
23098	3	2609	2018-10-17 14:12:31	2018-10-17	12
23099	5	2609	2018-10-17 14:12:31	2018-10-17	12
23100	6	2609	2018-10-17 14:12:32	2018-10-17	12
23101	7	2609	2018-10-17 14:12:37	2018-10-17	12
23102	11	2609	2018-10-17 14:12:37	2018-10-17	12
23103	12	2609	2018-10-17 14:12:42	2018-10-17	12
23104	8	2609	2018-10-17 14:12:42	2018-10-17	12
23105	9	2609	2018-10-17 14:12:43	2018-10-17	12
23106	10	2609	2018-10-18 13:20:33	2018-10-18	11
23107	9	2609	2018-10-18 13:20:42	2018-10-18	11
23108	14	2609	2018-10-18 13:20:47	2018-10-18	11
23109	15	2609	2018-10-18 13:21:23	2018-10-18	11
23110	17	2609	2018-10-18 13:21:23	2018-10-18	11
23111	18	2609	2018-10-18 13:21:27	2018-10-18	11
23112	21	2609	2018-10-18 13:21:27	2018-10-18	11
23113	0	2610	2018-10-17 14:10:12	2018-10-17	12
23114	1	2610	2018-10-17 14:10:14	2018-10-17	12
23115	3	2610	2018-10-17 14:10:14	2018-10-17	12
23116	5	2610	2018-10-17 14:10:14	2018-10-17	12
23117	6	2610	2018-10-17 14:10:15	2018-10-17	12
23118	21	2610	2018-10-17 14:10:16	2018-10-17	12
23119	0	2611	2018-10-17 14:06:53	2018-10-17	12
23120	1	2611	2018-10-17 14:06:56	2018-10-17	12
23121	3	2611	2018-10-17 14:06:56	2018-10-17	12
23122	5	2611	2018-10-17 14:06:56	2018-10-17	12
23123	6	2611	2018-10-17 14:06:57	2018-10-17	12
23124	21	2611	2018-10-17 14:06:57	2018-10-17	12
23125	0	2612	2018-10-17 14:05:43	2018-10-17	12
23126	1	2612	2018-10-17 14:05:45	2018-10-17	12
23127	3	2612	2018-10-17 14:05:45	2018-10-17	12
23128	5	2612	2018-10-17 14:05:46	2018-10-17	12
23129	6	2612	2018-10-17 14:05:47	2018-10-17	12
23130	21	2612	2018-10-17 14:05:47	2018-10-17	12
23131	0	2613	2018-10-17 14:06:13	2018-10-17	12
23132	1	2613	2018-10-17 14:06:16	2018-10-17	12
23133	2	2613	2018-10-17 14:06:16	2018-10-17	12
23134	5	2613	2018-10-17 14:06:17	2018-10-17	12
23135	6	2613	2018-10-17 14:06:18	2018-10-17	12
23136	7	2613	2018-10-17 14:06:33	2018-10-17	12
23137	11	2613	2018-10-17 14:06:33	2018-10-17	12
23138	12	2613	2018-10-17 14:06:43	2018-10-17	12
23139	8	2613	2018-10-17 14:06:43	2018-10-17	12
23140	9	2613	2018-10-17 14:06:43	2018-10-17	12
23141	14	2613	2018-10-18 14:31:19	2018-10-18	12
23142	15	2613	2018-10-18 14:31:25	2018-10-18	12
23143	17	2613	2018-10-18 14:31:25	2018-10-18	12
23144	18	2613	2018-10-18 14:31:29	2018-10-18	12
23145	21	2613	2018-10-18 14:31:29	2018-10-18	12
23146	0	2614	2018-10-17 14:05:44	2018-10-17	12
23147	1	2614	2018-10-17 14:05:47	2018-10-17	12
23148	2	2614	2018-10-17 14:05:47	2018-10-17	12
23149	5	2614	2018-10-17 14:05:48	2018-10-17	12
23150	6	2614	2018-10-17 14:05:49	2018-10-17	12
23151	7	2614	2018-10-17 14:05:54	2018-10-17	12
23152	11	2614	2018-10-17 14:05:55	2018-10-17	12
23153	12	2614	2018-10-17 14:05:58	2018-10-17	12
23154	8	2614	2018-10-17 14:05:59	2018-10-17	12
23155	9	2614	2018-10-17 14:05:59	2018-10-17	12
23156	13	2614	2018-10-18 08:41:58	2018-10-18	6
23157	9	2614	2018-10-18 08:42:47	2018-10-18	6
23158	14	2614	2018-10-18 08:42:52	2018-10-18	6
23159	15	2614	2018-10-18 08:42:55	2018-10-18	6
23160	17	2614	2018-10-18 08:42:55	2018-10-18	6
23161	18	2614	2018-10-18 08:42:58	2018-10-18	6
23162	21	2614	2018-10-18 08:42:58	2018-10-18	6
23163	0	2615	2018-10-17 14:03:17	2018-10-17	12
23164	1	2615	2018-10-17 14:03:20	2018-10-17	12
23165	2	2615	2018-10-17 14:03:20	2018-10-17	12
23166	5	2615	2018-10-17 14:03:21	2018-10-17	12
23167	6	2615	2018-10-17 14:03:22	2018-10-17	12
23168	21	2615	2018-10-17 14:03:23	2018-10-17	12
23169	0	2616	2018-10-17 13:32:16	2018-10-17	11
23170	1	2616	2018-10-17 13:32:18	2018-10-17	11
23171	3	2616	2018-10-17 13:32:18	2018-10-17	11
23172	5	2616	2018-10-17 13:32:18	2018-10-17	11
23173	6	2616	2018-10-17 13:32:19	2018-10-17	11
23174	7	2616	2018-10-17 13:32:28	2018-10-17	11
23175	11	2616	2018-10-17 13:32:28	2018-10-17	11
23176	12	2616	2018-10-17 13:32:32	2018-10-17	11
23177	8	2616	2018-10-17 13:32:32	2018-10-17	11
23178	9	2616	2018-10-17 13:32:33	2018-10-17	11
23179	13	2616	2018-10-19 12:00:36	2018-10-19	10
23180	9	2616	2018-10-19 12:00:41	2018-10-19	10
23181	10	2616	2018-10-19 12:00:47	2018-10-19	10
23182	9	2616	2018-10-19 12:01:00	2018-10-19	10
23183	14	2616	2018-10-19 12:01:07	2018-10-19	10
23184	15	2616	2018-10-19 12:01:11	2018-10-19	10
23185	16	2616	2018-10-19 12:01:11	2018-10-19	10
23186	21	2616	2018-10-19 12:01:11	2018-10-19	10
23187	0	2617	2018-10-17 13:12:15	2018-10-17	11
23188	1	2617	2018-10-17 13:12:17	2018-10-17	11
23189	3	2617	2018-10-17 13:12:17	2018-10-17	11
23190	5	2617	2018-10-17 13:12:17	2018-10-17	11
23191	6	2617	2018-10-17 13:12:19	2018-10-17	11
23192	7	2617	2018-10-17 13:12:30	2018-10-17	11
23193	11	2617	2018-10-17 13:12:30	2018-10-17	11
23194	12	2617	2018-10-17 13:12:34	2018-10-17	11
23195	8	2617	2018-10-17 13:12:35	2018-10-17	11
23196	9	2617	2018-10-17 13:12:35	2018-10-17	11
23197	11	2617	2018-10-17 13:18:35	2018-10-17	11
23198	12	2617	2018-10-17 13:20:57	2018-10-17	11
23199	8	2617	2018-10-17 13:20:58	2018-10-17	11
23200	9	2617	2018-10-17 13:20:58	2018-10-17	11
23201	10	2617	2018-10-17 13:21:05	2018-10-17	11
23202	9	2617	2018-10-17 13:21:24	2018-10-17	11
23203	14	2617	2018-10-17 13:21:30	2018-10-17	11
23204	15	2617	2018-10-17 13:21:35	2018-10-17	11
23205	16	2617	2018-10-17 13:21:35	2018-10-17	11
23206	21	2617	2018-10-17 13:21:35	2018-10-17	11
23207	0	2618	2018-10-17 12:08:28	2018-10-17	10
23208	1	2618	2018-10-17 12:08:30	2018-10-17	10
23209	3	2618	2018-10-17 12:08:30	2018-10-17	10
23210	5	2618	2018-10-17 12:08:30	2018-10-17	10
23211	6	2618	2018-10-17 12:08:31	2018-10-17	10
23212	7	2618	2018-10-17 12:08:41	2018-10-17	10
23213	11	2618	2018-10-17 12:08:41	2018-10-17	10
23214	12	2618	2018-10-17 12:09:10	2018-10-17	10
23215	8	2618	2018-10-17 12:09:11	2018-10-17	10
23216	9	2618	2018-10-17 12:09:11	2018-10-17	10
23217	13	2618	2018-10-18 13:12:37	2018-10-18	11
23218	9	2618	2018-10-18 13:13:18	2018-10-18	11
23219	14	2618	2018-10-18 13:13:26	2018-10-18	11
23220	15	2618	2018-10-18 13:13:30	2018-10-18	11
23221	16	2618	2018-10-18 13:13:30	2018-10-18	11
23222	21	2618	2018-10-18 13:13:30	2018-10-18	11
23223	0	2619	2018-10-17 12:05:29	2018-10-17	10
23224	1	2619	2018-10-17 12:05:31	2018-10-17	10
23225	3	2619	2018-10-17 12:05:31	2018-10-17	10
23226	5	2619	2018-10-17 12:05:31	2018-10-17	10
23227	6	2619	2018-10-17 12:05:33	2018-10-17	10
23228	7	2619	2018-10-17 12:35:23	2018-10-17	10
23229	11	2619	2018-10-17 12:35:23	2018-10-17	10
23230	12	2619	2018-10-17 12:35:27	2018-10-17	10
23231	8	2619	2018-10-17 12:35:28	2018-10-17	10
23232	9	2619	2018-10-17 12:35:28	2018-10-17	10
23233	14	2619	2018-10-18 13:07:26	2018-10-18	11
23234	15	2619	2018-10-18 13:07:32	2018-10-18	11
23235	17	2619	2018-10-18 13:07:32	2018-10-18	11
23236	18	2619	2018-10-18 13:07:37	2018-10-18	11
23237	21	2619	2018-10-18 13:07:37	2018-10-18	11
23238	0	2620	2018-10-17 12:00:53	2018-10-17	10
23239	1	2620	2018-10-17 12:00:55	2018-10-17	10
23240	2	2620	2018-10-17 12:00:56	2018-10-17	10
23241	5	2620	2018-10-17 12:00:56	2018-10-17	10
23242	6	2620	2018-10-17 12:00:57	2018-10-17	10
23243	7	2620	2018-10-17 12:01:02	2018-10-17	10
23244	11	2620	2018-10-17 12:01:02	2018-10-17	10
23245	12	2620	2018-10-17 12:01:06	2018-10-17	10
23246	8	2620	2018-10-17 12:01:06	2018-10-17	10
23247	9	2620	2018-10-17 12:01:07	2018-10-17	10
23248	14	2620	2018-10-18 08:54:37	2018-10-18	6
23249	15	2620	2018-10-18 08:54:40	2018-10-18	6
23250	17	2620	2018-10-18 08:54:41	2018-10-18	6
23251	18	2620	2018-10-18 08:54:54	2018-10-18	6
23252	21	2620	2018-10-18 08:54:54	2018-10-18	6
23253	0	2621	2018-10-17 11:53:58	2018-10-17	9
23254	1	2621	2018-10-17 11:54:00	2018-10-17	9
23255	3	2621	2018-10-17 11:54:00	2018-10-17	9
23256	5	2621	2018-10-17 11:54:00	2018-10-17	9
23257	6	2621	2018-10-17 11:54:01	2018-10-17	9
23258	21	2621	2018-10-17 11:54:02	2018-10-17	9
23259	0	2622	2018-10-17 11:51:41	2018-10-17	9
23260	1	2622	2018-10-17 11:51:42	2018-10-17	9
23261	3	2622	2018-10-17 11:51:43	2018-10-17	9
23262	5	2622	2018-10-17 11:51:43	2018-10-17	9
23263	6	2622	2018-10-17 11:51:44	2018-10-17	9
23264	21	2622	2018-10-17 11:51:44	2018-10-17	9
23265	0	2623	2018-10-17 11:52:31	2018-10-17	9
23266	1	2623	2018-10-17 11:52:33	2018-10-17	9
23267	3	2623	2018-10-17 11:52:33	2018-10-17	9
23268	5	2623	2018-10-17 11:52:33	2018-10-17	9
23269	6	2623	2018-10-17 11:52:35	2018-10-17	9
23270	7	2623	2018-10-17 11:53:12	2018-10-17	9
23271	11	2623	2018-10-17 11:53:12	2018-10-17	9
23272	12	2623	2018-10-17 11:53:15	2018-10-17	9
23273	8	2623	2018-10-17 11:53:15	2018-10-17	9
23274	9	2623	2018-10-17 11:53:15	2018-10-17	9
23275	13	2623	2018-10-18 10:59:52	2018-10-18	8
23276	9	2623	2018-10-18 11:00:01	2018-10-18	9
23277	14	2623	2018-10-18 11:00:07	2018-10-18	9
23278	15	2623	2018-10-18 11:00:16	2018-10-18	9
23279	17	2623	2018-10-18 11:00:16	2018-10-18	9
23280	18	2623	2018-10-19 11:37:30	2018-10-19	9
23281	21	2623	2018-10-19 11:37:30	2018-10-19	9
23282	0	2624	2018-10-17 11:51:57	2018-10-17	9
23283	1	2624	2018-10-17 11:52:02	2018-10-17	9
23284	3	2624	2018-10-17 11:52:02	2018-10-17	9
23285	5	2624	2018-10-17 11:52:03	2018-10-17	9
23286	6	2624	2018-10-17 11:52:06	2018-10-17	9
23287	7	2624	2018-10-17 12:33:52	2018-10-17	10
23288	11	2624	2018-10-17 12:33:52	2018-10-17	10
23289	12	2624	2018-10-17 12:33:56	2018-10-17	10
23290	8	2624	2018-10-17 12:33:57	2018-10-17	10
23291	9	2624	2018-10-17 12:33:57	2018-10-17	10
23292	13	2624	2018-10-17 13:49:01	2018-10-17	11
23293	9	2624	2018-10-17 13:49:43	2018-10-17	11
23294	14	2624	2018-10-17 13:49:48	2018-10-17	11
23295	15	2624	2018-10-17 13:49:51	2018-10-17	11
23296	16	2624	2018-10-17 13:49:51	2018-10-17	11
23297	21	2624	2018-10-17 13:49:52	2018-10-17	11
23298	0	2625	2018-10-17 11:42:09	2018-10-17	9
23299	1	2625	2018-10-17 11:42:12	2018-10-17	9
23300	2	2625	2018-10-17 11:42:12	2018-10-17	9
23301	5	2625	2018-10-17 11:42:14	2018-10-17	9
23302	6	2625	2018-10-17 11:42:15	2018-10-17	9
23303	7	2625	2018-10-17 11:42:19	2018-10-17	9
23304	11	2625	2018-10-17 11:42:19	2018-10-17	9
23305	12	2625	2018-10-17 11:42:24	2018-10-17	9
23306	8	2625	2018-10-17 11:42:25	2018-10-17	9
23307	9	2625	2018-10-17 11:42:25	2018-10-17	9
23308	13	2625	2018-10-19 11:59:03	2018-10-19	9
23309	9	2625	2018-10-19 11:59:08	2018-10-19	9
23310	10	2625	2018-10-19 11:59:11	2018-10-19	9
23311	9	2625	2018-10-19 11:59:20	2018-10-19	9
23312	14	2625	2018-10-19 11:59:26	2018-10-19	9
23313	15	2625	2018-10-19 11:59:30	2018-10-19	9
23314	16	2625	2018-10-19 11:59:30	2018-10-19	9
23315	21	2625	2018-10-19 11:59:30	2018-10-19	9
23316	0	2626	2018-10-17 11:39:27	2018-10-17	9
23317	1	2626	2018-10-17 11:39:28	2018-10-17	9
23318	3	2626	2018-10-17 11:39:28	2018-10-17	9
23319	5	2626	2018-10-17 11:39:29	2018-10-17	9
23320	6	2626	2018-10-17 11:39:30	2018-10-17	9
23321	7	2626	2018-10-17 11:39:34	2018-10-17	9
23322	11	2626	2018-10-17 11:39:34	2018-10-17	9
23323	12	2626	2018-10-17 11:39:38	2018-10-17	9
23324	8	2626	2018-10-17 11:39:39	2018-10-17	9
23325	9	2626	2018-10-17 11:39:39	2018-10-17	9
23326	13	2626	2018-10-17 13:50:22	2018-10-17	11
23327	9	2626	2018-10-17 13:50:59	2018-10-17	11
23328	14	2626	2018-10-17 13:51:04	2018-10-17	11
23329	15	2626	2018-10-17 13:51:07	2018-10-17	11
23330	17	2626	2018-10-17 13:51:08	2018-10-17	11
23331	18	2626	2018-10-17 13:51:11	2018-10-17	11
23332	21	2626	2018-10-17 13:51:11	2018-10-17	11
23333	0	2627	2018-10-17 11:37:43	2018-10-17	9
23334	1	2627	2018-10-17 11:37:47	2018-10-17	9
23335	2	2627	2018-10-17 11:37:47	2018-10-17	9
23336	5	2627	2018-10-17 11:37:48	2018-10-17	9
23337	6	2627	2018-10-17 11:37:49	2018-10-17	9
23338	7	2627	2018-10-17 11:37:54	2018-10-17	9
23339	11	2627	2018-10-17 11:37:54	2018-10-17	9
23340	12	2627	2018-10-17 11:38:01	2018-10-17	9
23341	8	2627	2018-10-17 11:38:01	2018-10-17	9
23342	9	2627	2018-10-17 11:38:02	2018-10-17	9
23343	13	2627	2018-10-18 11:47:00	2018-10-18	9
23344	9	2627	2018-10-18 11:51:11	2018-10-18	9
23345	14	2627	2018-10-18 11:54:14	2018-10-18	9
23346	15	2627	2018-10-18 11:54:18	2018-10-18	9
23347	16	2627	2018-10-18 11:54:18	2018-10-18	9
23348	21	2627	2018-10-18 11:54:18	2018-10-18	9
23349	0	2628	2018-10-17 11:33:02	2018-10-17	9
23350	1	2628	2018-10-17 11:33:03	2018-10-17	9
23351	3	2628	2018-10-17 11:33:04	2018-10-17	9
23352	5	2628	2018-10-17 11:33:04	2018-10-17	9
23353	6	2628	2018-10-17 11:33:05	2018-10-17	9
23354	21	2628	2018-10-17 11:33:06	2018-10-17	9
23355	0	2629	2018-10-17 11:37:15	2018-10-17	9
23356	1	2629	2018-10-17 11:37:18	2018-10-17	9
23357	2	2629	2018-10-17 11:37:18	2018-10-17	9
23358	5	2629	2018-10-17 11:37:19	2018-10-17	9
23359	6	2629	2018-10-17 11:37:21	2018-10-17	9
23360	7	2629	2018-10-17 11:37:25	2018-10-17	9
23361	11	2629	2018-10-17 11:37:25	2018-10-17	9
23362	12	2629	2018-10-17 11:37:35	2018-10-17	9
23363	8	2629	2018-10-17 11:37:36	2018-10-17	9
23364	9	2629	2018-10-17 11:37:36	2018-10-17	9
23365	13	2629	2018-10-19 11:57:29	2018-10-19	9
23366	9	2629	2018-10-19 11:57:46	2018-10-19	9
23367	10	2629	2018-10-19 11:57:50	2018-10-19	9
23368	9	2629	2018-10-19 11:58:02	2018-10-19	9
23369	14	2629	2018-10-19 11:58:10	2018-10-19	9
23370	15	2629	2018-10-19 11:58:13	2018-10-19	9
23371	17	2629	2018-10-19 11:58:13	2018-10-19	9
23372	18	2629	2018-10-19 11:58:17	2018-10-19	9
23373	21	2629	2018-10-19 11:58:17	2018-10-19	9
23374	0	2630	2018-10-17 11:32:40	2018-10-17	9
23375	1	2630	2018-10-17 11:32:42	2018-10-17	9
23376	3	2630	2018-10-17 11:32:42	2018-10-17	9
23377	5	2630	2018-10-17 11:32:42	2018-10-17	9
23378	6	2630	2018-10-17 11:32:43	2018-10-17	9
23379	7	2630	2018-10-17 11:32:51	2018-10-17	9
23380	11	2630	2018-10-17 11:32:51	2018-10-17	9
23381	12	2630	2018-10-17 11:32:56	2018-10-17	9
23382	8	2630	2018-10-17 11:32:56	2018-10-17	9
23383	9	2630	2018-10-17 11:32:56	2018-10-17	9
23384	10	2630	2018-10-18 11:26:09	2018-10-18	9
23385	9	2630	2018-10-18 11:26:19	2018-10-18	9
23386	14	2630	2018-10-18 11:26:37	2018-10-18	9
23387	15	2630	2018-10-18 11:26:42	2018-10-18	9
23388	17	2630	2018-10-18 11:26:42	2018-10-18	9
23389	18	2630	2018-10-18 11:26:46	2018-10-18	9
23390	21	2630	2018-10-18 11:26:46	2018-10-18	9
23391	0	2631	2018-10-17 11:32:04	2018-10-17	9
23392	1	2631	2018-10-17 11:32:06	2018-10-17	9
23393	3	2631	2018-10-17 11:32:06	2018-10-17	9
23394	5	2631	2018-10-17 11:32:07	2018-10-17	9
23395	6	2631	2018-10-17 11:32:08	2018-10-17	9
23396	7	2631	2018-10-17 11:32:14	2018-10-17	9
23397	11	2631	2018-10-17 11:32:14	2018-10-17	9
23398	12	2631	2018-10-17 11:32:19	2018-10-17	9
23399	8	2631	2018-10-17 11:32:20	2018-10-17	9
23400	9	2631	2018-10-17 11:32:20	2018-10-17	9
23401	14	2631	2018-10-17 11:56:07	2018-10-17	9
23402	15	2631	2018-10-17 11:56:12	2018-10-17	9
23403	17	2631	2018-10-17 11:56:12	2018-10-17	9
23404	18	2631	2018-10-17 11:57:19	2018-10-17	9
23405	21	2631	2018-10-17 11:57:19	2018-10-17	9
23406	0	2632	2018-10-17 11:30:03	2018-10-17	9
23407	1	2632	2018-10-17 11:30:05	2018-10-17	9
23408	3	2632	2018-10-17 11:30:05	2018-10-17	9
23409	5	2632	2018-10-17 11:30:05	2018-10-17	9
23410	6	2632	2018-10-17 11:30:07	2018-10-17	9
23411	21	2632	2018-10-17 11:30:07	2018-10-17	9
23412	0	2633	2018-10-17 11:29:15	2018-10-17	9
23413	1	2633	2018-10-17 11:29:16	2018-10-17	9
23414	3	2633	2018-10-17 11:29:16	2018-10-17	9
23415	5	2633	2018-10-17 11:29:17	2018-10-17	9
23416	6	2633	2018-10-17 11:29:18	2018-10-17	9
23417	7	2633	2018-10-17 11:29:22	2018-10-17	9
23418	11	2633	2018-10-17 11:29:22	2018-10-17	9
23419	12	2633	2018-10-17 11:29:29	2018-10-17	9
23420	8	2633	2018-10-17 11:29:30	2018-10-17	9
23421	9	2633	2018-10-17 11:29:30	2018-10-17	9
23422	14	2633	2018-10-19 14:12:31	2018-10-19	12
23423	15	2633	2018-10-19 14:12:37	2018-10-19	12
23424	17	2633	2018-10-19 14:12:37	2018-10-19	12
23425	18	2633	2018-10-19 14:12:54	2018-10-19	12
23426	21	2633	2018-10-19 14:12:54	2018-10-19	12
23427	0	2634	2018-10-17 11:27:36	2018-10-17	9
23428	1	2634	2018-10-17 11:27:38	2018-10-17	9
23429	3	2634	2018-10-17 11:27:38	2018-10-17	9
23430	5	2634	2018-10-17 11:27:39	2018-10-17	9
23431	6	2634	2018-10-17 11:27:40	2018-10-17	9
23432	7	2634	2018-10-17 11:27:45	2018-10-17	9
23433	11	2634	2018-10-17 11:27:45	2018-10-17	9
23434	12	2634	2018-10-17 11:27:49	2018-10-17	9
23435	8	2634	2018-10-17 11:27:50	2018-10-17	9
23436	9	2634	2018-10-17 11:27:50	2018-10-17	9
23437	13	2634	2018-10-17 11:59:32	2018-10-17	9
23438	9	2634	2018-10-17 12:01:24	2018-10-17	10
23439	14	2634	2018-10-17 12:01:35	2018-10-17	10
23440	21	2634	2018-10-17 12:01:35	2018-10-17	10
23441	0	2635	2018-10-17 11:30:54	2018-10-17	9
23442	1	2635	2018-10-17 11:30:57	2018-10-17	9
23443	2	2635	2018-10-17 11:30:57	2018-10-17	9
23444	5	2635	2018-10-17 11:30:58	2018-10-17	9
23445	6	2635	2018-10-17 11:30:59	2018-10-17	9
23446	21	2635	2018-10-17 11:31:00	2018-10-17	9
23447	0	2636	2018-10-17 11:25:54	2018-10-17	9
23448	1	2636	2018-10-17 11:25:56	2018-10-17	9
23449	3	2636	2018-10-17 11:25:56	2018-10-17	9
23450	5	2636	2018-10-17 11:25:56	2018-10-17	9
23451	6	2636	2018-10-17 11:25:58	2018-10-17	9
23452	21	2636	2018-10-17 11:25:58	2018-10-17	9
23453	0	2637	2018-10-17 11:21:34	2018-10-17	9
23454	1	2637	2018-10-17 11:21:37	2018-10-17	9
23455	2	2637	2018-10-17 11:21:37	2018-10-17	9
23456	5	2637	2018-10-17 11:21:38	2018-10-17	9
23457	6	2637	2018-10-17 11:21:39	2018-10-17	9
23458	7	2637	2018-10-17 11:21:44	2018-10-17	9
23459	11	2637	2018-10-17 11:21:45	2018-10-17	9
23460	12	2637	2018-10-17 11:21:49	2018-10-17	9
23461	8	2637	2018-10-17 11:21:50	2018-10-17	9
23462	9	2637	2018-10-17 11:21:50	2018-10-17	9
23463	14	2637	2018-10-18 11:17:47	2018-10-18	9
23464	15	2637	2018-10-18 11:17:51	2018-10-18	9
23465	17	2637	2018-10-18 11:17:51	2018-10-18	9
23466	18	2637	2018-10-18 11:17:56	2018-10-18	9
23467	21	2637	2018-10-18 11:17:56	2018-10-18	9
23468	0	2638	2018-10-17 11:13:33	2018-10-17	9
23469	1	2638	2018-10-17 11:13:35	2018-10-17	9
23470	3	2638	2018-10-17 11:13:35	2018-10-17	9
23471	5	2638	2018-10-17 11:13:36	2018-10-17	9
23472	6	2638	2018-10-17 11:13:37	2018-10-17	9
23473	21	2638	2018-10-17 11:13:37	2018-10-17	9
23474	0	2639	2018-10-17 11:11:14	2018-10-17	9
23475	1	2639	2018-10-17 11:11:16	2018-10-17	9
23476	3	2639	2018-10-17 11:11:16	2018-10-17	9
23477	5	2639	2018-10-17 11:11:16	2018-10-17	9
23478	6	2639	2018-10-17 11:11:17	2018-10-17	9
23479	21	2639	2018-10-17 11:11:18	2018-10-17	9
23480	0	2640	2018-10-17 11:11:07	2018-10-17	9
23481	1	2640	2018-10-17 11:11:09	2018-10-17	9
23482	3	2640	2018-10-17 11:11:09	2018-10-17	9
23483	5	2640	2018-10-17 11:11:09	2018-10-17	9
23484	6	2640	2018-10-17 11:11:10	2018-10-17	9
23485	21	2640	2018-10-17 11:11:10	2018-10-17	9
23486	0	2641	2018-10-17 11:11:15	2018-10-17	9
23487	1	2641	2018-10-17 11:11:17	2018-10-17	9
23488	3	2641	2018-10-17 11:11:17	2018-10-17	9
23489	5	2641	2018-10-17 11:11:17	2018-10-17	9
23490	6	2641	2018-10-17 11:11:18	2018-10-17	9
23491	7	2641	2018-10-17 11:11:23	2018-10-17	9
23492	11	2641	2018-10-17 11:11:23	2018-10-17	9
23493	12	2641	2018-10-17 11:11:27	2018-10-17	9
23494	8	2641	2018-10-17 11:11:28	2018-10-17	9
23495	9	2641	2018-10-17 11:11:28	2018-10-17	9
23496	10	2641	2018-10-23 10:32:11	2018-10-23	8
23497	9	2641	2018-10-23 10:32:25	2018-10-23	8
23498	14	2641	2018-10-23 10:32:30	2018-10-23	8
23499	15	2641	2018-10-23 10:32:36	2018-10-23	8
23500	17	2641	2018-10-23 10:32:36	2018-10-23	8
23501	18	2641	2018-10-23 10:32:40	2018-10-23	8
23502	21	2641	2018-10-23 10:32:40	2018-10-23	8
23503	0	2642	2018-10-17 11:05:00	2018-10-17	9
23504	1	2642	2018-10-17 11:05:03	2018-10-17	9
23505	2	2642	2018-10-17 11:05:03	2018-10-17	9
23506	5	2642	2018-10-17 11:05:04	2018-10-17	9
23507	6	2642	2018-10-17 11:05:06	2018-10-17	9
23508	7	2642	2018-10-17 11:05:14	2018-10-17	9
23509	11	2642	2018-10-17 11:05:14	2018-10-17	9
23510	12	2642	2018-10-17 11:05:23	2018-10-17	9
23511	8	2642	2018-10-17 11:05:24	2018-10-17	9
23512	9	2642	2018-10-17 11:05:24	2018-10-17	9
23513	13	2642	2018-10-17 11:17:03	2018-10-17	9
23514	9	2642	2018-10-17 11:17:08	2018-10-17	9
23515	14	2642	2018-10-17 11:17:16	2018-10-17	9
23516	15	2642	2018-10-17 11:17:39	2018-10-17	9
23517	17	2642	2018-10-17 11:17:39	2018-10-17	9
23518	18	2642	2018-10-17 11:17:58	2018-10-17	9
23519	21	2642	2018-10-17 11:17:58	2018-10-17	9
23520	0	2643	2018-10-17 11:02:53	2018-10-17	9
23521	1	2643	2018-10-17 11:02:56	2018-10-17	9
23522	2	2643	2018-10-17 11:02:56	2018-10-17	9
23523	5	2643	2018-10-17 11:02:57	2018-10-17	9
23524	6	2643	2018-10-17 11:02:58	2018-10-17	9
23525	7	2643	2018-10-17 11:03:03	2018-10-17	9
23526	8	2643	2018-10-17 11:03:03	2018-10-17	9
23527	9	2643	2018-10-17 11:03:03	2018-10-17	9
23528	13	2643	2018-10-17 11:23:06	2018-10-17	9
23529	9	2643	2018-10-17 11:23:10	2018-10-17	9
23530	10	2643	2018-10-17 11:23:14	2018-10-17	9
23531	9	2643	2018-10-17 11:23:24	2018-10-17	9
23532	14	2643	2018-10-17 11:23:29	2018-10-17	9
23533	15	2643	2018-10-17 11:23:33	2018-10-17	9
23534	16	2643	2018-10-17 11:23:33	2018-10-17	9
23535	21	2643	2018-10-17 11:23:33	2018-10-17	9
23536	0	2644	2018-10-17 10:59:06	2018-10-17	8
23537	1	2644	2018-10-17 10:59:08	2018-10-17	8
23538	3	2644	2018-10-17 10:59:08	2018-10-17	8
23539	5	2644	2018-10-17 10:59:08	2018-10-17	8
23540	6	2644	2018-10-17 10:59:09	2018-10-17	8
23541	21	2644	2018-10-17 10:59:10	2018-10-17	8
23542	0	2645	2018-10-17 10:59:54	2018-10-17	8
23543	1	2645	2018-10-17 10:59:57	2018-10-17	8
23544	2	2645	2018-10-17 10:59:57	2018-10-17	8
23545	5	2645	2018-10-17 10:59:58	2018-10-17	8
23546	6	2645	2018-10-17 10:59:59	2018-10-17	8
23547	7	2645	2018-10-17 11:00:03	2018-10-17	9
23548	11	2645	2018-10-17 11:00:03	2018-10-17	9
23549	12	2645	2018-10-17 11:00:08	2018-10-17	9
23550	8	2645	2018-10-17 11:00:09	2018-10-17	9
23551	9	2645	2018-10-17 11:00:09	2018-10-17	9
23552	13	2645	2018-10-17 14:11:35	2018-10-17	12
23553	9	2645	2018-10-17 14:16:30	2018-10-17	12
23554	14	2645	2018-10-17 14:16:40	2018-10-17	12
23555	15	2645	2018-10-17 14:16:44	2018-10-17	12
23556	16	2645	2018-10-17 14:16:44	2018-10-17	12
23557	21	2645	2018-10-17 14:16:44	2018-10-17	12
23558	0	2646	2018-10-17 11:00:27	2018-10-17	9
23559	1	2646	2018-10-17 11:00:28	2018-10-17	9
23560	3	2646	2018-10-17 11:00:29	2018-10-17	9
23561	5	2646	2018-10-17 11:00:29	2018-10-17	9
23562	6	2646	2018-10-17 11:00:30	2018-10-17	9
23563	7	2646	2018-10-17 11:00:47	2018-10-17	9
23564	11	2646	2018-10-17 11:00:47	2018-10-17	9
23565	12	2646	2018-10-17 11:02:15	2018-10-17	9
23566	8	2646	2018-10-17 11:02:15	2018-10-17	9
23567	9	2646	2018-10-17 11:02:15	2018-10-17	9
23568	14	2646	2018-10-17 11:16:01	2018-10-17	9
23569	15	2646	2018-10-17 11:16:04	2018-10-17	9
23570	17	2646	2018-10-17 11:16:04	2018-10-17	9
23571	18	2646	2018-10-17 11:16:28	2018-10-17	9
23572	21	2646	2018-10-17 11:16:28	2018-10-17	9
23573	0	2647	2018-10-17 10:57:34	2018-10-17	8
23574	1	2647	2018-10-17 10:57:36	2018-10-17	8
23575	3	2647	2018-10-17 10:57:36	2018-10-17	8
23576	5	2647	2018-10-17 10:57:36	2018-10-17	8
23577	6	2647	2018-10-17 10:57:38	2018-10-17	8
23578	21	2647	2018-10-17 10:57:38	2018-10-17	8
23579	0	2648	2018-10-17 10:57:21	2018-10-17	8
23580	1	2648	2018-10-17 10:57:23	2018-10-17	8
23581	3	2648	2018-10-17 10:57:23	2018-10-17	8
23582	5	2648	2018-10-17 10:57:23	2018-10-17	8
23583	6	2648	2018-10-17 10:57:24	2018-10-17	8
23584	21	2648	2018-10-17 10:57:25	2018-10-17	8
23585	0	2649	2018-10-17 10:55:48	2018-10-17	8
23586	1	2649	2018-10-17 10:55:50	2018-10-17	8
23587	3	2649	2018-10-17 10:55:50	2018-10-17	8
23588	5	2649	2018-10-17 10:55:50	2018-10-17	8
23589	6	2649	2018-10-17 10:55:51	2018-10-17	8
23590	21	2649	2018-10-17 10:55:52	2018-10-17	8
23591	0	2650	2018-10-17 10:56:16	2018-10-17	8
23592	1	2650	2018-10-17 10:56:18	2018-10-17	8
23593	2	2650	2018-10-17 10:56:19	2018-10-17	8
23594	5	2650	2018-10-17 10:56:20	2018-10-17	8
23595	6	2650	2018-10-17 10:56:21	2018-10-17	8
23596	7	2650	2018-10-17 11:16:00	2018-10-17	9
23597	11	2650	2018-10-17 11:16:00	2018-10-17	9
23598	12	2650	2018-10-17 11:16:08	2018-10-17	9
23599	8	2650	2018-10-17 11:16:08	2018-10-17	9
23600	9	2650	2018-10-17 11:16:09	2018-10-17	9
23601	13	2650	2018-10-17 11:19:18	2018-10-17	9
23602	9	2650	2018-10-17 11:19:23	2018-10-17	9
23603	14	2650	2018-10-17 11:19:30	2018-10-17	9
23604	15	2650	2018-10-17 11:19:33	2018-10-17	9
23605	16	2650	2018-10-17 11:19:33	2018-10-17	9
23606	21	2650	2018-10-17 11:19:33	2018-10-17	9
23607	0	2651	2018-10-17 10:57:34	2018-10-17	8
23608	1	2651	2018-10-17 10:57:38	2018-10-17	8
23609	2	2651	2018-10-17 10:57:38	2018-10-17	8
23610	5	2651	2018-10-17 10:57:38	2018-10-17	8
23611	6	2651	2018-10-17 10:57:40	2018-10-17	8
23612	7	2651	2018-10-17 10:57:50	2018-10-17	8
23613	11	2651	2018-10-17 10:57:50	2018-10-17	8
23614	12	2651	2018-10-17 10:57:54	2018-10-17	8
23615	8	2651	2018-10-17 10:57:54	2018-10-17	8
23616	9	2651	2018-10-17 10:57:54	2018-10-17	8
23617	13	2651	2018-10-18 10:29:38	2018-10-18	8
23618	9	2651	2018-10-18 10:31:57	2018-10-18	8
23619	14	2651	2018-10-18 10:32:07	2018-10-18	8
23620	15	2651	2018-10-18 10:32:12	2018-10-18	8
23621	16	2651	2018-10-18 10:32:12	2018-10-18	8
23622	21	2651	2018-10-18 10:32:12	2018-10-18	8
23623	0	2652	2018-10-17 10:49:47	2018-10-17	8
23624	1	2652	2018-10-17 10:49:49	2018-10-17	8
23625	3	2652	2018-10-17 10:49:49	2018-10-17	8
23626	5	2652	2018-10-17 10:49:49	2018-10-17	8
23627	6	2652	2018-10-17 10:49:51	2018-10-17	8
23628	21	2652	2018-10-17 10:49:51	2018-10-17	8
23629	0	2653	2018-10-17 10:50:34	2018-10-17	8
23630	1	2653	2018-10-17 10:50:37	2018-10-17	8
23631	2	2653	2018-10-17 10:50:37	2018-10-17	8
23632	5	2653	2018-10-17 10:50:38	2018-10-17	8
23633	6	2653	2018-10-17 10:50:39	2018-10-17	8
23634	21	2653	2018-10-17 10:50:39	2018-10-17	8
23635	0	2654	2018-10-17 10:49:11	2018-10-17	8
23636	1	2654	2018-10-17 10:49:14	2018-10-17	8
23637	2	2654	2018-10-17 10:49:14	2018-10-17	8
23638	5	2654	2018-10-17 10:49:15	2018-10-17	8
23639	6	2654	2018-10-17 10:49:16	2018-10-17	8
23640	21	2654	2018-10-17 10:49:17	2018-10-17	8
23641	0	2655	2018-10-17 10:47:38	2018-10-17	8
23642	1	2655	2018-10-17 10:47:40	2018-10-17	8
23643	3	2655	2018-10-17 10:47:40	2018-10-17	8
23644	5	2655	2018-10-17 10:47:40	2018-10-17	8
23645	6	2655	2018-10-17 10:47:41	2018-10-17	8
23646	21	2655	2018-10-17 10:47:41	2018-10-17	8
23647	0	2656	2018-10-17 10:43:13	2018-10-17	8
23648	1	2656	2018-10-17 10:43:15	2018-10-17	8
23649	3	2656	2018-10-17 10:43:15	2018-10-17	8
23650	5	2656	2018-10-17 10:43:15	2018-10-17	8
23651	6	2656	2018-10-17 10:43:17	2018-10-17	8
23652	21	2656	2018-10-17 10:43:17	2018-10-17	8
23653	0	2657	2018-10-17 10:36:47	2018-10-17	8
23654	1	2657	2018-10-17 10:36:48	2018-10-17	8
23655	3	2657	2018-10-17 10:36:49	2018-10-17	8
23656	5	2657	2018-10-17 10:36:49	2018-10-17	8
23657	6	2657	2018-10-17 10:36:50	2018-10-17	8
23658	7	2657	2018-10-17 10:36:54	2018-10-17	8
23659	11	2657	2018-10-17 10:36:54	2018-10-17	8
23660	12	2657	2018-10-17 10:36:58	2018-10-17	8
23661	8	2657	2018-10-17 10:36:58	2018-10-17	8
23662	9	2657	2018-10-17 10:36:58	2018-10-17	8
23663	13	2657	2018-10-17 11:06:14	2018-10-17	9
23664	9	2657	2018-10-17 11:06:19	2018-10-17	9
23665	10	2657	2018-10-17 11:06:22	2018-10-17	9
23666	9	2657	2018-10-17 11:06:32	2018-10-17	9
23667	14	2657	2018-10-17 11:06:38	2018-10-17	9
23668	15	2657	2018-10-17 11:06:42	2018-10-17	9
23669	17	2657	2018-10-17 11:06:42	2018-10-17	9
23670	18	2657	2018-10-17 11:06:46	2018-10-17	9
23671	21	2657	2018-10-17 11:06:46	2018-10-17	9
23672	0	2658	2018-10-17 10:34:35	2018-10-17	8
23673	1	2658	2018-10-17 10:34:36	2018-10-17	8
23674	3	2658	2018-10-17 10:34:36	2018-10-17	8
23675	5	2658	2018-10-17 10:34:37	2018-10-17	8
23676	6	2658	2018-10-17 10:34:38	2018-10-17	8
23677	21	2658	2018-10-17 10:34:38	2018-10-17	8
23678	0	2659	2018-10-17 10:31:54	2018-10-17	8
23679	1	2659	2018-10-17 10:31:55	2018-10-17	8
23680	3	2659	2018-10-17 10:31:56	2018-10-17	8
23681	5	2659	2018-10-17 10:31:56	2018-10-17	8
23682	6	2659	2018-10-17 10:31:57	2018-10-17	8
23683	21	2659	2018-10-17 10:31:58	2018-10-17	8
23684	0	2660	2018-10-17 10:30:40	2018-10-17	8
23685	1	2660	2018-10-17 10:30:41	2018-10-17	8
23686	3	2660	2018-10-17 10:30:42	2018-10-17	8
23687	5	2660	2018-10-17 10:30:42	2018-10-17	8
23688	6	2660	2018-10-17 10:30:43	2018-10-17	8
23689	7	2660	2018-10-17 10:30:47	2018-10-17	8
23690	11	2660	2018-10-17 10:30:48	2018-10-17	8
23691	12	2660	2018-10-17 10:31:30	2018-10-17	8
23692	8	2660	2018-10-17 10:31:30	2018-10-17	8
23693	9	2660	2018-10-17 10:31:30	2018-10-17	8
23694	13	2660	2018-10-17 11:27:24	2018-10-17	9
23695	9	2660	2018-10-17 11:28:53	2018-10-17	9
23696	14	2660	2018-10-17 11:28:57	2018-10-17	9
23697	21	2660	2018-10-17 11:28:57	2018-10-17	9
23698	0	2661	2018-10-17 10:29:04	2018-10-17	8
23699	1	2661	2018-10-17 10:29:06	2018-10-17	8
23700	3	2661	2018-10-17 10:29:06	2018-10-17	8
23701	5	2661	2018-10-17 10:29:06	2018-10-17	8
23702	6	2661	2018-10-17 10:29:08	2018-10-17	8
23703	21	2661	2018-10-17 10:29:08	2018-10-17	8
23704	0	2662	2018-10-17 10:27:26	2018-10-17	8
23705	1	2662	2018-10-17 10:27:29	2018-10-17	8
23706	2	2662	2018-10-17 10:27:29	2018-10-17	8
23707	5	2662	2018-10-17 10:27:30	2018-10-17	8
23708	6	2662	2018-10-17 10:27:31	2018-10-17	8
23709	7	2662	2018-10-17 10:27:34	2018-10-17	8
23710	11	2662	2018-10-17 10:27:34	2018-10-17	8
23711	12	2662	2018-10-17 10:27:37	2018-10-17	8
23712	8	2662	2018-10-17 10:27:37	2018-10-17	8
23713	9	2662	2018-10-17 10:27:38	2018-10-17	8
23714	13	2662	2018-10-17 11:29:24	2018-10-17	9
23715	9	2662	2018-10-17 11:29:34	2018-10-17	9
23716	14	2662	2018-10-17 11:29:38	2018-10-17	9
23717	15	2662	2018-10-17 11:29:41	2018-10-17	9
23718	16	2662	2018-10-17 11:29:41	2018-10-17	9
23719	21	2662	2018-10-17 11:29:42	2018-10-17	9
23720	0	2663	2018-10-17 10:26:43	2018-10-17	8
23721	1	2663	2018-10-17 10:26:46	2018-10-17	8
23722	2	2663	2018-10-17 10:26:46	2018-10-17	8
23723	5	2663	2018-10-17 10:26:47	2018-10-17	8
23724	6	2663	2018-10-17 10:26:48	2018-10-17	8
23725	14	2663	2018-10-17 10:28:33	2018-10-17	8
23726	21	2663	2018-10-17 10:28:33	2018-10-17	8
23727	0	2664	2018-10-17 10:25:02	2018-10-17	8
23728	1	2664	2018-10-17 10:25:04	2018-10-17	8
23729	3	2664	2018-10-17 10:25:04	2018-10-17	8
23730	5	2664	2018-10-17 10:25:04	2018-10-17	8
23731	6	2664	2018-10-17 10:25:05	2018-10-17	8
23732	21	2664	2018-10-17 10:25:06	2018-10-17	8
23733	0	2665	2018-10-17 10:23:14	2018-10-17	8
23734	1	2665	2018-10-17 10:23:15	2018-10-17	8
23735	3	2665	2018-10-17 10:23:16	2018-10-17	8
23736	5	2665	2018-10-17 10:23:16	2018-10-17	8
23737	6	2665	2018-10-17 10:23:17	2018-10-17	8
23738	21	2665	2018-10-17 10:23:17	2018-10-17	8
23739	0	2666	2018-10-17 10:21:24	2018-10-17	8
23740	1	2666	2018-10-17 10:21:26	2018-10-17	8
23741	3	2666	2018-10-17 10:21:26	2018-10-17	8
23742	5	2666	2018-10-17 10:21:26	2018-10-17	8
23743	6	2666	2018-10-17 10:21:27	2018-10-17	8
23744	21	2666	2018-10-17 10:21:28	2018-10-17	8
23745	0	2667	2018-10-17 10:18:38	2018-10-17	8
23746	1	2667	2018-10-17 10:18:42	2018-10-17	8
23747	2	2667	2018-10-17 10:18:42	2018-10-17	8
23748	5	2667	2018-10-17 10:18:43	2018-10-17	8
23749	6	2667	2018-10-17 10:18:44	2018-10-17	8
23750	21	2667	2018-10-17 10:18:44	2018-10-17	8
23751	0	2668	2018-10-17 10:19:04	2018-10-17	8
23752	1	2668	2018-10-17 10:19:06	2018-10-17	8
23753	2	2668	2018-10-17 10:19:07	2018-10-17	8
23754	5	2668	2018-10-17 10:19:07	2018-10-17	8
23755	6	2668	2018-10-17 10:19:08	2018-10-17	8
23756	21	2668	2018-10-17 10:19:09	2018-10-17	8
23757	0	2669	2018-10-17 10:16:31	2018-10-17	8
23758	1	2669	2018-10-17 10:16:33	2018-10-17	8
23759	3	2669	2018-10-17 10:16:33	2018-10-17	8
23760	5	2669	2018-10-17 10:16:33	2018-10-17	8
23761	6	2669	2018-10-17 10:16:34	2018-10-17	8
23762	21	2669	2018-10-17 10:16:34	2018-10-17	8
23763	0	2670	2018-10-17 10:13:56	2018-10-17	8
23764	1	2670	2018-10-17 10:13:58	2018-10-17	8
23765	3	2670	2018-10-17 10:13:58	2018-10-17	8
23766	5	2670	2018-10-17 10:13:58	2018-10-17	8
23767	6	2670	2018-10-17 10:14:00	2018-10-17	8
23768	21	2670	2018-10-17 10:14:00	2018-10-17	8
23769	0	2671	2018-10-17 10:12:25	2018-10-17	8
23770	1	2671	2018-10-17 10:12:27	2018-10-17	8
23771	3	2671	2018-10-17 10:12:27	2018-10-17	8
23772	5	2671	2018-10-17 10:12:28	2018-10-17	8
23773	6	2671	2018-10-17 10:12:29	2018-10-17	8
23774	21	2671	2018-10-17 10:12:29	2018-10-17	8
23775	0	2672	2018-10-17 10:10:43	2018-10-17	8
23776	1	2672	2018-10-17 10:10:45	2018-10-17	8
23777	3	2672	2018-10-17 10:10:45	2018-10-17	8
23778	5	2672	2018-10-17 10:10:45	2018-10-17	8
23779	6	2672	2018-10-17 10:10:47	2018-10-17	8
23780	21	2672	2018-10-17 10:10:47	2018-10-17	8
23781	0	2673	2018-10-17 10:10:13	2018-10-17	8
23782	1	2673	2018-10-17 10:10:15	2018-10-17	8
23783	3	2673	2018-10-17 10:10:16	2018-10-17	8
23784	5	2673	2018-10-17 10:10:16	2018-10-17	8
23785	6	2673	2018-10-17 10:10:17	2018-10-17	8
23786	7	2673	2018-10-17 10:10:20	2018-10-17	8
23787	11	2673	2018-10-17 10:10:20	2018-10-17	8
23788	12	2673	2018-10-17 10:10:23	2018-10-17	8
23789	8	2673	2018-10-17 10:10:23	2018-10-17	8
23790	9	2673	2018-10-17 10:10:23	2018-10-17	8
23791	14	2673	2018-10-18 09:07:18	2018-10-18	7
23792	15	2673	2018-10-18 09:07:22	2018-10-18	7
23793	17	2673	2018-10-18 09:07:22	2018-10-18	7
23794	18	2673	2018-10-18 09:07:25	2018-10-18	7
23795	21	2673	2018-10-18 09:07:25	2018-10-18	7
23796	0	2674	2018-10-17 10:08:50	2018-10-17	8
23797	1	2674	2018-10-17 10:08:53	2018-10-17	8
23798	2	2674	2018-10-17 10:08:53	2018-10-17	8
23799	5	2674	2018-10-17 10:08:54	2018-10-17	8
23800	6	2674	2018-10-17 10:08:55	2018-10-17	8
23801	7	2674	2018-10-17 10:08:58	2018-10-17	8
23802	11	2674	2018-10-17 10:08:58	2018-10-17	8
23803	12	2674	2018-10-17 10:09:01	2018-10-17	8
23804	8	2674	2018-10-17 10:09:01	2018-10-17	8
23805	9	2674	2018-10-17 10:09:02	2018-10-17	8
23806	14	2674	2018-10-18 09:06:05	2018-10-18	7
23807	15	2674	2018-10-18 09:06:09	2018-10-18	7
23808	17	2674	2018-10-18 09:06:09	2018-10-18	7
23809	18	2674	2018-10-18 09:06:59	2018-10-18	7
23810	21	2674	2018-10-18 09:06:59	2018-10-18	7
23811	0	2675	2018-10-17 10:06:50	2018-10-17	8
23812	1	2675	2018-10-17 10:06:51	2018-10-17	8
23813	3	2675	2018-10-17 10:06:51	2018-10-17	8
23814	5	2675	2018-10-17 10:06:52	2018-10-17	8
23815	6	2675	2018-10-17 10:06:53	2018-10-17	8
23816	7	2675	2018-10-17 10:06:57	2018-10-17	8
23817	11	2675	2018-10-17 10:06:57	2018-10-17	8
23818	12	2675	2018-10-17 10:07:00	2018-10-17	8
23819	8	2675	2018-10-17 10:07:00	2018-10-17	8
23820	9	2675	2018-10-17 10:07:00	2018-10-17	8
23821	14	2675	2018-10-18 09:04:03	2018-10-18	7
23822	15	2675	2018-10-18 09:04:08	2018-10-18	7
23823	17	2675	2018-10-18 09:04:08	2018-10-18	7
23824	18	2675	2018-10-18 09:04:11	2018-10-18	7
23825	21	2675	2018-10-18 09:04:11	2018-10-18	7
23826	0	2676	2018-10-17 10:02:54	2018-10-17	8
23827	1	2676	2018-10-17 10:02:56	2018-10-17	8
23828	3	2676	2018-10-17 10:02:56	2018-10-17	8
23829	5	2676	2018-10-17 10:02:56	2018-10-17	8
23830	6	2676	2018-10-17 10:02:57	2018-10-17	8
23831	21	2676	2018-10-17 10:02:57	2018-10-17	8
23832	0	2677	2018-10-17 10:03:32	2018-10-17	8
23833	1	2677	2018-10-17 10:03:36	2018-10-17	8
23834	2	2677	2018-10-17 10:03:36	2018-10-17	8
23835	5	2677	2018-10-17 10:03:36	2018-10-17	8
23836	6	2677	2018-10-17 10:03:37	2018-10-17	8
23837	7	2677	2018-10-17 10:03:42	2018-10-17	8
23838	11	2677	2018-10-17 10:03:42	2018-10-17	8
23839	12	2677	2018-10-17 10:03:47	2018-10-17	8
23840	8	2677	2018-10-17 10:03:48	2018-10-17	8
23841	9	2677	2018-10-17 10:03:48	2018-10-17	8
23842	13	2677	2018-10-18 10:24:49	2018-10-18	8
23843	9	2677	2018-10-18 10:25:35	2018-10-18	8
23844	14	2677	2018-10-18 10:25:39	2018-10-18	8
23845	15	2677	2018-10-18 10:25:43	2018-10-18	8
23846	17	2677	2018-10-18 10:25:43	2018-10-18	8
23847	18	2677	2018-10-18 10:26:01	2018-10-18	8
23848	21	2677	2018-10-18 10:26:01	2018-10-18	8
23849	0	2678	2018-10-17 09:58:51	2018-10-17	7
23850	1	2678	2018-10-17 09:58:52	2018-10-17	7
23851	3	2678	2018-10-17 09:58:52	2018-10-17	7
23852	5	2678	2018-10-17 09:58:53	2018-10-17	7
23853	6	2678	2018-10-17 09:58:54	2018-10-17	7
23854	21	2678	2018-10-17 09:58:54	2018-10-17	7
23855	0	2679	2018-10-17 09:58:02	2018-10-17	7
23856	1	2679	2018-10-17 09:58:05	2018-10-17	7
23857	2	2679	2018-10-17 09:58:05	2018-10-17	7
23858	5	2679	2018-10-17 09:58:06	2018-10-17	7
23859	6	2679	2018-10-17 09:58:07	2018-10-17	7
23860	21	2679	2018-10-17 09:58:07	2018-10-17	7
23861	0	2680	2018-10-17 10:00:30	2018-10-17	8
23862	1	2680	2018-10-17 10:00:33	2018-10-17	8
23863	2	2680	2018-10-17 10:00:33	2018-10-17	8
23864	5	2680	2018-10-17 10:00:34	2018-10-17	8
23865	6	2680	2018-10-17 10:00:35	2018-10-17	8
23866	7	2680	2018-10-17 10:04:33	2018-10-17	8
23867	11	2680	2018-10-17 10:04:33	2018-10-17	8
23868	12	2680	2018-10-17 10:04:48	2018-10-17	8
23869	8	2680	2018-10-17 10:04:48	2018-10-17	8
23870	9	2680	2018-10-17 10:04:48	2018-10-17	8
23871	10	2680	2018-10-17 10:55:07	2018-10-17	8
23872	9	2680	2018-10-17 10:55:24	2018-10-17	8
23873	13	2680	2018-10-19 09:09:43	2018-10-19	7
23874	9	2680	2018-10-19 09:12:28	2018-10-19	7
23875	10	2680	2018-10-19 09:12:39	2018-10-19	7
23876	9	2680	2018-10-19 09:12:52	2018-10-19	7
23877	14	2680	2018-10-19 09:12:59	2018-10-19	7
23878	15	2680	2018-10-19 09:13:04	2018-10-19	7
23879	16	2680	2018-10-19 09:13:04	2018-10-19	7
23880	21	2680	2018-10-19 09:13:05	2018-10-19	7
23881	0	2681	2018-10-17 09:56:03	2018-10-17	7
23882	1	2681	2018-10-17 09:56:05	2018-10-17	7
23883	3	2681	2018-10-17 09:56:05	2018-10-17	7
23884	5	2681	2018-10-17 09:56:05	2018-10-17	7
23885	6	2681	2018-10-17 09:56:07	2018-10-17	7
23886	21	2681	2018-10-17 09:56:07	2018-10-17	7
23887	0	2682	2018-10-17 09:56:19	2018-10-17	7
23888	1	2682	2018-10-17 09:56:23	2018-10-17	7
23889	2	2682	2018-10-17 09:56:23	2018-10-17	7
23890	5	2682	2018-10-17 09:56:44	2018-10-17	7
23891	6	2682	2018-10-17 09:56:46	2018-10-17	7
23892	7	2682	2018-10-17 09:56:51	2018-10-17	7
23893	11	2682	2018-10-17 09:56:51	2018-10-17	7
23894	12	2682	2018-10-17 09:56:55	2018-10-17	7
23895	8	2682	2018-10-17 09:56:55	2018-10-17	7
23896	9	2682	2018-10-17 09:56:56	2018-10-17	7
23897	13	2682	2018-10-18 08:53:56	2018-10-18	6
23898	9	2682	2018-10-18 08:55:19	2018-10-18	6
23899	14	2682	2018-10-18 08:55:23	2018-10-18	6
23900	15	2682	2018-10-18 08:55:27	2018-10-18	6
23901	17	2682	2018-10-18 08:55:27	2018-10-18	6
23902	18	2682	2018-10-18 08:55:30	2018-10-18	6
23903	21	2682	2018-10-18 08:55:30	2018-10-18	6
23904	0	2683	2018-10-17 09:53:07	2018-10-17	7
23905	1	2683	2018-10-17 09:53:09	2018-10-17	7
23906	3	2683	2018-10-17 09:53:09	2018-10-17	7
23907	5	2683	2018-10-17 09:53:09	2018-10-17	7
23908	6	2683	2018-10-17 09:53:10	2018-10-17	7
23909	21	2683	2018-10-17 09:53:10	2018-10-17	7
23910	0	2684	2018-10-17 09:48:53	2018-10-17	7
23911	1	2684	2018-10-17 09:48:54	2018-10-17	7
23912	3	2684	2018-10-17 09:48:55	2018-10-17	7
23913	5	2684	2018-10-17 09:48:55	2018-10-17	7
23914	6	2684	2018-10-17 09:48:56	2018-10-17	7
23915	21	2684	2018-10-17 09:48:56	2018-10-17	7
23916	0	2685	2018-10-17 09:47:51	2018-10-17	7
23917	1	2685	2018-10-17 09:47:53	2018-10-17	7
23918	3	2685	2018-10-17 09:47:53	2018-10-17	7
23919	5	2685	2018-10-17 09:47:53	2018-10-17	7
23920	6	2685	2018-10-17 09:47:54	2018-10-17	7
23921	21	2685	2018-10-17 09:47:55	2018-10-17	7
23922	0	2686	2018-10-17 09:50:14	2018-10-17	7
23923	1	2686	2018-10-17 09:50:16	2018-10-17	7
23924	3	2686	2018-10-17 09:50:16	2018-10-17	7
23925	5	2686	2018-10-17 09:50:16	2018-10-17	7
23926	6	2686	2018-10-17 09:50:18	2018-10-17	7
23927	21	2686	2018-10-17 09:50:18	2018-10-17	7
23928	0	2687	2018-10-17 09:47:00	2018-10-17	7
23929	1	2687	2018-10-17 09:47:02	2018-10-17	7
23930	3	2687	2018-10-17 09:47:02	2018-10-17	7
23931	5	2687	2018-10-17 09:47:03	2018-10-17	7
23932	6	2687	2018-10-17 09:47:04	2018-10-17	7
23933	7	2687	2018-10-17 09:49:01	2018-10-17	7
23934	11	2687	2018-10-17 09:49:01	2018-10-17	7
23935	12	2687	2018-10-17 09:52:30	2018-10-17	7
23936	8	2687	2018-10-17 09:52:31	2018-10-17	7
23937	9	2687	2018-10-17 09:52:31	2018-10-17	7
23938	10	2687	2018-10-17 10:13:05	2018-10-17	8
23939	9	2687	2018-10-17 10:13:15	2018-10-17	8
23940	14	2687	2018-10-17 10:13:20	2018-10-17	8
23941	15	2687	2018-10-17 10:13:29	2018-10-17	8
23942	17	2687	2018-10-17 10:13:29	2018-10-17	8
23943	18	2687	2018-10-17 10:13:39	2018-10-17	8
23944	21	2687	2018-10-17 10:13:39	2018-10-17	8
23945	0	2688	2018-10-17 09:45:50	2018-10-17	7
23946	1	2688	2018-10-17 09:45:52	2018-10-17	7
23947	3	2688	2018-10-17 09:45:52	2018-10-17	7
23948	5	2688	2018-10-17 09:45:52	2018-10-17	7
23949	6	2688	2018-10-17 09:45:53	2018-10-17	7
23950	7	2688	2018-10-17 09:45:58	2018-10-17	7
23951	11	2688	2018-10-17 09:45:58	2018-10-17	7
23952	12	2688	2018-10-17 09:46:30	2018-10-17	7
23953	8	2688	2018-10-17 09:46:31	2018-10-17	7
23954	9	2688	2018-10-17 09:46:31	2018-10-17	7
23955	14	2688	2018-10-17 09:47:59	2018-10-17	7
23956	15	2688	2018-10-17 09:48:03	2018-10-17	7
23957	17	2688	2018-10-17 09:48:03	2018-10-17	7
23958	18	2688	2018-10-17 09:48:24	2018-10-17	7
23959	21	2688	2018-10-17 09:48:24	2018-10-17	7
23960	0	2689	2018-10-17 09:42:32	2018-10-17	7
23961	1	2689	2018-10-17 09:42:34	2018-10-17	7
23962	3	2689	2018-10-17 09:42:34	2018-10-17	7
23963	5	2689	2018-10-17 09:42:34	2018-10-17	7
23964	6	2689	2018-10-17 09:42:35	2018-10-17	7
23965	21	2689	2018-10-17 09:42:36	2018-10-17	7
23966	0	2690	2018-10-17 09:38:52	2018-10-17	7
23967	1	2690	2018-10-17 09:38:54	2018-10-17	7
23968	3	2690	2018-10-17 09:38:54	2018-10-17	7
23969	5	2690	2018-10-17 09:38:54	2018-10-17	7
23970	6	2690	2018-10-17 09:38:56	2018-10-17	7
23971	21	2690	2018-10-17 09:38:56	2018-10-17	7
23972	0	2691	2018-10-17 09:40:28	2018-10-17	7
23973	1	2691	2018-10-17 09:40:30	2018-10-17	7
23974	3	2691	2018-10-17 09:40:30	2018-10-17	7
23975	5	2691	2018-10-17 09:40:30	2018-10-17	7
23976	6	2691	2018-10-17 09:40:31	2018-10-17	7
23977	7	2691	2018-10-17 09:40:35	2018-10-17	7
23978	11	2691	2018-10-17 09:40:35	2018-10-17	7
23979	12	2691	2018-10-17 09:40:38	2018-10-17	7
23980	8	2691	2018-10-17 09:40:38	2018-10-17	7
23981	9	2691	2018-10-17 09:40:39	2018-10-17	7
23982	13	2691	2018-10-17 10:32:24	2018-10-17	8
23983	9	2691	2018-10-17 10:54:01	2018-10-17	8
23984	14	2691	2018-10-17 10:54:08	2018-10-17	8
23985	15	2691	2018-10-17 10:54:13	2018-10-17	8
23986	16	2691	2018-10-17 10:54:13	2018-10-17	8
23987	21	2691	2018-10-17 10:54:13	2018-10-17	8
23988	0	2692	2018-10-17 09:36:50	2018-10-17	7
23989	1	2692	2018-10-17 09:36:53	2018-10-17	7
23990	2	2692	2018-10-17 09:36:53	2018-10-17	7
23991	5	2692	2018-10-17 09:36:54	2018-10-17	7
23992	6	2692	2018-10-17 09:36:55	2018-10-17	7
23993	21	2692	2018-10-17 09:36:55	2018-10-17	7
23994	0	2693	2018-10-17 09:34:54	2018-10-17	7
23995	1	2693	2018-10-17 09:34:56	2018-10-17	7
23996	3	2693	2018-10-17 09:34:56	2018-10-17	7
23997	5	2693	2018-10-17 09:34:56	2018-10-17	7
23998	6	2693	2018-10-17 09:34:57	2018-10-17	7
23999	21	2693	2018-10-17 09:34:58	2018-10-17	7
24000	0	2694	2018-10-17 09:33:25	2018-10-17	7
24001	1	2694	2018-10-17 09:33:28	2018-10-17	7
24002	2	2694	2018-10-17 09:33:28	2018-10-17	7
24003	5	2694	2018-10-17 09:33:29	2018-10-17	7
24004	6	2694	2018-10-17 09:33:30	2018-10-17	7
24005	7	2694	2018-10-17 09:33:34	2018-10-17	7
24006	11	2694	2018-10-17 09:33:34	2018-10-17	7
24007	12	2694	2018-10-17 09:33:37	2018-10-17	7
24008	8	2694	2018-10-17 09:33:38	2018-10-17	7
24009	9	2694	2018-10-17 09:33:38	2018-10-17	7
24010	10	2694	2018-10-18 08:56:02	2018-10-18	6
24011	9	2694	2018-10-18 08:56:29	2018-10-18	6
24012	14	2694	2018-10-18 08:56:34	2018-10-18	6
24013	15	2694	2018-10-18 08:56:40	2018-10-18	6
24014	17	2694	2018-10-18 08:56:41	2018-10-18	6
24015	18	2694	2018-10-18 08:56:48	2018-10-18	6
24016	21	2694	2018-10-18 08:56:48	2018-10-18	6
24017	0	2695	2018-10-17 09:34:26	2018-10-17	7
24018	1	2695	2018-10-17 09:34:29	2018-10-17	7
24019	2	2695	2018-10-17 09:34:29	2018-10-17	7
24020	5	2695	2018-10-17 09:34:30	2018-10-17	7
24021	6	2695	2018-10-17 09:34:31	2018-10-17	7
24022	7	2695	2018-10-17 09:35:16	2018-10-17	7
24023	11	2695	2018-10-17 09:35:16	2018-10-17	7
24024	12	2695	2018-10-17 09:35:25	2018-10-17	7
24025	8	2695	2018-10-17 09:35:25	2018-10-17	7
24026	9	2695	2018-10-17 09:35:26	2018-10-17	7
24027	13	2695	2018-10-17 10:48:38	2018-10-17	8
24028	9	2695	2018-10-17 10:48:47	2018-10-17	8
24029	14	2695	2018-10-17 10:48:53	2018-10-17	8
24030	15	2695	2018-10-17 10:48:58	2018-10-17	8
24031	17	2695	2018-10-17 10:48:58	2018-10-17	8
24032	18	2695	2018-10-17 10:49:02	2018-10-17	8
24033	21	2695	2018-10-17 10:49:02	2018-10-17	8
24034	0	2696	2018-10-17 09:30:01	2018-10-17	7
24035	1	2696	2018-10-17 09:30:04	2018-10-17	7
24036	3	2696	2018-10-17 09:30:04	2018-10-17	7
24037	5	2696	2018-10-17 09:30:04	2018-10-17	7
24038	6	2696	2018-10-17 09:30:05	2018-10-17	7
24039	21	2696	2018-10-17 09:30:06	2018-10-17	7
24040	0	2697	2018-10-17 09:30:34	2018-10-17	7
24041	1	2697	2018-10-17 09:30:35	2018-10-17	7
24042	3	2697	2018-10-17 09:30:35	2018-10-17	7
24043	5	2697	2018-10-17 09:30:36	2018-10-17	7
24044	6	2697	2018-10-17 09:30:37	2018-10-17	7
24045	7	2697	2018-10-17 09:30:44	2018-10-17	7
24046	8	2697	2018-10-17 09:30:44	2018-10-17	7
24047	9	2697	2018-10-17 09:30:44	2018-10-17	7
24048	13	2697	2018-10-17 10:37:08	2018-10-17	8
24049	9	2697	2018-10-17 10:37:20	2018-10-17	8
24050	10	2697	2018-10-17 10:37:29	2018-10-17	8
24051	9	2697	2018-10-17 10:37:45	2018-10-17	8
24052	14	2697	2018-10-17 10:37:49	2018-10-17	8
24053	15	2697	2018-10-17 10:37:53	2018-10-17	8
24054	16	2697	2018-10-17 10:37:53	2018-10-17	8
24055	21	2697	2018-10-17 10:37:53	2018-10-17	8
24056	0	2698	2018-10-17 09:26:26	2018-10-17	7
24057	1	2698	2018-10-17 09:26:29	2018-10-17	7
24058	2	2698	2018-10-17 09:26:29	2018-10-17	7
24059	5	2698	2018-10-17 09:26:30	2018-10-17	7
24060	6	2698	2018-10-17 09:26:31	2018-10-17	7
24061	7	2698	2018-10-17 09:26:36	2018-10-17	7
24062	11	2698	2018-10-17 09:26:36	2018-10-17	7
24063	12	2698	2018-10-17 09:26:41	2018-10-17	7
24064	8	2698	2018-10-17 09:26:41	2018-10-17	7
24065	9	2698	2018-10-17 09:26:41	2018-10-17	7
24066	13	2698	2018-10-17 09:32:15	2018-10-17	7
24067	9	2698	2018-10-17 09:32:56	2018-10-17	7
24068	14	2698	2018-10-17 09:33:02	2018-10-17	7
24069	13	2698	2018-10-17 09:33:08	2018-10-17	7
24070	14	2698	2018-10-17 09:33:13	2018-10-17	7
24071	15	2698	2018-10-17 09:33:18	2018-10-17	7
24072	17	2698	2018-10-17 09:33:18	2018-10-17	7
24073	18	2698	2018-10-17 09:33:35	2018-10-17	7
24074	21	2698	2018-10-17 09:33:35	2018-10-17	7
24075	0	2699	2018-10-17 09:24:28	2018-10-17	7
24076	1	2699	2018-10-17 09:24:30	2018-10-17	7
24077	3	2699	2018-10-17 09:24:31	2018-10-17	7
24078	5	2699	2018-10-17 09:24:31	2018-10-17	7
24079	6	2699	2018-10-17 09:24:32	2018-10-17	7
24080	7	2699	2018-10-17 09:24:37	2018-10-17	7
24081	11	2699	2018-10-17 09:24:37	2018-10-17	7
24082	12	2699	2018-10-17 09:24:41	2018-10-17	7
24083	8	2699	2018-10-17 09:24:41	2018-10-17	7
24084	9	2699	2018-10-17 09:24:42	2018-10-17	7
24085	13	2699	2018-10-17 11:43:57	2018-10-17	9
24086	9	2699	2018-10-17 11:44:22	2018-10-17	9
24087	14	2699	2018-10-17 11:44:33	2018-10-17	9
24088	15	2699	2018-10-17 11:44:36	2018-10-17	9
24089	17	2699	2018-10-17 11:44:36	2018-10-17	9
24090	18	2699	2018-10-17 11:44:40	2018-10-17	9
24091	21	2699	2018-10-17 11:44:40	2018-10-17	9
24092	0	2700	2018-10-17 09:21:35	2018-10-17	7
24093	1	2700	2018-10-17 09:21:37	2018-10-17	7
24094	3	2700	2018-10-17 09:21:37	2018-10-17	7
24095	5	2700	2018-10-17 09:21:37	2018-10-17	7
24096	6	2700	2018-10-17 09:21:39	2018-10-17	7
24097	21	2700	2018-10-17 09:21:39	2018-10-17	7
24098	0	2701	2018-10-17 09:22:03	2018-10-17	7
24099	1	2701	2018-10-17 09:22:06	2018-10-17	7
24100	2	2701	2018-10-17 09:22:06	2018-10-17	7
24101	5	2701	2018-10-17 09:22:15	2018-10-17	7
24102	6	2701	2018-10-17 09:22:16	2018-10-17	7
24103	7	2701	2018-10-17 09:22:21	2018-10-17	7
24104	11	2701	2018-10-17 09:22:21	2018-10-17	7
24105	12	2701	2018-10-17 09:22:25	2018-10-17	7
24106	8	2701	2018-10-17 09:22:25	2018-10-17	7
24107	9	2701	2018-10-17 09:22:25	2018-10-17	7
24108	13	2701	2018-10-17 09:30:56	2018-10-17	7
24109	9	2701	2018-10-17 09:31:11	2018-10-17	7
24110	14	2701	2018-10-17 09:31:19	2018-10-17	7
24111	15	2701	2018-10-17 09:31:24	2018-10-17	7
24112	16	2701	2018-10-17 09:31:24	2018-10-17	7
24113	21	2701	2018-10-17 09:31:24	2018-10-17	7
24114	0	2702	2018-10-17 09:14:46	2018-10-17	7
24115	1	2702	2018-10-17 09:14:47	2018-10-17	7
24116	3	2702	2018-10-17 09:14:47	2018-10-17	7
24117	5	2702	2018-10-17 09:14:48	2018-10-17	7
24118	6	2702	2018-10-17 09:14:49	2018-10-17	7
24119	21	2702	2018-10-17 09:14:50	2018-10-17	7
24120	0	2703	2018-10-17 09:14:05	2018-10-17	7
24121	1	2703	2018-10-17 09:14:08	2018-10-17	7
24122	2	2703	2018-10-17 09:14:08	2018-10-17	7
24123	5	2703	2018-10-17 09:14:09	2018-10-17	7
24124	6	2703	2018-10-17 09:14:10	2018-10-17	7
24125	7	2703	2018-10-17 09:14:13	2018-10-17	7
24126	11	2703	2018-10-17 09:14:13	2018-10-17	7
24127	12	2703	2018-10-17 09:14:17	2018-10-17	7
24128	8	2703	2018-10-17 09:14:17	2018-10-17	7
24129	9	2703	2018-10-17 09:14:17	2018-10-17	7
24130	13	2703	2018-10-17 09:21:47	2018-10-17	7
24131	9	2703	2018-10-17 09:23:03	2018-10-17	7
24132	14	2703	2018-10-17 09:23:09	2018-10-17	7
24133	15	2703	2018-10-17 09:23:13	2018-10-17	7
24134	17	2703	2018-10-17 09:23:13	2018-10-17	7
24135	18	2703	2018-10-17 09:23:24	2018-10-17	7
24136	21	2703	2018-10-17 09:23:24	2018-10-17	7
24137	0	2704	2018-10-17 09:11:24	2018-10-17	7
24138	1	2704	2018-10-17 09:11:26	2018-10-17	7
24139	3	2704	2018-10-17 09:11:26	2018-10-17	7
24140	5	2704	2018-10-17 09:11:26	2018-10-17	7
24141	6	2704	2018-10-17 09:11:27	2018-10-17	7
24142	21	2704	2018-10-17 09:11:27	2018-10-17	7
24143	0	2705	2018-10-17 09:10:06	2018-10-17	7
24144	1	2705	2018-10-17 09:10:09	2018-10-17	7
24145	2	2705	2018-10-17 09:10:09	2018-10-17	7
24146	5	2705	2018-10-17 09:10:10	2018-10-17	7
24147	6	2705	2018-10-17 09:10:11	2018-10-17	7
24148	7	2705	2018-10-17 09:10:16	2018-10-17	7
24149	11	2705	2018-10-17 09:10:16	2018-10-17	7
24150	12	2705	2018-10-17 09:10:21	2018-10-17	7
24151	8	2705	2018-10-17 09:10:22	2018-10-17	7
24152	9	2705	2018-10-17 09:10:22	2018-10-17	7
24153	14	2705	2018-10-18 09:23:10	2018-10-18	7
24154	15	2705	2018-10-18 09:23:15	2018-10-18	7
24155	17	2705	2018-10-18 09:23:15	2018-10-18	7
24156	18	2705	2018-10-18 09:23:20	2018-10-18	7
24157	21	2705	2018-10-18 09:23:20	2018-10-18	7
24158	0	2706	2018-10-17 09:09:25	2018-10-17	7
24159	1	2706	2018-10-17 09:09:28	2018-10-17	7
24160	2	2706	2018-10-17 09:09:28	2018-10-17	7
24161	5	2706	2018-10-17 09:09:29	2018-10-17	7
24162	6	2706	2018-10-17 09:09:31	2018-10-17	7
24163	7	2706	2018-10-17 09:09:36	2018-10-17	7
24164	11	2706	2018-10-17 09:09:36	2018-10-17	7
24165	12	2706	2018-10-17 09:09:39	2018-10-17	7
24166	8	2706	2018-10-17 09:09:40	2018-10-17	7
24167	9	2706	2018-10-17 09:09:40	2018-10-17	7
24168	13	2706	2018-10-18 13:47:54	2018-10-18	11
24169	9	2706	2018-10-18 14:05:06	2018-10-18	12
24170	14	2706	2018-10-18 14:05:10	2018-10-18	12
24171	15	2706	2018-10-18 14:05:13	2018-10-18	12
24172	16	2706	2018-10-18 14:05:13	2018-10-18	12
24173	21	2706	2018-10-18 14:05:13	2018-10-18	12
24174	0	2707	2018-10-17 09:06:06	2018-10-17	7
24175	1	2707	2018-10-17 09:06:08	2018-10-17	7
24176	3	2707	2018-10-17 09:06:08	2018-10-17	7
24177	5	2707	2018-10-17 09:06:08	2018-10-17	7
24178	6	2707	2018-10-17 09:06:09	2018-10-17	7
24179	21	2707	2018-10-17 09:06:09	2018-10-17	7
24180	0	2708	2018-10-17 09:07:32	2018-10-17	7
24181	1	2708	2018-10-17 09:07:34	2018-10-17	7
24182	3	2708	2018-10-17 09:07:34	2018-10-17	7
24183	5	2708	2018-10-17 09:07:35	2018-10-17	7
24184	6	2708	2018-10-17 09:07:36	2018-10-17	7
24185	21	2708	2018-10-17 09:07:36	2018-10-17	7
24186	0	2709	2018-10-17 09:02:18	2018-10-17	7
24187	1	2709	2018-10-17 09:02:19	2018-10-17	7
24188	3	2709	2018-10-17 09:02:19	2018-10-17	7
24189	5	2709	2018-10-17 09:02:19	2018-10-17	7
24190	6	2709	2018-10-17 09:02:21	2018-10-17	7
24191	21	2709	2018-10-17 09:02:21	2018-10-17	7
24192	0	2710	2018-10-17 09:03:16	2018-10-17	7
24193	1	2710	2018-10-17 09:03:17	2018-10-17	7
24194	3	2710	2018-10-17 09:03:17	2018-10-17	7
24195	5	2710	2018-10-17 09:03:17	2018-10-17	7
24196	6	2710	2018-10-17 09:03:18	2018-10-17	7
24197	21	2710	2018-10-17 09:03:19	2018-10-17	7
24198	0	2711	2018-10-17 08:54:53	2018-10-17	6
24199	1	2711	2018-10-17 08:54:55	2018-10-17	6
24200	3	2711	2018-10-17 08:54:55	2018-10-17	6
24201	5	2711	2018-10-17 08:54:55	2018-10-17	6
24202	6	2711	2018-10-17 08:54:57	2018-10-17	6
24203	7	2711	2018-10-17 08:55:02	2018-10-17	6
24204	11	2711	2018-10-17 08:55:02	2018-10-17	6
24205	12	2711	2018-10-17 08:55:05	2018-10-17	6
24206	8	2711	2018-10-17 08:55:06	2018-10-17	6
24207	9	2711	2018-10-17 08:55:06	2018-10-17	6
24208	14	2711	2018-10-18 09:17:40	2018-10-18	7
24209	21	2711	2018-10-18 09:17:40	2018-10-18	7
24210	0	2712	2018-10-17 08:48:47	2018-10-17	6
24211	1	2712	2018-10-17 08:48:49	2018-10-17	6
24212	3	2712	2018-10-17 08:48:49	2018-10-17	6
24213	5	2712	2018-10-17 08:48:49	2018-10-17	6
24214	6	2712	2018-10-17 08:48:50	2018-10-17	6
24215	21	2712	2018-10-17 08:48:51	2018-10-17	6
24216	0	2713	2018-10-17 08:49:45	2018-10-17	6
24217	1	2713	2018-10-17 08:49:48	2018-10-17	6
24218	2	2713	2018-10-17 08:49:48	2018-10-17	6
24219	5	2713	2018-10-17 08:49:49	2018-10-17	6
24220	6	2713	2018-10-17 08:49:50	2018-10-17	6
24221	7	2713	2018-10-17 08:49:53	2018-10-17	6
24222	11	2713	2018-10-17 08:49:53	2018-10-17	6
24223	12	2713	2018-10-17 08:49:56	2018-10-17	6
24224	8	2713	2018-10-17 08:49:56	2018-10-17	6
24225	9	2713	2018-10-17 08:49:57	2018-10-17	6
24226	13	2713	2018-10-19 10:09:13	2018-10-19	8
24227	9	2713	2018-10-19 10:09:39	2018-10-19	8
24228	14	2713	2018-10-19 10:09:43	2018-10-19	8
24229	15	2713	2018-10-19 10:09:49	2018-10-19	8
24230	17	2713	2018-10-19 10:09:49	2018-10-19	8
24231	18	2713	2018-10-19 10:09:55	2018-10-19	8
24232	21	2713	2018-10-19 10:09:55	2018-10-19	8
24233	0	2714	2018-10-17 08:46:26	2018-10-17	6
24234	1	2714	2018-10-17 08:46:28	2018-10-17	6
24235	3	2714	2018-10-17 08:46:28	2018-10-17	6
24236	5	2714	2018-10-17 08:46:28	2018-10-17	6
24237	6	2714	2018-10-17 08:46:29	2018-10-17	6
24238	21	2714	2018-10-17 08:46:29	2018-10-17	6
24239	0	2715	2018-10-17 09:01:08	2018-10-17	7
24240	1	2715	2018-10-17 09:01:12	2018-10-17	7
24241	2	2715	2018-10-17 09:01:12	2018-10-17	7
24242	5	2715	2018-10-17 09:01:13	2018-10-17	7
24243	6	2715	2018-10-17 09:01:14	2018-10-17	7
24244	7	2715	2018-10-17 09:41:12	2018-10-17	7
24245	11	2715	2018-10-17 09:41:12	2018-10-17	7
24246	12	2715	2018-10-17 09:41:16	2018-10-17	7
24247	8	2715	2018-10-17 09:41:17	2018-10-17	7
24248	9	2715	2018-10-17 09:41:17	2018-10-17	7
24249	13	2715	2018-10-17 09:50:47	2018-10-17	7
24250	9	2715	2018-10-17 09:51:20	2018-10-17	7
24251	14	2715	2018-10-17 09:51:25	2018-10-17	7
24252	15	2715	2018-10-17 09:51:29	2018-10-17	7
24253	16	2715	2018-10-17 09:51:29	2018-10-17	7
24254	21	2715	2018-10-17 09:51:29	2018-10-17	7
24255	0	2716	2018-10-17 08:47:04	2018-10-17	6
24256	1	2716	2018-10-17 08:47:07	2018-10-17	6
24257	2	2716	2018-10-17 08:47:07	2018-10-17	6
24258	5	2716	2018-10-17 08:47:09	2018-10-17	6
24259	6	2716	2018-10-17 08:47:10	2018-10-17	6
24260	7	2716	2018-10-17 08:47:13	2018-10-17	6
24261	11	2716	2018-10-17 08:47:13	2018-10-17	6
24262	12	2716	2018-10-17 08:47:15	2018-10-17	6
24263	8	2716	2018-10-17 08:47:16	2018-10-17	6
24264	9	2716	2018-10-17 08:47:16	2018-10-17	6
24265	13	2716	2018-10-17 09:01:03	2018-10-17	7
24266	9	2716	2018-10-17 09:01:07	2018-10-17	7
24267	14	2716	2018-10-17 09:01:11	2018-10-17	7
24268	15	2716	2018-10-17 09:01:14	2018-10-17	7
24269	16	2716	2018-10-17 09:01:14	2018-10-17	7
24270	21	2716	2018-10-17 09:01:14	2018-10-17	7
24271	0	2717	2018-10-17 08:43:45	2018-10-17	6
24272	1	2717	2018-10-17 08:43:47	2018-10-17	6
24273	3	2717	2018-10-17 08:43:47	2018-10-17	6
24274	5	2717	2018-10-17 08:43:47	2018-10-17	6
24275	6	2717	2018-10-17 08:43:48	2018-10-17	6
24276	21	2717	2018-10-17 08:43:49	2018-10-17	6
24277	0	2718	2018-10-17 08:34:02	2018-10-17	6
24278	1	2718	2018-10-17 08:34:05	2018-10-17	6
24279	2	2718	2018-10-17 08:34:05	2018-10-17	6
24280	5	2718	2018-10-17 08:34:06	2018-10-17	6
24281	6	2718	2018-10-17 08:34:08	2018-10-17	6
24282	7	2718	2018-10-17 08:34:34	2018-10-17	6
24283	11	2718	2018-10-17 08:34:34	2018-10-17	6
24284	12	2718	2018-10-17 08:34:37	2018-10-17	6
24285	8	2718	2018-10-17 08:34:38	2018-10-17	6
24286	9	2718	2018-10-17 08:34:38	2018-10-17	6
24287	13	2718	2018-10-17 08:55:44	2018-10-17	6
24288	9	2718	2018-10-17 08:58:51	2018-10-17	6
24289	14	2718	2018-10-17 08:58:58	2018-10-17	6
24290	15	2718	2018-10-17 08:59:02	2018-10-17	6
24291	17	2718	2018-10-17 08:59:02	2018-10-17	6
24292	18	2718	2018-10-17 08:59:05	2018-10-17	6
24293	21	2718	2018-10-17 08:59:06	2018-10-17	6
24294	0	2719	2018-10-17 07:57:44	2018-10-17	5
24295	1	2719	2018-10-17 07:57:47	2018-10-17	5
24296	2	2719	2018-10-17 07:57:47	2018-10-17	5
24297	5	2719	2018-10-17 07:57:48	2018-10-17	5
24298	6	2719	2018-10-17 07:57:49	2018-10-17	5
24299	7	2719	2018-10-17 07:57:53	2018-10-17	5
24300	8	2719	2018-10-17 07:57:53	2018-10-17	5
24301	9	2719	2018-10-17 07:57:53	2018-10-17	5
24302	13	2719	2018-10-17 10:32:05	2018-10-17	8
24303	9	2719	2018-10-17 10:32:10	2018-10-17	8
24304	10	2719	2018-10-17 10:32:15	2018-10-17	8
24305	9	2719	2018-10-17 10:32:23	2018-10-17	8
24306	14	2719	2018-10-17 10:32:28	2018-10-17	8
24307	15	2719	2018-10-17 10:32:31	2018-10-17	8
24308	16	2719	2018-10-17 10:32:31	2018-10-17	8
24309	21	2719	2018-10-17 10:32:32	2018-10-17	8
24310	0	2720	2018-10-17 07:54:55	2018-10-17	5
24311	1	2720	2018-10-17 07:54:59	2018-10-17	5
24312	2	2720	2018-10-17 07:54:59	2018-10-17	5
24313	5	2720	2018-10-17 07:55:00	2018-10-17	5
24314	6	2720	2018-10-17 07:55:01	2018-10-17	5
24315	7	2720	2018-10-17 07:55:06	2018-10-17	5
24316	11	2720	2018-10-17 07:55:06	2018-10-17	5
24317	12	2720	2018-10-17 07:55:12	2018-10-17	5
24318	8	2720	2018-10-17 07:55:12	2018-10-17	5
24319	9	2720	2018-10-17 07:55:12	2018-10-17	5
24320	13	2720	2018-10-17 10:31:10	2018-10-17	8
24321	9	2720	2018-10-17 10:31:16	2018-10-17	8
24322	14	2720	2018-10-17 10:31:24	2018-10-17	8
24323	15	2720	2018-10-17 10:31:27	2018-10-17	8
24324	19	2720	2018-10-17 10:31:27	2018-10-17	8
24325	20	2720	2018-10-17 10:31:31	2018-10-17	8
24326	21	2720	2018-10-17 10:31:31	2018-10-17	8
24327	0	2721	2018-10-17 07:52:53	2018-10-17	5
24328	1	2721	2018-10-17 07:52:55	2018-10-17	5
24329	3	2721	2018-10-17 07:52:55	2018-10-17	5
24330	5	2721	2018-10-17 07:52:56	2018-10-17	5
24331	6	2721	2018-10-17 07:52:57	2018-10-17	5
24332	7	2721	2018-10-17 07:53:13	2018-10-17	5
24333	11	2721	2018-10-17 07:53:13	2018-10-17	5
24334	12	2721	2018-10-17 07:53:19	2018-10-17	5
24335	8	2721	2018-10-17 07:53:19	2018-10-17	5
24336	9	2721	2018-10-17 07:53:20	2018-10-17	5
24337	13	2721	2018-10-17 10:29:00	2018-10-17	8
24338	9	2721	2018-10-17 10:29:05	2018-10-17	8
24339	14	2721	2018-10-17 10:29:12	2018-10-17	8
24340	13	2721	2018-10-17 10:29:16	2018-10-17	8
24341	14	2721	2018-10-17 10:29:20	2018-10-17	8
24342	15	2721	2018-10-17 10:29:23	2018-10-17	8
24343	19	2721	2018-10-17 10:29:23	2018-10-17	8
24344	20	2721	2018-10-17 10:29:27	2018-10-17	8
24345	21	2721	2018-10-17 10:29:27	2018-10-17	8
24346	0	2722	2018-10-17 05:44:18	2018-10-17	3
24347	1	2722	2018-10-17 05:44:20	2018-10-17	3
24348	3	2722	2018-10-17 05:44:20	2018-10-17	3
24349	5	2722	2018-10-17 05:44:20	2018-10-17	3
24350	6	2722	2018-10-17 05:44:21	2018-10-17	3
24351	7	2722	2018-10-17 08:33:25	2018-10-17	6
24352	11	2722	2018-10-17 08:33:25	2018-10-17	6
24353	12	2722	2018-10-17 08:33:29	2018-10-17	6
24354	8	2722	2018-10-17 08:33:29	2018-10-17	6
24355	9	2722	2018-10-17 08:33:29	2018-10-17	6
24356	13	2722	2018-10-17 09:02:26	2018-10-17	7
24357	9	2722	2018-10-17 09:02:50	2018-10-17	7
24358	14	2722	2018-10-17 09:02:54	2018-10-17	7
24359	15	2722	2018-10-17 09:02:57	2018-10-17	7
24360	16	2722	2018-10-17 09:02:57	2018-10-17	7
24361	21	2722	2018-10-17 09:02:57	2018-10-17	7
24362	0	2723	2018-10-16 23:43:55	2018-10-16	21
24363	1	2723	2018-10-16 23:43:59	2018-10-16	21
24364	2	2723	2018-10-16 23:43:59	2018-10-16	21
24365	5	2723	2018-10-16 23:44:00	2018-10-16	21
24366	6	2723	2018-10-16 23:44:01	2018-10-16	21
24367	7	2723	2018-10-17 08:33:09	2018-10-17	6
24368	8	2723	2018-10-17 08:33:09	2018-10-17	6
24369	9	2723	2018-10-17 08:33:10	2018-10-17	6
24370	13	2723	2018-10-17 10:34:42	2018-10-17	8
24371	9	2723	2018-10-17 10:34:51	2018-10-17	8
24372	10	2723	2018-10-17 10:34:56	2018-10-17	8
24373	9	2723	2018-10-17 10:35:13	2018-10-17	8
24374	14	2723	2018-10-17 10:35:17	2018-10-17	8
24375	15	2723	2018-10-17 10:35:22	2018-10-17	8
24376	16	2723	2018-10-17 10:35:22	2018-10-17	8
24377	21	2723	2018-10-17 10:35:23	2018-10-17	8
24378	0	2724	2018-10-16 16:58:05	2018-10-16	14
24379	1	2724	2018-10-16 16:58:08	2018-10-16	14
24380	2	2724	2018-10-16 16:58:08	2018-10-16	14
24381	5	2724	2018-10-16 16:58:09	2018-10-16	14
24382	6	2724	2018-10-16 16:58:10	2018-10-16	14
24383	7	2724	2018-10-16 16:58:14	2018-10-16	14
24384	11	2724	2018-10-16 16:58:14	2018-10-16	14
24385	12	2724	2018-10-16 16:58:19	2018-10-16	14
24386	8	2724	2018-10-16 16:58:20	2018-10-16	14
24387	9	2724	2018-10-16 16:58:20	2018-10-16	14
24388	13	2724	2018-10-17 07:44:09	2018-10-17	5
24389	9	2724	2018-10-17 07:45:08	2018-10-17	5
24390	14	2724	2018-10-17 07:45:13	2018-10-17	5
24391	15	2724	2018-10-17 07:45:17	2018-10-17	5
24392	16	2724	2018-10-17 07:45:17	2018-10-17	5
24393	21	2724	2018-10-17 07:45:17	2018-10-17	5
24394	0	2725	2018-10-16 16:50:13	2018-10-16	14
24395	1	2725	2018-10-16 16:50:16	2018-10-16	14
24396	2	2725	2018-10-16 16:50:16	2018-10-16	14
24397	5	2725	2018-10-16 16:50:17	2018-10-16	14
24398	6	2725	2018-10-16 16:50:18	2018-10-16	14
24399	7	2725	2018-10-17 08:27:56	2018-10-17	6
24400	11	2725	2018-10-17 08:27:56	2018-10-17	6
24401	12	2725	2018-10-17 08:28:01	2018-10-17	6
24402	8	2725	2018-10-17 08:28:01	2018-10-17	6
24403	9	2725	2018-10-17 08:28:01	2018-10-17	6
24404	13	2725	2018-10-17 08:31:24	2018-10-17	6
24405	9	2725	2018-10-17 08:31:51	2018-10-17	6
24406	14	2725	2018-10-17 08:31:56	2018-10-17	6
24407	15	2725	2018-10-17 08:31:59	2018-10-17	6
24408	16	2725	2018-10-17 08:31:59	2018-10-17	6
24409	21	2725	2018-10-17 08:31:59	2018-10-17	6
24410	0	2726	2018-10-16 16:45:20	2018-10-16	14
24411	1	2726	2018-10-16 16:45:22	2018-10-16	14
24412	3	2726	2018-10-16 16:45:22	2018-10-16	14
24413	5	2726	2018-10-16 16:45:22	2018-10-16	14
24414	6	2726	2018-10-16 16:45:24	2018-10-16	14
24415	21	2726	2018-10-16 16:45:24	2018-10-16	14
24416	0	2727	2018-10-16 16:43:36	2018-10-16	14
24417	1	2727	2018-10-16 16:43:39	2018-10-16	14
24418	2	2727	2018-10-16 16:43:39	2018-10-16	14
24419	5	2727	2018-10-16 16:43:40	2018-10-16	14
24420	6	2727	2018-10-16 16:43:41	2018-10-16	14
24421	21	2727	2018-10-16 16:43:41	2018-10-16	14
24422	0	2728	2018-10-16 16:41:11	2018-10-16	14
24423	1	2728	2018-10-16 16:41:13	2018-10-16	14
24424	3	2728	2018-10-16 16:41:13	2018-10-16	14
24425	5	2728	2018-10-16 16:41:14	2018-10-16	14
24426	6	2728	2018-10-16 16:41:15	2018-10-16	14
24427	21	2728	2018-10-16 16:41:15	2018-10-16	14
24428	0	2729	2018-10-16 16:40:17	2018-10-16	14
24429	1	2729	2018-10-16 16:40:20	2018-10-16	14
24430	2	2729	2018-10-16 16:40:21	2018-10-16	14
24431	5	2729	2018-10-16 16:40:22	2018-10-16	14
24432	6	2729	2018-10-16 16:40:23	2018-10-16	14
24433	21	2729	2018-10-16 16:40:23	2018-10-16	14
24434	0	2730	2018-10-16 16:39:49	2018-10-16	14
24435	1	2730	2018-10-16 16:39:51	2018-10-16	14
24436	3	2730	2018-10-16 16:39:51	2018-10-16	14
24437	5	2730	2018-10-16 16:39:52	2018-10-16	14
24438	6	2730	2018-10-16 16:39:53	2018-10-16	14
24439	21	2730	2018-10-16 16:39:53	2018-10-16	14
24440	0	2731	2018-10-16 16:29:08	2018-10-16	14
24441	1	2731	2018-10-16 16:29:10	2018-10-16	14
24442	3	2731	2018-10-16 16:29:10	2018-10-16	14
24443	5	2731	2018-10-16 16:29:10	2018-10-16	14
24444	6	2731	2018-10-16 16:29:11	2018-10-16	14
24445	21	2731	2018-10-16 16:29:12	2018-10-16	14
24446	0	2732	2018-10-16 16:33:52	2018-10-16	14
24447	1	2732	2018-10-16 16:33:56	2018-10-16	14
24448	2	2732	2018-10-16 16:33:56	2018-10-16	14
24449	5	2732	2018-10-16 16:33:57	2018-10-16	14
24450	6	2732	2018-10-16 16:33:58	2018-10-16	14
24451	7	2732	2018-10-16 16:34:03	2018-10-16	14
24452	11	2732	2018-10-16 16:34:03	2018-10-16	14
24453	12	2732	2018-10-16 16:34:08	2018-10-16	14
24454	8	2732	2018-10-16 16:34:09	2018-10-16	14
24455	9	2732	2018-10-16 16:34:09	2018-10-16	14
24456	13	2732	2018-10-17 08:02:35	2018-10-17	6
24457	9	2732	2018-10-17 08:03:00	2018-10-17	6
24458	14	2732	2018-10-17 08:03:05	2018-10-17	6
24459	15	2732	2018-10-17 08:03:09	2018-10-17	6
24460	16	2732	2018-10-17 08:03:09	2018-10-17	6
24461	21	2732	2018-10-17 08:03:09	2018-10-17	6
24462	0	2733	2018-10-16 16:28:04	2018-10-16	14
24463	1	2733	2018-10-16 16:28:06	2018-10-16	14
24464	3	2733	2018-10-16 16:28:06	2018-10-16	14
24465	5	2733	2018-10-16 16:28:06	2018-10-16	14
24466	6	2733	2018-10-16 16:28:08	2018-10-16	14
24467	21	2733	2018-10-16 16:28:08	2018-10-16	14
24468	0	2734	2018-10-16 16:26:38	2018-10-16	14
24469	1	2734	2018-10-16 16:26:40	2018-10-16	14
24470	3	2734	2018-10-16 16:26:40	2018-10-16	14
24471	5	2734	2018-10-16 16:26:40	2018-10-16	14
24472	6	2734	2018-10-16 16:26:42	2018-10-16	14
24473	7	2734	2018-10-16 16:26:49	2018-10-16	14
24474	11	2734	2018-10-16 16:26:49	2018-10-16	14
24475	12	2734	2018-10-16 16:26:53	2018-10-16	14
24476	8	2734	2018-10-16 16:26:54	2018-10-16	14
24477	9	2734	2018-10-16 16:26:54	2018-10-16	14
24478	13	2734	2018-10-17 10:24:43	2018-10-17	8
24479	9	2734	2018-10-17 10:24:54	2018-10-17	8
24480	10	2734	2018-10-17 10:25:10	2018-10-17	8
24481	9	2734	2018-10-17 10:25:32	2018-10-17	8
24482	14	2734	2018-10-17 10:25:37	2018-10-17	8
24483	15	2734	2018-10-17 10:25:41	2018-10-17	8
24484	16	2734	2018-10-17 10:25:41	2018-10-17	8
24485	21	2734	2018-10-17 10:25:41	2018-10-17	8
24486	0	2735	2018-10-16 16:23:12	2018-10-16	14
24487	1	2735	2018-10-16 16:23:15	2018-10-16	14
24488	2	2735	2018-10-16 16:23:15	2018-10-16	14
24489	5	2735	2018-10-16 16:23:16	2018-10-16	14
24490	6	2735	2018-10-16 16:23:17	2018-10-16	14
24491	21	2735	2018-10-16 16:23:17	2018-10-16	14
24492	0	2736	2018-10-16 16:18:19	2018-10-16	14
24493	1	2736	2018-10-16 16:18:23	2018-10-16	14
24494	2	2736	2018-10-16 16:18:23	2018-10-16	14
24495	5	2736	2018-10-16 16:18:24	2018-10-16	14
24496	6	2736	2018-10-16 16:18:25	2018-10-16	14
24497	14	2736	2018-10-16 16:18:30	2018-10-16	14
24498	21	2736	2018-10-16 16:18:30	2018-10-16	14
24499	0	2737	2018-10-16 16:19:23	2018-10-16	14
24500	1	2737	2018-10-16 16:19:25	2018-10-16	14
24501	3	2737	2018-10-16 16:19:25	2018-10-16	14
24502	5	2737	2018-10-16 16:19:25	2018-10-16	14
24503	6	2737	2018-10-16 16:19:26	2018-10-16	14
24504	7	2737	2018-10-16 16:19:31	2018-10-16	14
24505	11	2737	2018-10-16 16:19:31	2018-10-16	14
24506	12	2737	2018-10-16 16:19:34	2018-10-16	14
24507	8	2737	2018-10-16 16:19:35	2018-10-16	14
24508	9	2737	2018-10-16 16:19:35	2018-10-16	14
24509	14	2737	2018-10-16 16:24:46	2018-10-16	14
24510	15	2737	2018-10-16 16:24:51	2018-10-16	14
24511	17	2737	2018-10-16 16:24:51	2018-10-16	14
24512	18	2737	2018-10-16 16:25:28	2018-10-16	14
24513	21	2737	2018-10-16 16:25:29	2018-10-16	14
24514	0	2738	2018-10-16 16:13:12	2018-10-16	14
24515	1	2738	2018-10-16 16:13:15	2018-10-16	14
24516	2	2738	2018-10-16 16:13:15	2018-10-16	14
24517	5	2738	2018-10-16 16:13:16	2018-10-16	14
24518	6	2738	2018-10-16 16:13:17	2018-10-16	14
24519	14	2738	2018-10-16 16:13:49	2018-10-16	14
24520	21	2738	2018-10-16 16:13:50	2018-10-16	14
24521	0	2739	2018-10-16 16:12:54	2018-10-16	14
24522	1	2739	2018-10-16 16:12:58	2018-10-16	14
24523	2	2739	2018-10-16 16:12:58	2018-10-16	14
24524	5	2739	2018-10-16 16:12:59	2018-10-16	14
24525	6	2739	2018-10-16 16:13:00	2018-10-16	14
24526	7	2739	2018-10-16 16:13:05	2018-10-16	14
24527	11	2739	2018-10-16 16:13:05	2018-10-16	14
24528	12	2739	2018-10-16 16:13:09	2018-10-16	14
24529	8	2739	2018-10-16 16:13:10	2018-10-16	14
24530	9	2739	2018-10-16 16:13:10	2018-10-16	14
24531	14	2739	2018-10-17 11:30:51	2018-10-17	9
24532	15	2739	2018-10-17 11:30:55	2018-10-17	9
24533	17	2739	2018-10-17 11:30:55	2018-10-17	9
24534	18	2739	2018-10-17 11:31:49	2018-10-17	9
24535	21	2739	2018-10-17 11:31:49	2018-10-17	9
24536	0	2740	2018-10-16 16:03:48	2018-10-16	14
24537	1	2740	2018-10-16 16:03:51	2018-10-16	14
24538	2	2740	2018-10-16 16:03:52	2018-10-16	14
24539	5	2740	2018-10-16 16:03:53	2018-10-16	14
24540	6	2740	2018-10-16 16:03:54	2018-10-16	14
24541	7	2740	2018-10-16 16:08:04	2018-10-16	14
24542	11	2740	2018-10-16 16:08:04	2018-10-16	14
24543	12	2740	2018-10-16 16:08:09	2018-10-16	14
24544	8	2740	2018-10-16 16:08:10	2018-10-16	14
24545	9	2740	2018-10-16 16:08:10	2018-10-16	14
24546	14	2740	2018-10-16 16:15:57	2018-10-16	14
24547	15	2740	2018-10-16 16:16:00	2018-10-16	14
24548	17	2740	2018-10-16 16:16:00	2018-10-16	14
24549	18	2740	2018-10-16 16:16:10	2018-10-16	14
24550	21	2740	2018-10-16 16:16:10	2018-10-16	14
24551	0	2741	2018-10-16 16:01:09	2018-10-16	14
24552	1	2741	2018-10-16 16:01:12	2018-10-16	14
24553	2	2741	2018-10-16 16:01:12	2018-10-16	14
24554	5	2741	2018-10-16 16:01:13	2018-10-16	14
24555	6	2741	2018-10-16 16:01:14	2018-10-16	14
24556	7	2741	2018-10-16 16:01:26	2018-10-16	14
24557	8	2741	2018-10-16 16:01:26	2018-10-16	14
24558	9	2741	2018-10-16 16:01:26	2018-10-16	14
24559	13	2741	2018-10-17 10:22:42	2018-10-17	8
24560	9	2741	2018-10-17 10:22:49	2018-10-17	8
24561	10	2741	2018-10-17 10:22:54	2018-10-17	8
24562	9	2741	2018-10-17 10:23:06	2018-10-17	8
24563	14	2741	2018-10-17 10:23:11	2018-10-17	8
24564	15	2741	2018-10-17 10:23:15	2018-10-17	8
24565	17	2741	2018-10-17 10:23:16	2018-10-17	8
24566	18	2741	2018-10-17 10:23:20	2018-10-17	8
24567	21	2741	2018-10-17 10:23:20	2018-10-17	8
24568	0	2742	2018-10-16 15:57:10	2018-10-16	13
24569	1	2742	2018-10-16 15:57:12	2018-10-16	13
24570	3	2742	2018-10-16 15:57:12	2018-10-16	13
24571	5	2742	2018-10-16 15:57:12	2018-10-16	13
24572	6	2742	2018-10-16 15:57:13	2018-10-16	13
24573	21	2742	2018-10-16 15:57:13	2018-10-16	13
24574	0	2743	2018-10-16 15:50:27	2018-10-16	13
24575	1	2743	2018-10-16 15:50:29	2018-10-16	13
24576	3	2743	2018-10-16 15:50:29	2018-10-16	13
24577	5	2743	2018-10-16 15:50:29	2018-10-16	13
24578	6	2743	2018-10-16 15:50:30	2018-10-16	13
24579	21	2743	2018-10-16 15:50:30	2018-10-16	13
24580	0	2744	2018-10-16 15:47:32	2018-10-16	13
24581	1	2744	2018-10-16 15:47:35	2018-10-16	13
24582	2	2744	2018-10-16 15:47:35	2018-10-16	13
24583	5	2744	2018-10-16 15:47:36	2018-10-16	13
24584	6	2744	2018-10-16 15:47:37	2018-10-16	13
24585	7	2744	2018-10-16 15:47:40	2018-10-16	13
24586	11	2744	2018-10-16 15:47:40	2018-10-16	13
24587	12	2744	2018-10-16 15:47:43	2018-10-16	13
24588	8	2744	2018-10-16 15:47:44	2018-10-16	13
24589	9	2744	2018-10-16 15:47:44	2018-10-16	13
24590	13	2744	2018-10-16 15:55:55	2018-10-16	13
24591	9	2744	2018-10-16 15:57:41	2018-10-16	13
24592	14	2744	2018-10-16 15:57:46	2018-10-16	13
24593	15	2744	2018-10-16 15:57:49	2018-10-16	13
24594	17	2744	2018-10-16 15:57:49	2018-10-16	13
24595	18	2744	2018-10-16 15:57:52	2018-10-16	13
24596	21	2744	2018-10-16 15:57:52	2018-10-16	13
24597	0	2745	2018-10-16 15:42:43	2018-10-16	13
24598	1	2745	2018-10-16 15:42:44	2018-10-16	13
24599	3	2745	2018-10-16 15:42:44	2018-10-16	13
24600	5	2745	2018-10-16 15:42:45	2018-10-16	13
24601	6	2745	2018-10-16 15:42:46	2018-10-16	13
24602	7	2745	2018-10-16 15:43:50	2018-10-16	13
24603	11	2745	2018-10-16 15:43:50	2018-10-16	13
24604	12	2745	2018-10-16 15:43:55	2018-10-16	13
24605	8	2745	2018-10-16 15:43:56	2018-10-16	13
24606	9	2745	2018-10-16 15:43:56	2018-10-16	13
24607	13	2745	2018-10-17 08:04:24	2018-10-17	6
24608	9	2745	2018-10-17 08:06:47	2018-10-17	6
24609	14	2745	2018-10-17 08:07:00	2018-10-17	6
24610	15	2745	2018-10-17 08:07:05	2018-10-17	6
24611	17	2745	2018-10-17 08:07:05	2018-10-17	6
24612	18	2745	2018-10-17 08:07:08	2018-10-17	6
24613	21	2745	2018-10-17 08:07:08	2018-10-17	6
24614	0	2746	2018-10-16 15:35:57	2018-10-16	13
24615	1	2746	2018-10-16 15:36:00	2018-10-16	13
24616	2	2746	2018-10-16 15:36:00	2018-10-16	13
24617	5	2746	2018-10-16 15:36:02	2018-10-16	13
24618	6	2746	2018-10-16 15:36:04	2018-10-16	13
24619	21	2746	2018-10-16 15:36:04	2018-10-16	13
24620	0	2747	2018-10-16 15:33:20	2018-10-16	13
24621	1	2747	2018-10-16 15:33:22	2018-10-16	13
24622	3	2747	2018-10-16 15:33:23	2018-10-16	13
24623	5	2747	2018-10-16 15:33:23	2018-10-16	13
24624	6	2747	2018-10-16 15:33:24	2018-10-16	13
24625	7	2747	2018-10-16 15:33:33	2018-10-16	13
24626	11	2747	2018-10-16 15:33:33	2018-10-16	13
24627	12	2747	2018-10-16 15:34:11	2018-10-16	13
24628	8	2747	2018-10-16 15:34:11	2018-10-16	13
24629	9	2747	2018-10-16 15:34:11	2018-10-16	13
24630	14	2747	2018-10-16 16:13:35	2018-10-16	14
24631	15	2747	2018-10-16 16:13:45	2018-10-16	14
24632	17	2747	2018-10-16 16:13:45	2018-10-16	14
24633	18	2747	2018-10-16 16:14:11	2018-10-16	14
24634	21	2747	2018-10-16 16:14:11	2018-10-16	14
24635	0	2748	2018-10-16 15:27:37	2018-10-16	13
24636	1	2748	2018-10-16 15:27:39	2018-10-16	13
24637	3	2748	2018-10-16 15:27:39	2018-10-16	13
24638	5	2748	2018-10-16 15:27:39	2018-10-16	13
24639	6	2748	2018-10-16 15:27:40	2018-10-16	13
24640	21	2748	2018-10-16 15:27:40	2018-10-16	13
24641	0	2749	2018-10-16 15:31:07	2018-10-16	13
24642	1	2749	2018-10-16 15:31:09	2018-10-16	13
24643	3	2749	2018-10-16 15:31:09	2018-10-16	13
24644	5	2749	2018-10-16 15:31:09	2018-10-16	13
24645	6	2749	2018-10-16 15:31:11	2018-10-16	13
24646	7	2749	2018-10-16 15:31:16	2018-10-16	13
24647	11	2749	2018-10-16 15:31:16	2018-10-16	13
24648	12	2749	2018-10-16 15:31:20	2018-10-16	13
24649	8	2749	2018-10-16 15:31:20	2018-10-16	13
24650	9	2749	2018-10-16 15:31:21	2018-10-16	13
24651	14	2749	2018-10-16 15:38:55	2018-10-16	13
24652	15	2749	2018-10-16 15:38:59	2018-10-16	13
24653	17	2749	2018-10-16 15:38:59	2018-10-16	13
24654	18	2749	2018-10-16 15:39:08	2018-10-16	13
24655	21	2749	2018-10-16 15:39:08	2018-10-16	13
24656	0	2750	2018-10-16 15:24:52	2018-10-16	13
24657	1	2750	2018-10-16 15:24:54	2018-10-16	13
24658	3	2750	2018-10-16 15:24:54	2018-10-16	13
24659	5	2750	2018-10-16 15:24:55	2018-10-16	13
24660	6	2750	2018-10-16 15:24:56	2018-10-16	13
24661	7	2750	2018-10-16 15:47:18	2018-10-16	13
24662	11	2750	2018-10-16 15:47:18	2018-10-16	13
24663	12	2750	2018-10-16 15:47:35	2018-10-16	13
24664	8	2750	2018-10-16 15:47:35	2018-10-16	13
24665	9	2750	2018-10-16 15:47:35	2018-10-16	13
24666	13	2750	2018-10-18 15:06:22	2018-10-18	13
24667	9	2750	2018-10-18 15:15:58	2018-10-18	13
24668	14	2750	2018-10-18 15:16:05	2018-10-18	13
24669	15	2750	2018-10-18 15:16:08	2018-10-18	13
24670	16	2750	2018-10-18 15:16:08	2018-10-18	13
24671	21	2750	2018-10-18 15:16:09	2018-10-18	13
24672	0	2751	2018-10-16 15:23:21	2018-10-16	13
24673	1	2751	2018-10-16 15:23:23	2018-10-16	13
24674	3	2751	2018-10-16 15:23:23	2018-10-16	13
24675	5	2751	2018-10-16 15:23:23	2018-10-16	13
24676	6	2751	2018-10-16 15:23:25	2018-10-16	13
24677	7	2751	2018-10-16 15:23:29	2018-10-16	13
24678	11	2751	2018-10-16 15:23:29	2018-10-16	13
24679	12	2751	2018-10-16 15:23:35	2018-10-16	13
24680	8	2751	2018-10-16 15:23:36	2018-10-16	13
24681	9	2751	2018-10-16 15:23:36	2018-10-16	13
24682	11	2751	2018-10-17 11:58:35	2018-10-17	9
24683	12	2751	2018-10-17 11:58:40	2018-10-17	9
24684	8	2751	2018-10-17 11:58:40	2018-10-17	9
24685	9	2751	2018-10-17 11:58:40	2018-10-17	9
24686	14	2751	2018-10-22 08:41:05	2018-10-22	6
24687	15	2751	2018-10-22 08:41:37	2018-10-22	6
24688	17	2751	2018-10-22 08:41:37	2018-10-22	6
24689	18	2751	2018-10-22 08:41:52	2018-10-22	6
24690	21	2751	2018-10-22 08:41:53	2018-10-22	6
24691	0	2752	2018-10-16 15:14:10	2018-10-16	13
24692	1	2752	2018-10-16 15:14:11	2018-10-16	13
24693	3	2752	2018-10-16 15:14:11	2018-10-16	13
24694	5	2752	2018-10-16 15:14:12	2018-10-16	13
24695	6	2752	2018-10-16 15:14:13	2018-10-16	13
24696	21	2752	2018-10-16 15:14:13	2018-10-16	13
24697	0	2753	2018-10-16 15:10:04	2018-10-16	13
24698	1	2753	2018-10-16 15:10:05	2018-10-16	13
24699	3	2753	2018-10-16 15:10:06	2018-10-16	13
24700	5	2753	2018-10-16 15:10:06	2018-10-16	13
24701	6	2753	2018-10-16 15:10:07	2018-10-16	13
24702	21	2753	2018-10-16 15:10:07	2018-10-16	13
24703	0	2754	2018-10-16 15:09:11	2018-10-16	13
24704	1	2754	2018-10-16 15:09:13	2018-10-16	13
24705	3	2754	2018-10-16 15:09:13	2018-10-16	13
24706	5	2754	2018-10-16 15:09:13	2018-10-16	13
24707	6	2754	2018-10-16 15:09:15	2018-10-16	13
24708	7	2754	2018-10-16 15:09:21	2018-10-16	13
24709	11	2754	2018-10-16 15:09:21	2018-10-16	13
24710	12	2754	2018-10-16 15:09:26	2018-10-16	13
24711	8	2754	2018-10-16 15:09:26	2018-10-16	13
24712	9	2754	2018-10-16 15:09:26	2018-10-16	13
24713	14	2754	2018-10-17 09:22:37	2018-10-17	7
24714	15	2754	2018-10-17 09:22:41	2018-10-17	7
24715	17	2754	2018-10-17 09:22:41	2018-10-17	7
24716	18	2754	2018-10-17 09:22:48	2018-10-17	7
24717	21	2754	2018-10-17 09:22:48	2018-10-17	7
24718	0	2755	2018-10-16 15:03:10	2018-10-16	13
24719	1	2755	2018-10-16 15:03:11	2018-10-16	13
24720	3	2755	2018-10-16 15:03:11	2018-10-16	13
24721	5	2755	2018-10-16 15:03:12	2018-10-16	13
24722	6	2755	2018-10-16 15:03:13	2018-10-16	13
24723	21	2755	2018-10-16 15:03:13	2018-10-16	13
24724	0	2756	2018-10-16 14:56:09	2018-10-16	12
24725	1	2756	2018-10-16 14:56:10	2018-10-16	12
24726	3	2756	2018-10-16 14:56:10	2018-10-16	12
24727	5	2756	2018-10-16 14:56:10	2018-10-16	12
24728	6	2756	2018-10-16 14:56:12	2018-10-16	12
24729	21	2756	2018-10-16 14:56:12	2018-10-16	12
24730	0	2757	2018-10-16 14:53:15	2018-10-16	12
24731	1	2757	2018-10-16 14:53:17	2018-10-16	12
24732	3	2757	2018-10-16 14:53:17	2018-10-16	12
24733	5	2757	2018-10-16 14:53:17	2018-10-16	12
24734	6	2757	2018-10-16 14:53:18	2018-10-16	12
24735	7	2757	2018-10-16 15:39:54	2018-10-16	13
24736	11	2757	2018-10-16 15:39:54	2018-10-16	13
24737	12	2757	2018-10-16 15:39:58	2018-10-16	13
24738	8	2757	2018-10-16 15:39:58	2018-10-16	13
24739	9	2757	2018-10-16 15:39:59	2018-10-16	13
24740	13	2757	2018-10-17 09:27:49	2018-10-17	7
24741	9	2757	2018-10-17 09:28:25	2018-10-17	7
24742	14	2757	2018-10-17 09:28:30	2018-10-17	7
24743	15	2757	2018-10-17 09:28:36	2018-10-17	7
24744	16	2757	2018-10-17 09:28:36	2018-10-17	7
24745	21	2757	2018-10-17 09:28:36	2018-10-17	7
24746	0	2758	2018-10-16 14:48:37	2018-10-16	12
24747	1	2758	2018-10-16 14:48:39	2018-10-16	12
24748	3	2758	2018-10-16 14:48:39	2018-10-16	12
24749	5	2758	2018-10-16 14:48:40	2018-10-16	12
24750	6	2758	2018-10-16 14:48:41	2018-10-16	12
24751	21	2758	2018-10-16 14:48:41	2018-10-16	12
24752	0	2759	2018-10-16 14:57:07	2018-10-16	12
24753	1	2759	2018-10-16 14:57:10	2018-10-16	12
24754	2	2759	2018-10-16 14:57:10	2018-10-16	12
24755	5	2759	2018-10-16 14:57:11	2018-10-16	12
24756	6	2759	2018-10-16 14:57:12	2018-10-16	12
24757	7	2759	2018-10-16 14:57:21	2018-10-16	12
24758	11	2759	2018-10-16 14:57:21	2018-10-16	12
24759	12	2759	2018-10-16 14:57:26	2018-10-16	12
24760	8	2759	2018-10-16 14:57:26	2018-10-16	12
24761	9	2759	2018-10-16 14:57:27	2018-10-16	12
24762	14	2759	2018-10-16 15:21:59	2018-10-16	13
24763	15	2759	2018-10-16 15:22:02	2018-10-16	13
24764	17	2759	2018-10-16 15:22:03	2018-10-16	13
24765	18	2759	2018-10-16 15:22:23	2018-10-16	13
24766	21	2759	2018-10-16 15:22:23	2018-10-16	13
24767	0	2760	2018-10-16 14:34:49	2018-10-16	12
24768	1	2760	2018-10-16 14:34:53	2018-10-16	12
24769	2	2760	2018-10-16 14:34:53	2018-10-16	12
24770	5	2760	2018-10-16 14:34:54	2018-10-16	12
24771	6	2760	2018-10-16 14:34:56	2018-10-16	12
24772	7	2760	2018-10-16 14:34:59	2018-10-16	12
24773	11	2760	2018-10-16 14:34:59	2018-10-16	12
24774	12	2760	2018-10-16 14:35:02	2018-10-16	12
24775	8	2760	2018-10-16 14:35:02	2018-10-16	12
24776	9	2760	2018-10-16 14:35:02	2018-10-16	12
24777	10	2760	2018-10-17 09:03:00	2018-10-17	7
24778	9	2760	2018-10-17 09:08:18	2018-10-17	7
24779	14	2760	2018-10-17 09:08:24	2018-10-17	7
24780	15	2760	2018-10-17 09:08:28	2018-10-17	7
24781	17	2760	2018-10-17 09:08:28	2018-10-17	7
24782	18	2760	2018-10-17 09:08:32	2018-10-17	7
24783	21	2760	2018-10-17 09:08:33	2018-10-17	7
24784	0	2761	2018-10-16 14:34:43	2018-10-16	12
24785	1	2761	2018-10-16 14:34:46	2018-10-16	12
24786	2	2761	2018-10-16 14:34:46	2018-10-16	12
24787	5	2761	2018-10-16 14:34:47	2018-10-16	12
24788	6	2761	2018-10-16 14:34:49	2018-10-16	12
24789	7	2761	2018-10-16 14:36:21	2018-10-16	12
24790	11	2761	2018-10-16 14:36:21	2018-10-16	12
24791	12	2761	2018-10-16 14:36:27	2018-10-16	12
24792	8	2761	2018-10-16 14:36:28	2018-10-16	12
24793	9	2761	2018-10-16 14:36:28	2018-10-16	12
24794	14	2761	2018-10-17 09:24:17	2018-10-17	7
24795	21	2761	2018-10-17 09:24:17	2018-10-17	7
24796	0	2762	2018-10-16 14:36:06	2018-10-16	12
24797	1	2762	2018-10-16 14:36:08	2018-10-16	12
24798	2	2762	2018-10-16 14:36:08	2018-10-16	12
24799	5	2762	2018-10-16 14:36:09	2018-10-16	12
24800	6	2762	2018-10-16 14:36:10	2018-10-16	12
24801	7	2762	2018-10-16 14:36:15	2018-10-16	12
24802	11	2762	2018-10-16 14:36:15	2018-10-16	12
24803	12	2762	2018-10-16 14:36:20	2018-10-16	12
24804	8	2762	2018-10-16 14:36:20	2018-10-16	12
24805	9	2762	2018-10-16 14:36:21	2018-10-16	12
24806	14	2762	2018-10-23 10:29:58	2018-10-23	8
24807	15	2762	2018-10-23 10:30:01	2018-10-23	8
24808	17	2762	2018-10-23 10:30:01	2018-10-23	8
24809	18	2762	2018-10-23 10:30:06	2018-10-23	8
24810	21	2762	2018-10-23 10:30:06	2018-10-23	8
24811	0	2763	2018-10-16 14:29:03	2018-10-16	12
24812	1	2763	2018-10-16 14:29:05	2018-10-16	12
24813	3	2763	2018-10-16 14:29:05	2018-10-16	12
24814	5	2763	2018-10-16 14:29:06	2018-10-16	12
24815	6	2763	2018-10-16 14:29:07	2018-10-16	12
24816	7	2763	2018-10-16 14:29:19	2018-10-16	12
24817	11	2763	2018-10-16 14:29:19	2018-10-16	12
24818	12	2763	2018-10-16 14:29:23	2018-10-16	12
24819	8	2763	2018-10-16 14:29:23	2018-10-16	12
24820	9	2763	2018-10-16 14:29:24	2018-10-16	12
24821	13	2763	2018-10-17 07:50:49	2018-10-17	5
24822	9	2763	2018-10-17 07:52:51	2018-10-17	5
24823	14	2763	2018-10-17 07:53:07	2018-10-17	5
24824	15	2763	2018-10-17 07:53:10	2018-10-17	5
24825	17	2763	2018-10-17 07:53:10	2018-10-17	5
24826	18	2763	2018-10-17 07:53:14	2018-10-17	5
24827	21	2763	2018-10-17 07:53:14	2018-10-17	5
24828	0	2764	2018-10-16 14:25:18	2018-10-16	12
24829	1	2764	2018-10-16 14:25:20	2018-10-16	12
24830	3	2764	2018-10-16 14:25:20	2018-10-16	12
24831	5	2764	2018-10-16 14:25:20	2018-10-16	12
24832	6	2764	2018-10-16 14:25:22	2018-10-16	12
24833	21	2764	2018-10-16 14:25:22	2018-10-16	12
24834	0	2765	2018-10-16 14:24:29	2018-10-16	12
24835	1	2765	2018-10-16 14:24:31	2018-10-16	12
24836	3	2765	2018-10-16 14:24:31	2018-10-16	12
24837	5	2765	2018-10-16 14:24:31	2018-10-16	12
24838	6	2765	2018-10-16 14:24:33	2018-10-16	12
24839	7	2765	2018-10-16 14:24:39	2018-10-16	12
24840	11	2765	2018-10-16 14:24:39	2018-10-16	12
24841	12	2765	2018-10-16 14:24:47	2018-10-16	12
24842	8	2765	2018-10-16 14:24:47	2018-10-16	12
24843	9	2765	2018-10-16 14:24:48	2018-10-16	12
24844	13	2765	2018-10-17 08:19:35	2018-10-17	6
24845	9	2765	2018-10-17 08:23:38	2018-10-17	6
24846	14	2765	2018-10-17 08:23:42	2018-10-17	6
24847	15	2765	2018-10-17 08:23:46	2018-10-17	6
24848	17	2765	2018-10-17 08:23:46	2018-10-17	6
24849	18	2765	2018-10-17 08:23:49	2018-10-17	6
24850	21	2765	2018-10-17 08:23:50	2018-10-17	6
24851	0	2766	2018-10-16 14:21:55	2018-10-16	12
24852	1	2766	2018-10-16 14:21:57	2018-10-16	12
24853	3	2766	2018-10-16 14:21:57	2018-10-16	12
24854	5	2766	2018-10-16 14:21:57	2018-10-16	12
24855	6	2766	2018-10-16 14:21:58	2018-10-16	12
24856	21	2766	2018-10-16 14:21:59	2018-10-16	12
24857	0	2767	2018-10-16 14:21:22	2018-10-16	12
24858	1	2767	2018-10-16 14:21:25	2018-10-16	12
24859	2	2767	2018-10-16 14:21:25	2018-10-16	12
24860	5	2767	2018-10-16 14:21:26	2018-10-16	12
24861	6	2767	2018-10-16 14:21:27	2018-10-16	12
24862	21	2767	2018-10-16 14:21:28	2018-10-16	12
24863	0	2768	2018-10-16 14:20:14	2018-10-16	12
24864	1	2768	2018-10-16 14:20:16	2018-10-16	12
24865	3	2768	2018-10-16 14:20:16	2018-10-16	12
24866	5	2768	2018-10-16 14:20:17	2018-10-16	12
24867	6	2768	2018-10-16 14:20:18	2018-10-16	12
24868	7	2768	2018-10-16 14:20:48	2018-10-16	12
24869	11	2768	2018-10-16 14:20:48	2018-10-16	12
24870	12	2768	2018-10-16 14:20:55	2018-10-16	12
24871	8	2768	2018-10-16 14:20:56	2018-10-16	12
24872	9	2768	2018-10-16 14:20:56	2018-10-16	12
24873	10	2768	2018-10-16 14:38:41	2018-10-16	12
24874	9	2768	2018-10-16 14:38:55	2018-10-16	12
24875	14	2768	2018-10-16 14:39:01	2018-10-16	12
24876	15	2768	2018-10-16 14:39:04	2018-10-16	12
24877	17	2768	2018-10-16 14:39:04	2018-10-16	12
24878	18	2768	2018-10-16 14:39:08	2018-10-16	12
24879	21	2768	2018-10-16 14:39:08	2018-10-16	12
24880	0	2769	2018-10-16 14:20:43	2018-10-16	12
24881	1	2769	2018-10-16 14:20:47	2018-10-16	12
24882	2	2769	2018-10-16 14:20:47	2018-10-16	12
24883	5	2769	2018-10-16 14:20:47	2018-10-16	12
24884	6	2769	2018-10-16 14:20:49	2018-10-16	12
24885	7	2769	2018-10-16 14:20:55	2018-10-16	12
24886	11	2769	2018-10-16 14:20:55	2018-10-16	12
24887	12	2769	2018-10-16 14:21:00	2018-10-16	12
24888	8	2769	2018-10-16 14:21:01	2018-10-16	12
24889	9	2769	2018-10-16 14:21:01	2018-10-16	12
24890	14	2769	2018-10-16 14:44:35	2018-10-16	12
24891	15	2769	2018-10-16 14:44:39	2018-10-16	12
24892	17	2769	2018-10-16 14:44:39	2018-10-16	12
24893	18	2769	2018-10-16 14:44:49	2018-10-16	12
24894	21	2769	2018-10-16 14:44:49	2018-10-16	12
24895	0	2770	2018-10-16 14:16:35	2018-10-16	12
24896	1	2770	2018-10-16 14:16:37	2018-10-16	12
24897	3	2770	2018-10-16 14:16:37	2018-10-16	12
24898	5	2770	2018-10-16 14:16:37	2018-10-16	12
24899	6	2770	2018-10-16 14:16:38	2018-10-16	12
24900	21	2770	2018-10-16 14:16:39	2018-10-16	12
24901	0	2771	2018-10-16 14:12:59	2018-10-16	12
24902	1	2771	2018-10-16 14:13:00	2018-10-16	12
24903	3	2771	2018-10-16 14:13:00	2018-10-16	12
24904	5	2771	2018-10-16 14:13:01	2018-10-16	12
24905	6	2771	2018-10-16 14:13:02	2018-10-16	12
24906	21	2771	2018-10-16 14:13:02	2018-10-16	12
24907	0	2772	2018-10-16 14:11:56	2018-10-16	12
24908	1	2772	2018-10-16 14:11:58	2018-10-16	12
24909	3	2772	2018-10-16 14:11:58	2018-10-16	12
24910	5	2772	2018-10-16 14:11:59	2018-10-16	12
24911	6	2772	2018-10-16 14:12:00	2018-10-16	12
24912	21	2772	2018-10-16 14:12:00	2018-10-16	12
24913	0	2773	2018-10-16 14:10:39	2018-10-16	12
24914	1	2773	2018-10-16 14:10:41	2018-10-16	12
24915	3	2773	2018-10-16 14:10:41	2018-10-16	12
24916	5	2773	2018-10-16 14:10:41	2018-10-16	12
24917	6	2773	2018-10-16 14:10:42	2018-10-16	12
24918	21	2773	2018-10-16 14:10:43	2018-10-16	12
24919	0	2774	2018-10-16 14:10:04	2018-10-16	12
24920	1	2774	2018-10-16 14:10:06	2018-10-16	12
24921	3	2774	2018-10-16 14:10:06	2018-10-16	12
24922	5	2774	2018-10-16 14:10:07	2018-10-16	12
24923	6	2774	2018-10-16 14:10:08	2018-10-16	12
24924	21	2774	2018-10-16 14:10:08	2018-10-16	12
24925	0	2775	2018-10-16 14:10:13	2018-10-16	12
24926	1	2775	2018-10-16 14:10:17	2018-10-16	12
24927	2	2775	2018-10-16 14:10:17	2018-10-16	12
24928	5	2775	2018-10-16 14:10:18	2018-10-16	12
24929	6	2775	2018-10-16 14:10:20	2018-10-16	12
24930	21	2775	2018-10-16 14:10:20	2018-10-16	12
24931	0	2776	2018-10-16 14:02:53	2018-10-16	12
24932	1	2776	2018-10-16 14:02:55	2018-10-16	12
24933	3	2776	2018-10-16 14:02:55	2018-10-16	12
24934	5	2776	2018-10-16 14:02:55	2018-10-16	12
24935	6	2776	2018-10-16 14:02:57	2018-10-16	12
24936	21	2776	2018-10-16 14:02:57	2018-10-16	12
24937	0	2777	2018-10-16 12:59:36	2018-10-16	10
24938	1	2777	2018-10-16 12:59:39	2018-10-16	10
24939	2	2777	2018-10-16 12:59:39	2018-10-16	10
24940	5	2777	2018-10-16 12:59:40	2018-10-16	10
24941	6	2777	2018-10-16 12:59:41	2018-10-16	10
24942	7	2777	2018-10-16 14:22:17	2018-10-16	12
24943	8	2777	2018-10-16 14:22:17	2018-10-16	12
24944	9	2777	2018-10-16 14:22:17	2018-10-16	12
24945	13	2777	2018-10-17 10:20:04	2018-10-17	8
24946	9	2777	2018-10-17 10:20:33	2018-10-17	8
24947	10	2777	2018-10-17 10:20:38	2018-10-17	8
24948	9	2777	2018-10-17 10:20:59	2018-10-17	8
24949	14	2777	2018-10-17 10:21:04	2018-10-17	8
24950	15	2777	2018-10-17 10:21:08	2018-10-17	8
24951	16	2777	2018-10-17 10:21:08	2018-10-17	8
24952	21	2777	2018-10-17 10:21:08	2018-10-17	8
24953	0	2778	2018-10-16 12:29:25	2018-10-16	10
24954	1	2778	2018-10-16 12:29:28	2018-10-16	10
24955	2	2778	2018-10-16 12:29:29	2018-10-16	10
24956	5	2778	2018-10-16 12:29:29	2018-10-16	10
24957	6	2778	2018-10-16 12:29:31	2018-10-16	10
24958	21	2778	2018-10-16 12:29:31	2018-10-16	10
24959	0	2779	2018-10-16 12:11:36	2018-10-16	10
24960	1	2779	2018-10-16 12:11:38	2018-10-16	10
24961	3	2779	2018-10-16 12:11:38	2018-10-16	10
24962	5	2779	2018-10-16 12:11:38	2018-10-16	10
24963	6	2779	2018-10-16 12:11:39	2018-10-16	10
24964	7	2779	2018-10-16 12:11:48	2018-10-16	10
24965	11	2779	2018-10-16 12:11:48	2018-10-16	10
24966	12	2779	2018-10-16 12:11:54	2018-10-16	10
24967	8	2779	2018-10-16 12:11:54	2018-10-16	10
24968	9	2779	2018-10-16 12:11:55	2018-10-16	10
24969	13	2779	2018-10-16 15:14:29	2018-10-16	13
24970	9	2779	2018-10-16 15:14:57	2018-10-16	13
24971	14	2779	2018-10-16 15:15:01	2018-10-16	13
24972	15	2779	2018-10-16 15:15:06	2018-10-16	13
24973	17	2779	2018-10-16 15:15:06	2018-10-16	13
24974	18	2779	2018-10-16 15:15:09	2018-10-16	13
24975	21	2779	2018-10-16 15:15:09	2018-10-16	13
24976	0	2780	2018-10-16 12:07:48	2018-10-16	10
24977	1	2780	2018-10-16 12:07:50	2018-10-16	10
24978	3	2780	2018-10-16 12:07:50	2018-10-16	10
24979	5	2780	2018-10-16 12:07:50	2018-10-16	10
24980	6	2780	2018-10-16 12:07:52	2018-10-16	10
24981	7	2780	2018-10-16 12:20:42	2018-10-16	10
24982	11	2780	2018-10-16 12:20:42	2018-10-16	10
24983	12	2780	2018-10-16 12:20:47	2018-10-16	10
24984	8	2780	2018-10-16 12:20:47	2018-10-16	10
24985	9	2780	2018-10-16 12:20:47	2018-10-16	10
24986	13	2780	2018-10-18 11:29:01	2018-10-18	9
24987	9	2780	2018-10-18 11:29:54	2018-10-18	9
24988	14	2780	2018-10-18 11:29:58	2018-10-18	9
24989	15	2780	2018-10-18 11:30:01	2018-10-18	9
24990	17	2780	2018-10-18 11:30:01	2018-10-18	9
24991	18	2780	2018-10-18 11:30:05	2018-10-18	9
24992	21	2780	2018-10-18 11:30:05	2018-10-18	9
24993	0	2781	2018-10-16 12:03:27	2018-10-16	10
24994	1	2781	2018-10-16 12:03:29	2018-10-16	10
24995	3	2781	2018-10-16 12:03:29	2018-10-16	10
24996	5	2781	2018-10-16 12:03:29	2018-10-16	10
24997	6	2781	2018-10-16 12:03:30	2018-10-16	10
24998	7	2781	2018-10-16 12:03:34	2018-10-16	10
24999	11	2781	2018-10-16 12:03:35	2018-10-16	10
25000	12	2781	2018-10-16 12:03:38	2018-10-16	10
25001	8	2781	2018-10-16 12:03:39	2018-10-16	10
25002	9	2781	2018-10-16 12:03:39	2018-10-16	10
25003	10	2781	2018-10-17 09:25:54	2018-10-17	7
25004	9	2781	2018-10-17 09:26:59	2018-10-17	7
25005	14	2781	2018-10-17 09:27:09	2018-10-17	7
25006	15	2781	2018-10-17 09:27:13	2018-10-17	7
25007	17	2781	2018-10-17 09:27:13	2018-10-17	7
25008	18	2781	2018-10-17 09:27:16	2018-10-17	7
25009	21	2781	2018-10-17 09:27:16	2018-10-17	7
25010	0	2782	2018-10-16 12:00:11	2018-10-16	10
25011	1	2782	2018-10-16 12:00:13	2018-10-16	10
25012	3	2782	2018-10-16 12:00:13	2018-10-16	10
25013	5	2782	2018-10-16 12:00:13	2018-10-16	10
25014	6	2782	2018-10-16 12:00:15	2018-10-16	10
25015	21	2782	2018-10-16 12:00:15	2018-10-16	10
25016	0	2783	2018-10-16 12:06:48	2018-10-16	10
25017	1	2783	2018-10-16 12:06:51	2018-10-16	10
25018	2	2783	2018-10-16 12:06:51	2018-10-16	10
25019	5	2783	2018-10-16 12:06:52	2018-10-16	10
25020	6	2783	2018-10-16 12:06:53	2018-10-16	10
25021	7	2783	2018-10-16 12:07:31	2018-10-16	10
25022	11	2783	2018-10-16 12:07:31	2018-10-16	10
25023	12	2783	2018-10-16 12:07:37	2018-10-16	10
25024	8	2783	2018-10-16 12:07:38	2018-10-16	10
25025	9	2783	2018-10-16 12:07:38	2018-10-16	10
25026	14	2783	2018-10-16 13:23:40	2018-10-16	11
25027	15	2783	2018-10-16 13:23:44	2018-10-16	11
25028	17	2783	2018-10-16 13:23:44	2018-10-16	11
25029	18	2783	2018-10-16 13:24:01	2018-10-16	11
25030	21	2783	2018-10-16 13:24:01	2018-10-16	11
25031	0	2784	2018-10-16 11:53:21	2018-10-16	9
25032	1	2784	2018-10-16 11:53:25	2018-10-16	9
25033	2	2784	2018-10-16 11:53:25	2018-10-16	9
25034	5	2784	2018-10-16 11:53:26	2018-10-16	9
25035	6	2784	2018-10-16 11:53:27	2018-10-16	9
25036	7	2784	2018-10-16 11:53:40	2018-10-16	9
25037	11	2784	2018-10-16 11:53:40	2018-10-16	9
25038	12	2784	2018-10-16 11:53:43	2018-10-16	9
25039	8	2784	2018-10-16 11:53:44	2018-10-16	9
25040	9	2784	2018-10-16 11:53:44	2018-10-16	9
25041	14	2784	2018-10-16 14:33:49	2018-10-16	12
25042	15	2784	2018-10-16 14:33:59	2018-10-16	12
25043	17	2784	2018-10-16 14:33:59	2018-10-16	12
25044	18	2784	2018-10-16 14:34:02	2018-10-16	12
25045	21	2784	2018-10-16 14:34:03	2018-10-16	12
25046	0	2785	2018-10-16 11:58:45	2018-10-16	9
25047	1	2785	2018-10-16 11:58:48	2018-10-16	9
25048	2	2785	2018-10-16 11:58:48	2018-10-16	9
25049	5	2785	2018-10-16 11:58:49	2018-10-16	9
25050	6	2785	2018-10-16 11:58:50	2018-10-16	9
25051	7	2785	2018-10-16 11:58:56	2018-10-16	9
25052	11	2785	2018-10-16 11:58:56	2018-10-16	9
25053	12	2785	2018-10-16 11:59:12	2018-10-16	9
25054	8	2785	2018-10-16 11:59:12	2018-10-16	9
25055	9	2785	2018-10-16 11:59:13	2018-10-16	9
25056	14	2785	2018-10-16 13:02:34	2018-10-16	11
25057	15	2785	2018-10-16 13:02:38	2018-10-16	11
25058	17	2785	2018-10-16 13:02:38	2018-10-16	11
25059	18	2785	2018-10-16 13:02:56	2018-10-16	11
25060	21	2785	2018-10-16 13:02:56	2018-10-16	11
25061	0	2786	2018-10-16 11:49:41	2018-10-16	9
25062	1	2786	2018-10-16 11:49:43	2018-10-16	9
25063	3	2786	2018-10-16 11:49:43	2018-10-16	9
25064	5	2786	2018-10-16 11:49:44	2018-10-16	9
25065	6	2786	2018-10-16 11:49:45	2018-10-16	9
25066	21	2786	2018-10-16 11:49:45	2018-10-16	9
25067	0	2787	2018-10-16 11:47:21	2018-10-16	9
25068	1	2787	2018-10-16 11:47:23	2018-10-16	9
25069	3	2787	2018-10-16 11:47:23	2018-10-16	9
25070	5	2787	2018-10-16 11:47:24	2018-10-16	9
25071	6	2787	2018-10-16 11:47:25	2018-10-16	9
25072	21	2787	2018-10-16 11:47:25	2018-10-16	9
25073	0	2788	2018-10-16 11:45:23	2018-10-16	9
25074	1	2788	2018-10-16 11:45:25	2018-10-16	9
25075	3	2788	2018-10-16 11:45:25	2018-10-16	9
25076	5	2788	2018-10-16 11:45:25	2018-10-16	9
25077	6	2788	2018-10-16 11:45:26	2018-10-16	9
25078	21	2788	2018-10-16 11:45:26	2018-10-16	9
25079	0	2789	2018-10-16 11:39:03	2018-10-16	9
25080	1	2789	2018-10-16 11:39:05	2018-10-16	9
25081	3	2789	2018-10-16 11:39:05	2018-10-16	9
25082	5	2789	2018-10-16 11:39:05	2018-10-16	9
25083	6	2789	2018-10-16 11:39:06	2018-10-16	9
25084	21	2789	2018-10-16 11:39:06	2018-10-16	9
25085	0	2790	2018-10-16 11:38:10	2018-10-16	9
25086	1	2790	2018-10-16 11:38:13	2018-10-16	9
25087	2	2790	2018-10-16 11:38:13	2018-10-16	9
25088	5	2790	2018-10-16 11:38:14	2018-10-16	9
25089	6	2790	2018-10-16 11:38:16	2018-10-16	9
25090	21	2790	2018-10-16 11:38:16	2018-10-16	9
25091	0	2791	2018-10-16 11:38:40	2018-10-16	9
25092	1	2791	2018-10-16 11:38:43	2018-10-16	9
25093	2	2791	2018-10-16 11:38:43	2018-10-16	9
25094	5	2791	2018-10-16 11:38:44	2018-10-16	9
25095	6	2791	2018-10-16 11:38:45	2018-10-16	9
25096	7	2791	2018-10-16 11:39:57	2018-10-16	9
25097	11	2791	2018-10-16 11:39:57	2018-10-16	9
25098	12	2791	2018-10-16 11:40:01	2018-10-16	9
25099	8	2791	2018-10-16 11:40:02	2018-10-16	9
25100	9	2791	2018-10-16 11:40:02	2018-10-16	9
25101	14	2791	2018-10-16 11:46:01	2018-10-16	9
25102	15	2791	2018-10-16 11:46:05	2018-10-16	9
25103	17	2791	2018-10-16 11:46:05	2018-10-16	9
25104	18	2791	2018-10-16 11:47:12	2018-10-16	9
25105	21	2791	2018-10-16 11:47:12	2018-10-16	9
25106	27	2791	2018-10-16 11:50:30	2018-10-16	9
25107	0	2791	2018-10-16 11:50:30	2018-10-16	9
25108	1	2791	2018-10-16 11:50:32	2018-10-16	9
25109	2	2791	2018-10-16 11:50:32	2018-10-16	9
25110	5	2791	2018-10-16 11:50:33	2018-10-16	9
25111	6	2791	2018-10-16 11:50:34	2018-10-16	9
25112	7	2791	2018-10-16 11:50:57	2018-10-16	9
25113	11	2791	2018-10-16 11:50:57	2018-10-16	9
25114	12	2791	2018-10-16 11:51:20	2018-10-16	9
25115	8	2791	2018-10-16 11:51:20	2018-10-16	9
25116	9	2791	2018-10-16 11:51:20	2018-10-16	9
25117	14	2791	2018-10-16 13:43:33	2018-10-16	11
25118	15	2791	2018-10-16 13:43:41	2018-10-16	11
25119	17	2791	2018-10-16 13:43:41	2018-10-16	11
25120	18	2791	2018-10-16 13:43:55	2018-10-16	11
25121	21	2791	2018-10-16 13:43:55	2018-10-16	11
25122	0	2792	2018-10-16 11:36:48	2018-10-16	9
25123	1	2792	2018-10-16 11:36:50	2018-10-16	9
25124	2	2792	2018-10-16 11:36:50	2018-10-16	9
25125	5	2792	2018-10-16 11:36:51	2018-10-16	9
25126	6	2792	2018-10-16 11:36:52	2018-10-16	9
25127	7	2792	2018-10-16 11:36:56	2018-10-16	9
25128	11	2792	2018-10-16 11:36:56	2018-10-16	9
25129	12	2792	2018-10-16 11:37:00	2018-10-16	9
25130	8	2792	2018-10-16 11:37:01	2018-10-16	9
25131	9	2792	2018-10-16 11:37:01	2018-10-16	9
25132	13	2792	2018-10-16 11:51:28	2018-10-16	9
25133	9	2792	2018-10-16 11:53:10	2018-10-16	9
25134	14	2792	2018-10-16 11:53:17	2018-10-16	9
25135	15	2792	2018-10-16 11:53:20	2018-10-16	9
25136	17	2792	2018-10-16 11:53:20	2018-10-16	9
25137	18	2792	2018-10-16 11:53:23	2018-10-16	9
25138	21	2792	2018-10-16 11:53:23	2018-10-16	9
25139	0	2793	2018-10-16 11:36:29	2018-10-16	9
25140	1	2793	2018-10-16 11:36:32	2018-10-16	9
25141	2	2793	2018-10-16 11:36:32	2018-10-16	9
25142	5	2793	2018-10-16 11:36:33	2018-10-16	9
25143	6	2793	2018-10-16 11:36:34	2018-10-16	9
25144	7	2793	2018-10-16 11:36:39	2018-10-16	9
25145	11	2793	2018-10-16 11:36:40	2018-10-16	9
25146	12	2793	2018-10-16 11:36:43	2018-10-16	9
25147	8	2793	2018-10-16 11:36:43	2018-10-16	9
25148	9	2793	2018-10-16 11:36:44	2018-10-16	9
25149	10	2793	2018-10-16 11:54:18	2018-10-16	9
25150	9	2793	2018-10-16 11:55:44	2018-10-16	9
25151	14	2793	2018-10-16 11:55:52	2018-10-16	9
25152	15	2793	2018-10-16 11:55:56	2018-10-16	9
25153	17	2793	2018-10-16 11:55:56	2018-10-16	9
25154	18	2793	2018-10-16 11:56:00	2018-10-16	9
25155	21	2793	2018-10-16 11:56:00	2018-10-16	9
25156	0	2794	2018-10-16 11:32:43	2018-10-16	9
25157	1	2794	2018-10-16 11:32:45	2018-10-16	9
25158	3	2794	2018-10-16 11:32:45	2018-10-16	9
25159	5	2794	2018-10-16 11:32:45	2018-10-16	9
25160	6	2794	2018-10-16 11:32:46	2018-10-16	9
25161	21	2794	2018-10-16 11:32:46	2018-10-16	9
25162	0	2795	2018-10-16 11:32:51	2018-10-16	9
25163	1	2795	2018-10-16 11:32:53	2018-10-16	9
25164	3	2795	2018-10-16 11:32:53	2018-10-16	9
25165	5	2795	2018-10-16 11:32:53	2018-10-16	9
25166	6	2795	2018-10-16 11:32:54	2018-10-16	9
25167	7	2795	2018-10-16 11:33:35	2018-10-16	9
25168	11	2795	2018-10-16 11:33:35	2018-10-16	9
25169	12	2795	2018-10-16 11:33:40	2018-10-16	9
25170	8	2795	2018-10-16 11:33:41	2018-10-16	9
25171	9	2795	2018-10-16 11:33:41	2018-10-16	9
25172	14	2795	2018-10-16 11:50:37	2018-10-16	9
25173	13	2795	2018-10-16 11:50:49	2018-10-16	9
25174	14	2795	2018-10-16 11:52:18	2018-10-16	9
25175	15	2795	2018-10-16 11:52:26	2018-10-16	9
25176	16	2795	2018-10-16 11:52:26	2018-10-16	9
25177	21	2795	2018-10-16 11:52:26	2018-10-16	9
25178	0	2796	2018-10-16 11:30:01	2018-10-16	9
25179	1	2796	2018-10-16 11:30:05	2018-10-16	9
25180	2	2796	2018-10-16 11:30:05	2018-10-16	9
25181	5	2796	2018-10-16 11:30:06	2018-10-16	9
25182	6	2796	2018-10-16 11:30:08	2018-10-16	9
25183	21	2796	2018-10-16 11:30:08	2018-10-16	9
25184	0	2797	2018-10-16 11:23:40	2018-10-16	9
25185	1	2797	2018-10-16 11:23:41	2018-10-16	9
25186	3	2797	2018-10-16 11:23:42	2018-10-16	9
25187	5	2797	2018-10-16 11:23:42	2018-10-16	9
25188	6	2797	2018-10-16 11:23:43	2018-10-16	9
25189	7	2797	2018-10-16 11:23:48	2018-10-16	9
25190	11	2797	2018-10-16 11:23:48	2018-10-16	9
25191	12	2797	2018-10-16 11:23:52	2018-10-16	9
25192	8	2797	2018-10-16 11:23:52	2018-10-16	9
25193	9	2797	2018-10-16 11:23:53	2018-10-16	9
25194	10	2797	2018-10-16 13:17:48	2018-10-16	11
25195	9	2797	2018-10-16 13:17:56	2018-10-16	11
25196	14	2797	2018-10-16 13:18:02	2018-10-16	11
25197	15	2797	2018-10-16 13:18:06	2018-10-16	11
25198	17	2797	2018-10-16 13:18:06	2018-10-16	11
25199	18	2797	2018-10-16 13:18:10	2018-10-16	11
25200	21	2797	2018-10-16 13:18:10	2018-10-16	11
25201	0	2798	2018-10-16 11:22:21	2018-10-16	9
25202	1	2798	2018-10-16 11:22:23	2018-10-16	9
25203	3	2798	2018-10-16 11:22:23	2018-10-16	9
25204	5	2798	2018-10-16 11:22:23	2018-10-16	9
25205	6	2798	2018-10-16 11:22:25	2018-10-16	9
25206	21	2798	2018-10-16 11:22:25	2018-10-16	9
25207	0	2799	2018-10-16 11:21:41	2018-10-16	9
25208	1	2799	2018-10-16 11:21:43	2018-10-16	9
25209	3	2799	2018-10-16 11:21:43	2018-10-16	9
25210	5	2799	2018-10-16 11:21:43	2018-10-16	9
25211	6	2799	2018-10-16 11:21:45	2018-10-16	9
25212	21	2799	2018-10-16 11:21:45	2018-10-16	9
25213	0	2800	2018-10-16 11:24:17	2018-10-16	9
25214	1	2800	2018-10-16 11:24:18	2018-10-16	9
25215	3	2800	2018-10-16 11:24:19	2018-10-16	9
25216	5	2800	2018-10-16 11:24:19	2018-10-16	9
25217	6	2800	2018-10-16 11:24:20	2018-10-16	9
25218	21	2800	2018-10-16 11:24:20	2018-10-16	9
25219	0	2801	2018-10-16 11:17:59	2018-10-16	9
25220	1	2801	2018-10-16 11:18:02	2018-10-16	9
25221	2	2801	2018-10-16 11:18:02	2018-10-16	9
25222	5	2801	2018-10-16 11:18:03	2018-10-16	9
25223	6	2801	2018-10-16 11:18:04	2018-10-16	9
25224	21	2801	2018-10-16 11:18:05	2018-10-16	9
25225	0	2802	2018-10-16 11:15:46	2018-10-16	9
25226	1	2802	2018-10-16 11:15:49	2018-10-16	9
25227	2	2802	2018-10-16 11:15:49	2018-10-16	9
25228	5	2802	2018-10-16 11:15:50	2018-10-16	9
25229	6	2802	2018-10-16 11:15:51	2018-10-16	9
25230	7	2802	2018-10-16 11:15:55	2018-10-16	9
25231	11	2802	2018-10-16 11:15:55	2018-10-16	9
25232	12	2802	2018-10-16 11:15:59	2018-10-16	9
25233	8	2802	2018-10-16 11:15:59	2018-10-16	9
25234	9	2802	2018-10-16 11:15:59	2018-10-16	9
25235	13	2802	2018-10-16 11:41:49	2018-10-16	9
25236	9	2802	2018-10-16 11:44:11	2018-10-16	9
25237	14	2802	2018-10-16 11:44:18	2018-10-16	9
25238	15	2802	2018-10-16 11:44:23	2018-10-16	9
25239	17	2802	2018-10-16 11:44:23	2018-10-16	9
25240	18	2802	2018-10-16 11:44:54	2018-10-16	9
25241	21	2802	2018-10-16 11:44:54	2018-10-16	9
25242	0	2803	2018-10-16 11:11:57	2018-10-16	9
25243	1	2803	2018-10-16 11:11:59	2018-10-16	9
25244	3	2803	2018-10-16 11:11:59	2018-10-16	9
25245	5	2803	2018-10-16 11:11:59	2018-10-16	9
25246	6	2803	2018-10-16 11:12:01	2018-10-16	9
25247	21	2803	2018-10-16 11:12:01	2018-10-16	9
25248	0	2804	2018-10-16 11:11:16	2018-10-16	9
25249	1	2804	2018-10-16 11:11:19	2018-10-16	9
25250	3	2804	2018-10-16 11:11:19	2018-10-16	9
25251	5	2804	2018-10-16 11:11:19	2018-10-16	9
25252	6	2804	2018-10-16 11:11:20	2018-10-16	9
25253	21	2804	2018-10-16 11:11:21	2018-10-16	9
25254	0	2805	2018-10-16 11:02:39	2018-10-16	9
25255	1	2805	2018-10-16 11:02:43	2018-10-16	9
25256	2	2805	2018-10-16 11:02:43	2018-10-16	9
25257	5	2805	2018-10-16 11:02:44	2018-10-16	9
25258	6	2805	2018-10-16 11:02:45	2018-10-16	9
25259	7	2805	2018-10-16 11:02:49	2018-10-16	9
25260	11	2805	2018-10-16 11:02:50	2018-10-16	9
25261	12	2805	2018-10-16 11:02:54	2018-10-16	9
25262	8	2805	2018-10-16 11:02:55	2018-10-16	9
25263	9	2805	2018-10-16 11:02:55	2018-10-16	9
25264	13	2805	2018-10-16 13:11:54	2018-10-16	11
25265	9	2805	2018-10-16 13:15:27	2018-10-16	11
25266	14	2805	2018-10-16 13:15:36	2018-10-16	11
25267	15	2805	2018-10-16 13:15:43	2018-10-16	11
25268	16	2805	2018-10-16 13:15:43	2018-10-16	11
25269	21	2805	2018-10-16 13:15:43	2018-10-16	11
25270	0	2806	2018-10-16 11:02:20	2018-10-16	9
25271	1	2806	2018-10-16 11:02:22	2018-10-16	9
25272	3	2806	2018-10-16 11:02:22	2018-10-16	9
25273	5	2806	2018-10-16 11:02:23	2018-10-16	9
25274	6	2806	2018-10-16 11:02:24	2018-10-16	9
25275	7	2806	2018-10-16 11:02:29	2018-10-16	9
25276	11	2806	2018-10-16 11:02:29	2018-10-16	9
25277	12	2806	2018-10-16 11:02:33	2018-10-16	9
25278	8	2806	2018-10-16 11:02:33	2018-10-16	9
25279	9	2806	2018-10-16 11:02:33	2018-10-16	9
25280	10	2806	2018-10-18 08:31:19	2018-10-18	6
25281	9	2806	2018-10-18 08:31:33	2018-10-18	6
25282	14	2806	2018-10-18 08:31:41	2018-10-18	6
25283	15	2806	2018-10-18 08:31:45	2018-10-18	6
25284	17	2806	2018-10-18 08:31:45	2018-10-18	6
25285	18	2806	2018-10-18 08:31:49	2018-10-18	6
25286	21	2806	2018-10-18 08:31:49	2018-10-18	6
25287	0	2807	2018-10-16 10:55:29	2018-10-16	8
25288	1	2807	2018-10-16 10:55:31	2018-10-16	8
25289	3	2807	2018-10-16 10:55:31	2018-10-16	8
25290	5	2807	2018-10-16 10:55:31	2018-10-16	8
25291	6	2807	2018-10-16 10:55:32	2018-10-16	8
25292	7	2807	2018-10-16 10:55:44	2018-10-16	8
25293	11	2807	2018-10-16 10:55:44	2018-10-16	8
25294	12	2807	2018-10-16 11:03:55	2018-10-16	9
25295	8	2807	2018-10-16 11:03:55	2018-10-16	9
25296	9	2807	2018-10-16 11:03:56	2018-10-16	9
25297	14	2807	2018-10-16 11:49:04	2018-10-16	9
25298	15	2807	2018-10-16 11:49:07	2018-10-16	9
25299	17	2807	2018-10-16 11:49:07	2018-10-16	9
25300	18	2807	2018-10-16 11:49:12	2018-10-16	9
25301	21	2807	2018-10-16 11:49:12	2018-10-16	9
25302	0	2808	2018-10-16 11:33:40	2018-10-16	9
25303	1	2808	2018-10-16 11:33:43	2018-10-16	9
25304	2	2808	2018-10-16 11:33:43	2018-10-16	9
25305	5	2808	2018-10-16 11:33:44	2018-10-16	9
25306	6	2808	2018-10-16 11:33:45	2018-10-16	9
25307	7	2808	2018-10-16 11:33:49	2018-10-16	9
25308	11	2808	2018-10-16 11:33:49	2018-10-16	9
25309	12	2808	2018-10-16 11:33:52	2018-10-16	9
25310	8	2808	2018-10-16 11:33:53	2018-10-16	9
25311	9	2808	2018-10-16 11:33:53	2018-10-16	9
25312	13	2808	2018-10-16 11:47:26	2018-10-16	9
25313	9	2808	2018-10-16 11:49:58	2018-10-16	9
25314	14	2808	2018-10-16 11:50:03	2018-10-16	9
25315	15	2808	2018-10-16 11:50:06	2018-10-16	9
25316	17	2808	2018-10-16 11:50:06	2018-10-16	9
25317	18	2808	2018-10-16 11:50:11	2018-10-16	9
25318	21	2808	2018-10-16 11:50:11	2018-10-16	9
25319	0	2809	2018-10-16 10:49:52	2018-10-16	8
25320	1	2809	2018-10-16 10:49:55	2018-10-16	8
25321	2	2809	2018-10-16 10:49:55	2018-10-16	8
25322	5	2809	2018-10-16 10:49:56	2018-10-16	8
25323	6	2809	2018-10-16 10:49:57	2018-10-16	8
25324	21	2809	2018-10-16 10:49:58	2018-10-16	8
25325	0	2810	2018-10-16 10:49:03	2018-10-16	8
25326	1	2810	2018-10-16 10:49:04	2018-10-16	8
25327	3	2810	2018-10-16 10:49:04	2018-10-16	8
25328	5	2810	2018-10-16 10:49:05	2018-10-16	8
25329	6	2810	2018-10-16 10:49:06	2018-10-16	8
25330	14	2810	2018-10-16 10:50:08	2018-10-16	8
25331	21	2810	2018-10-16 10:50:08	2018-10-16	8
25332	0	2811	2018-10-16 10:40:52	2018-10-16	8
25333	1	2811	2018-10-16 10:40:56	2018-10-16	8
25334	2	2811	2018-10-16 10:40:56	2018-10-16	8
25335	5	2811	2018-10-16 10:40:56	2018-10-16	8
25336	6	2811	2018-10-16 10:40:58	2018-10-16	8
25337	7	2811	2018-10-16 10:41:02	2018-10-16	8
25338	11	2811	2018-10-16 10:41:02	2018-10-16	8
25339	12	2811	2018-10-16 10:41:06	2018-10-16	8
25340	8	2811	2018-10-16 10:41:07	2018-10-16	8
25341	9	2811	2018-10-16 10:41:07	2018-10-16	8
25342	10	2811	2018-10-16 13:18:55	2018-10-16	11
25343	9	2811	2018-10-16 13:19:02	2018-10-16	11
25344	14	2811	2018-10-16 13:19:08	2018-10-16	11
25345	15	2811	2018-10-16 13:19:12	2018-10-16	11
25346	17	2811	2018-10-16 13:19:12	2018-10-16	11
25347	18	2811	2018-10-16 13:19:16	2018-10-16	11
25348	21	2811	2018-10-16 13:19:16	2018-10-16	11
25349	0	2812	2018-10-16 10:34:59	2018-10-16	8
25350	1	2812	2018-10-16 10:35:01	2018-10-16	8
25351	3	2812	2018-10-16 10:35:01	2018-10-16	8
25352	5	2812	2018-10-16 10:35:01	2018-10-16	8
25353	6	2812	2018-10-16 10:35:02	2018-10-16	8
25354	21	2812	2018-10-16 10:35:03	2018-10-16	8
25355	0	2813	2018-10-16 10:36:26	2018-10-16	8
25356	1	2813	2018-10-16 10:36:29	2018-10-16	8
25357	3	2813	2018-10-16 10:36:29	2018-10-16	8
25358	5	2813	2018-10-16 10:36:29	2018-10-16	8
25359	6	2813	2018-10-16 10:36:31	2018-10-16	8
25360	7	2813	2018-10-16 10:36:53	2018-10-16	8
25361	8	2813	2018-10-16 10:36:53	2018-10-16	8
25362	9	2813	2018-10-16 10:36:54	2018-10-16	8
25363	14	2813	2018-10-16 12:06:57	2018-10-16	10
25364	15	2813	2018-10-16 12:07:03	2018-10-16	10
25365	17	2813	2018-10-16 12:07:03	2018-10-16	10
25366	18	2813	2018-10-16 12:07:08	2018-10-16	10
25367	21	2813	2018-10-16 12:07:08	2018-10-16	10
25368	0	2814	2018-10-16 10:28:58	2018-10-16	8
25369	1	2814	2018-10-16 10:29:00	2018-10-16	8
25370	3	2814	2018-10-16 10:29:00	2018-10-16	8
25371	5	2814	2018-10-16 10:29:00	2018-10-16	8
25372	6	2814	2018-10-16 10:29:01	2018-10-16	8
25373	14	2814	2018-10-16 10:29:06	2018-10-16	8
25374	21	2814	2018-10-16 10:29:06	2018-10-16	8
25375	0	2815	2018-10-16 10:29:41	2018-10-16	8
25376	1	2815	2018-10-16 10:29:44	2018-10-16	8
25377	2	2815	2018-10-16 10:29:44	2018-10-16	8
25378	5	2815	2018-10-16 10:29:45	2018-10-16	8
25379	6	2815	2018-10-16 10:29:46	2018-10-16	8
25380	7	2815	2018-10-16 10:33:38	2018-10-16	8
25381	11	2815	2018-10-16 10:33:38	2018-10-16	8
25382	12	2815	2018-10-16 10:33:52	2018-10-16	8
25383	8	2815	2018-10-16 10:33:52	2018-10-16	8
25384	9	2815	2018-10-16 10:33:52	2018-10-16	8
25385	10	2815	2018-10-16 11:02:28	2018-10-16	9
25386	9	2815	2018-10-16 11:02:40	2018-10-16	9
25387	14	2815	2018-10-16 11:03:00	2018-10-16	9
25388	15	2815	2018-10-16 11:03:05	2018-10-16	9
25389	17	2815	2018-10-16 11:03:05	2018-10-16	9
25390	18	2815	2018-10-16 11:03:11	2018-10-16	9
25391	21	2815	2018-10-16 11:03:11	2018-10-16	9
25392	0	2816	2018-10-16 10:28:05	2018-10-16	8
25393	1	2816	2018-10-16 10:28:09	2018-10-16	8
25394	2	2816	2018-10-16 10:28:09	2018-10-16	8
25395	5	2816	2018-10-16 10:28:10	2018-10-16	8
25396	6	2816	2018-10-16 10:28:11	2018-10-16	8
25397	7	2816	2018-10-16 10:28:19	2018-10-16	8
25398	11	2816	2018-10-16 10:28:19	2018-10-16	8
25399	12	2816	2018-10-16 10:28:42	2018-10-16	8
25400	8	2816	2018-10-16 10:28:42	2018-10-16	8
25401	9	2816	2018-10-16 10:28:42	2018-10-16	8
25402	14	2816	2018-10-16 10:35:21	2018-10-16	8
25403	15	2816	2018-10-16 10:35:25	2018-10-16	8
25404	17	2816	2018-10-16 10:35:25	2018-10-16	8
25405	18	2816	2018-10-16 10:35:29	2018-10-16	8
25406	21	2816	2018-10-16 10:35:29	2018-10-16	8
25407	0	2817	2018-10-16 10:24:00	2018-10-16	8
25408	1	2817	2018-10-16 10:24:02	2018-10-16	8
25409	3	2817	2018-10-16 10:24:02	2018-10-16	8
25410	5	2817	2018-10-16 10:24:02	2018-10-16	8
25411	6	2817	2018-10-16 10:24:04	2018-10-16	8
25412	21	2817	2018-10-16 10:24:04	2018-10-16	8
25413	0	2818	2018-10-16 10:23:40	2018-10-16	8
25414	1	2818	2018-10-16 10:23:42	2018-10-16	8
25415	3	2818	2018-10-16 10:23:42	2018-10-16	8
25416	5	2818	2018-10-16 10:23:42	2018-10-16	8
25417	6	2818	2018-10-16 10:23:43	2018-10-16	8
25418	21	2818	2018-10-16 10:23:44	2018-10-16	8
25419	0	2819	2018-10-16 10:26:17	2018-10-16	8
25420	1	2819	2018-10-16 10:26:19	2018-10-16	8
25421	3	2819	2018-10-16 10:26:19	2018-10-16	8
25422	5	2819	2018-10-16 10:26:19	2018-10-16	8
25423	6	2819	2018-10-16 10:26:21	2018-10-16	8
25424	7	2819	2018-10-16 10:27:57	2018-10-16	8
25425	11	2819	2018-10-16 10:27:57	2018-10-16	8
25426	12	2819	2018-10-16 10:28:02	2018-10-16	8
25427	8	2819	2018-10-16 10:28:02	2018-10-16	8
25428	9	2819	2018-10-16 10:28:02	2018-10-16	8
25429	14	2819	2018-10-16 10:35:59	2018-10-16	8
25430	15	2819	2018-10-16 10:36:03	2018-10-16	8
25431	17	2819	2018-10-16 10:36:03	2018-10-16	8
25432	18	2819	2018-10-16 10:36:07	2018-10-16	8
25433	21	2819	2018-10-16 10:36:07	2018-10-16	8
25434	0	2820	2018-10-16 10:25:24	2018-10-16	8
25435	1	2820	2018-10-16 10:25:26	2018-10-16	8
25436	3	2820	2018-10-16 10:25:26	2018-10-16	8
25437	5	2820	2018-10-16 10:25:26	2018-10-16	8
25438	6	2820	2018-10-16 10:25:28	2018-10-16	8
25439	7	2820	2018-10-16 10:25:32	2018-10-16	8
25440	11	2820	2018-10-16 10:25:32	2018-10-16	8
25441	12	2820	2018-10-16 10:25:37	2018-10-16	8
25442	8	2820	2018-10-16 10:25:37	2018-10-16	8
25443	9	2820	2018-10-16 10:25:37	2018-10-16	8
25444	14	2820	2018-10-16 11:07:09	2018-10-16	9
25445	15	2820	2018-10-16 11:07:17	2018-10-16	9
25446	17	2820	2018-10-16 11:07:17	2018-10-16	9
25447	18	2820	2018-10-16 11:07:21	2018-10-16	9
25448	21	2820	2018-10-16 11:07:21	2018-10-16	9
25449	0	2821	2018-10-16 10:20:07	2018-10-16	8
25450	4	2821	2018-10-16 10:20:09	2018-10-16	8
25451	5	2821	2018-10-16 10:34:00	2018-10-16	8
25452	6	2821	2018-10-16 10:34:01	2018-10-16	8
25453	21	2821	2018-10-16 10:34:01	2018-10-16	8
25454	0	2822	2018-10-16 10:16:11	2018-10-16	8
25455	1	2822	2018-10-16 10:16:13	2018-10-16	8
25456	3	2822	2018-10-16 10:16:13	2018-10-16	8
25457	5	2822	2018-10-16 10:16:13	2018-10-16	8
25458	6	2822	2018-10-16 10:16:15	2018-10-16	8
25459	21	2822	2018-10-16 10:16:15	2018-10-16	8
25460	0	2823	2018-10-16 10:16:42	2018-10-16	8
25461	1	2823	2018-10-16 10:16:45	2018-10-16	8
25462	2	2823	2018-10-16 10:16:45	2018-10-16	8
25463	5	2823	2018-10-16 10:16:46	2018-10-16	8
25464	6	2823	2018-10-16 10:16:47	2018-10-16	8
25465	7	2823	2018-10-16 10:18:56	2018-10-16	8
25466	11	2823	2018-10-16 10:18:56	2018-10-16	8
25467	12	2823	2018-10-16 10:19:07	2018-10-16	8
25468	8	2823	2018-10-16 10:19:07	2018-10-16	8
25469	9	2823	2018-10-16 10:19:07	2018-10-16	8
25470	13	2823	2018-10-16 10:46:59	2018-10-16	8
25471	9	2823	2018-10-16 10:47:26	2018-10-16	8
25472	14	2823	2018-10-16 10:47:36	2018-10-16	8
25473	15	2823	2018-10-16 10:47:40	2018-10-16	8
25474	17	2823	2018-10-16 10:47:41	2018-10-16	8
25475	18	2823	2018-10-16 10:47:44	2018-10-16	8
25476	21	2823	2018-10-16 10:47:44	2018-10-16	8
25477	0	2824	2018-10-16 10:10:55	2018-10-16	8
25478	1	2824	2018-10-16 10:10:58	2018-10-16	8
25479	2	2824	2018-10-16 10:10:58	2018-10-16	8
25480	5	2824	2018-10-16 10:10:59	2018-10-16	8
25481	6	2824	2018-10-16 10:11:00	2018-10-16	8
25482	21	2824	2018-10-16 10:11:01	2018-10-16	8
25483	0	2825	2018-10-16 10:06:13	2018-10-16	8
25484	1	2825	2018-10-16 10:06:15	2018-10-16	8
25485	3	2825	2018-10-16 10:06:15	2018-10-16	8
25486	5	2825	2018-10-16 10:06:15	2018-10-16	8
25487	6	2825	2018-10-16 10:06:16	2018-10-16	8
25488	21	2825	2018-10-16 10:06:17	2018-10-16	8
25489	0	2826	2018-10-16 10:06:41	2018-10-16	8
25490	1	2826	2018-10-16 10:06:44	2018-10-16	8
25491	2	2826	2018-10-16 10:06:44	2018-10-16	8
25492	5	2826	2018-10-16 10:06:45	2018-10-16	8
25493	6	2826	2018-10-16 10:06:46	2018-10-16	8
25494	7	2826	2018-10-16 10:06:51	2018-10-16	8
25495	11	2826	2018-10-16 10:06:51	2018-10-16	8
25496	12	2826	2018-10-16 10:06:56	2018-10-16	8
25497	8	2826	2018-10-16 10:06:56	2018-10-16	8
25498	9	2826	2018-10-16 10:06:56	2018-10-16	8
25499	13	2826	2018-10-18 10:26:52	2018-10-18	8
25500	9	2826	2018-10-18 10:27:44	2018-10-18	8
25501	14	2826	2018-10-18 10:27:48	2018-10-18	8
25502	15	2826	2018-10-18 10:27:52	2018-10-18	8
25503	17	2826	2018-10-18 10:27:52	2018-10-18	8
25504	18	2826	2018-10-18 10:27:55	2018-10-18	8
25505	21	2826	2018-10-18 10:27:56	2018-10-18	8
25506	0	2827	2018-10-16 10:05:47	2018-10-16	8
25507	1	2827	2018-10-16 10:05:49	2018-10-16	8
25508	3	2827	2018-10-16 10:05:49	2018-10-16	8
25509	5	2827	2018-10-16 10:05:49	2018-10-16	8
25510	6	2827	2018-10-16 10:05:51	2018-10-16	8
25511	7	2827	2018-10-16 10:06:16	2018-10-16	8
25512	11	2827	2018-10-16 10:06:16	2018-10-16	8
25513	12	2827	2018-10-16 10:09:30	2018-10-16	8
25514	8	2827	2018-10-16 10:09:31	2018-10-16	8
25515	9	2827	2018-10-16 10:09:31	2018-10-16	8
25516	11	2827	2018-10-17 10:19:10	2018-10-17	8
25517	12	2827	2018-10-17 10:19:15	2018-10-17	8
25518	8	2827	2018-10-17 10:19:15	2018-10-17	8
25519	9	2827	2018-10-17 10:19:15	2018-10-17	8
25520	13	2827	2018-10-17 10:33:25	2018-10-17	8
25521	9	2827	2018-10-17 10:36:05	2018-10-17	8
25522	14	2827	2018-10-17 10:36:10	2018-10-17	8
25523	15	2827	2018-10-17 10:36:14	2018-10-17	8
25524	17	2827	2018-10-17 10:36:14	2018-10-17	8
25525	18	2827	2018-10-17 10:36:18	2018-10-17	8
25526	21	2827	2018-10-17 10:36:18	2018-10-17	8
25527	0	2828	2018-10-16 10:02:42	2018-10-16	8
25528	1	2828	2018-10-16 10:02:44	2018-10-16	8
25529	3	2828	2018-10-16 10:02:44	2018-10-16	8
25530	5	2828	2018-10-16 10:02:44	2018-10-16	8
25531	6	2828	2018-10-16 10:02:46	2018-10-16	8
25532	7	2828	2018-10-16 10:02:52	2018-10-16	8
25533	11	2828	2018-10-16 10:02:52	2018-10-16	8
25534	12	2828	2018-10-16 10:02:56	2018-10-16	8
25535	8	2828	2018-10-16 10:02:57	2018-10-16	8
25536	9	2828	2018-10-16 10:02:57	2018-10-16	8
25537	11	2828	2018-10-16 10:14:54	2018-10-16	8
25538	12	2828	2018-10-16 10:15:25	2018-10-16	8
25539	8	2828	2018-10-16 10:15:25	2018-10-16	8
25540	9	2828	2018-10-16 10:15:26	2018-10-16	8
25541	14	2828	2018-10-17 09:23:14	2018-10-17	7
25542	15	2828	2018-10-17 09:23:19	2018-10-17	7
25543	17	2828	2018-10-17 09:23:19	2018-10-17	7
25544	18	2828	2018-10-17 09:23:23	2018-10-17	7
25545	21	2828	2018-10-17 09:23:23	2018-10-17	7
25546	0	2829	2018-10-16 09:59:59	2018-10-16	7
25547	1	2829	2018-10-16 10:00:00	2018-10-16	8
25548	3	2829	2018-10-16 10:00:00	2018-10-16	8
25549	5	2829	2018-10-16 10:00:01	2018-10-16	8
25550	6	2829	2018-10-16 10:00:03	2018-10-16	8
25551	21	2829	2018-10-16 10:00:04	2018-10-16	8
25552	0	2830	2018-10-16 10:01:12	2018-10-16	8
25553	1	2830	2018-10-16 10:01:16	2018-10-16	8
25554	2	2830	2018-10-16 10:01:16	2018-10-16	8
25555	5	2830	2018-10-16 10:01:17	2018-10-16	8
25556	6	2830	2018-10-16 10:01:18	2018-10-16	8
25557	7	2830	2018-10-16 10:01:26	2018-10-16	8
25558	11	2830	2018-10-16 10:01:26	2018-10-16	8
25559	12	2830	2018-10-16 10:01:30	2018-10-16	8
25560	8	2830	2018-10-16 10:01:31	2018-10-16	8
25561	9	2830	2018-10-16 10:01:31	2018-10-16	8
25562	13	2830	2018-10-16 10:21:10	2018-10-16	8
25563	9	2830	2018-10-16 10:22:15	2018-10-16	8
25564	14	2830	2018-10-16 10:22:19	2018-10-16	8
25565	15	2830	2018-10-16 10:22:22	2018-10-16	8
25566	17	2830	2018-10-16 10:22:22	2018-10-16	8
25567	18	2830	2018-10-16 10:22:26	2018-10-16	8
25568	21	2830	2018-10-16 10:22:26	2018-10-16	8
25569	0	2831	2018-10-16 09:57:39	2018-10-16	7
25570	1	2831	2018-10-16 09:57:40	2018-10-16	7
25571	3	2831	2018-10-16 09:57:40	2018-10-16	7
25572	5	2831	2018-10-16 09:57:41	2018-10-16	7
25573	6	2831	2018-10-16 09:57:42	2018-10-16	7
25574	7	2831	2018-10-16 10:18:39	2018-10-16	8
25575	11	2831	2018-10-16 10:18:39	2018-10-16	8
25576	12	2831	2018-10-16 10:18:43	2018-10-16	8
25577	8	2831	2018-10-16 10:18:44	2018-10-16	8
25578	9	2831	2018-10-16 10:18:44	2018-10-16	8
25579	13	2831	2018-10-16 11:06:19	2018-10-16	9
25580	9	2831	2018-10-16 11:06:42	2018-10-16	9
25581	14	2831	2018-10-16 11:06:50	2018-10-16	9
25582	15	2831	2018-10-16 11:06:57	2018-10-16	9
25583	16	2831	2018-10-16 11:06:57	2018-10-16	9
25584	21	2831	2018-10-16 11:06:58	2018-10-16	9
25585	0	2832	2018-10-16 09:56:29	2018-10-16	7
25586	1	2832	2018-10-16 09:56:30	2018-10-16	7
25587	3	2832	2018-10-16 09:56:31	2018-10-16	7
25588	5	2832	2018-10-16 09:56:31	2018-10-16	7
25589	6	2832	2018-10-16 09:56:32	2018-10-16	7
25590	7	2832	2018-10-16 09:56:36	2018-10-16	7
25591	11	2832	2018-10-16 09:56:36	2018-10-16	7
25592	12	2832	2018-10-16 09:56:40	2018-10-16	7
25593	8	2832	2018-10-16 09:56:40	2018-10-16	7
25594	9	2832	2018-10-16 09:56:41	2018-10-16	7
25595	10	2832	2018-10-16 10:01:49	2018-10-16	8
25596	9	2832	2018-10-16 10:01:55	2018-10-16	8
25597	14	2832	2018-10-16 10:02:01	2018-10-16	8
25598	15	2832	2018-10-16 10:02:05	2018-10-16	8
25599	17	2832	2018-10-16 10:02:05	2018-10-16	8
25600	18	2832	2018-10-16 10:02:09	2018-10-16	8
25601	21	2832	2018-10-16 10:02:09	2018-10-16	8
25602	0	2833	2018-10-16 09:58:06	2018-10-16	7
25603	1	2833	2018-10-16 09:58:09	2018-10-16	7
25604	2	2833	2018-10-16 09:58:09	2018-10-16	7
25605	5	2833	2018-10-16 09:58:09	2018-10-16	7
25606	6	2833	2018-10-16 09:58:11	2018-10-16	7
25607	7	2833	2018-10-16 09:58:15	2018-10-16	7
25608	11	2833	2018-10-16 09:58:15	2018-10-16	7
25609	12	2833	2018-10-16 09:58:19	2018-10-16	7
25610	8	2833	2018-10-16 09:58:20	2018-10-16	7
25611	9	2833	2018-10-16 09:58:20	2018-10-16	7
25612	14	2833	2018-10-19 08:46:51	2018-10-19	6
25613	15	2833	2018-10-19 08:46:55	2018-10-19	6
25614	16	2833	2018-10-19 08:46:55	2018-10-19	6
25615	21	2833	2018-10-19 08:46:55	2018-10-19	6
25616	0	2834	2018-10-16 09:51:02	2018-10-16	7
25617	1	2834	2018-10-16 09:51:04	2018-10-16	7
25618	3	2834	2018-10-16 09:51:04	2018-10-16	7
25619	5	2834	2018-10-16 09:51:04	2018-10-16	7
25620	6	2834	2018-10-16 09:51:06	2018-10-16	7
25621	7	2834	2018-10-16 09:52:48	2018-10-16	7
25622	11	2834	2018-10-16 09:52:48	2018-10-16	7
25623	12	2834	2018-10-16 09:52:53	2018-10-16	7
25624	8	2834	2018-10-16 09:52:53	2018-10-16	7
25625	9	2834	2018-10-16 09:52:53	2018-10-16	7
25626	13	2834	2018-10-16 10:19:41	2018-10-16	8
25627	9	2834	2018-10-16 10:20:29	2018-10-16	8
25628	14	2834	2018-10-16 10:20:33	2018-10-16	8
25629	15	2834	2018-10-16 10:20:37	2018-10-16	8
25630	16	2834	2018-10-16 10:20:37	2018-10-16	8
25631	21	2834	2018-10-16 10:20:38	2018-10-16	8
25632	0	2835	2018-10-16 09:49:33	2018-10-16	7
25633	1	2835	2018-10-16 09:49:37	2018-10-16	7
25634	2	2835	2018-10-16 09:49:37	2018-10-16	7
25635	5	2835	2018-10-16 09:49:38	2018-10-16	7
25636	6	2835	2018-10-16 09:49:39	2018-10-16	7
25637	7	2835	2018-10-16 09:49:44	2018-10-16	7
25638	11	2835	2018-10-16 09:49:44	2018-10-16	7
25639	12	2835	2018-10-16 09:49:48	2018-10-16	7
25640	8	2835	2018-10-16 09:49:48	2018-10-16	7
25641	9	2835	2018-10-16 09:49:48	2018-10-16	7
25642	13	2835	2018-10-16 10:10:31	2018-10-16	8
25643	9	2835	2018-10-16 10:12:10	2018-10-16	8
25644	14	2835	2018-10-16 10:12:15	2018-10-16	8
25645	15	2835	2018-10-16 10:12:18	2018-10-16	8
25646	16	2835	2018-10-16 10:12:18	2018-10-16	8
25647	21	2835	2018-10-16 10:12:19	2018-10-16	8
25648	0	2836	2018-10-16 09:48:58	2018-10-16	7
25649	1	2836	2018-10-16 09:49:01	2018-10-16	7
25650	2	2836	2018-10-16 09:49:01	2018-10-16	7
25651	5	2836	2018-10-16 09:49:02	2018-10-16	7
25652	6	2836	2018-10-16 09:49:03	2018-10-16	7
25653	7	2836	2018-10-16 09:49:11	2018-10-16	7
25654	11	2836	2018-10-16 09:49:11	2018-10-16	7
25655	12	2836	2018-10-16 09:49:14	2018-10-16	7
25656	8	2836	2018-10-16 09:49:14	2018-10-16	7
25657	9	2836	2018-10-16 09:49:15	2018-10-16	7
25658	10	2836	2018-10-16 11:18:34	2018-10-16	9
25659	9	2836	2018-10-16 11:18:56	2018-10-16	9
25660	14	2836	2018-10-16 11:19:12	2018-10-16	9
25661	15	2836	2018-10-16 11:19:18	2018-10-16	9
25662	17	2836	2018-10-16 11:19:18	2018-10-16	9
25663	18	2836	2018-10-16 11:19:22	2018-10-16	9
25664	21	2836	2018-10-16 11:19:22	2018-10-16	9
25665	0	2837	2018-10-16 09:47:09	2018-10-16	7
25666	1	2837	2018-10-16 09:47:11	2018-10-16	7
25667	3	2837	2018-10-16 09:47:11	2018-10-16	7
25668	5	2837	2018-10-16 09:47:12	2018-10-16	7
25669	6	2837	2018-10-16 09:47:13	2018-10-16	7
25670	21	2837	2018-10-16 09:47:13	2018-10-16	7
25671	0	2838	2018-10-16 09:46:26	2018-10-16	7
25672	1	2838	2018-10-16 09:46:29	2018-10-16	7
25673	2	2838	2018-10-16 09:46:30	2018-10-16	7
25674	5	2838	2018-10-16 09:46:30	2018-10-16	7
25675	6	2838	2018-10-16 09:46:32	2018-10-16	7
25676	21	2838	2018-10-16 09:46:32	2018-10-16	7
25677	0	2839	2018-10-16 09:43:39	2018-10-16	7
25678	1	2839	2018-10-16 09:43:40	2018-10-16	7
25679	3	2839	2018-10-16 09:43:41	2018-10-16	7
25680	5	2839	2018-10-16 09:43:41	2018-10-16	7
25681	6	2839	2018-10-16 09:43:42	2018-10-16	7
25682	21	2839	2018-10-16 09:43:42	2018-10-16	7
25683	0	2840	2018-10-16 09:40:27	2018-10-16	7
25684	1	2840	2018-10-16 09:40:29	2018-10-16	7
25685	3	2840	2018-10-16 09:40:29	2018-10-16	7
25686	5	2840	2018-10-16 09:40:30	2018-10-16	7
25687	6	2840	2018-10-16 09:40:31	2018-10-16	7
25688	21	2840	2018-10-16 09:40:31	2018-10-16	7
25689	0	2841	2018-10-16 09:40:19	2018-10-16	7
25690	1	2841	2018-10-16 09:40:21	2018-10-16	7
25691	3	2841	2018-10-16 09:40:21	2018-10-16	7
25692	5	2841	2018-10-16 09:40:21	2018-10-16	7
25693	6	2841	2018-10-16 09:40:22	2018-10-16	7
25694	7	2841	2018-10-16 09:40:27	2018-10-16	7
25695	11	2841	2018-10-16 09:40:27	2018-10-16	7
25696	12	2841	2018-10-16 09:40:32	2018-10-16	7
25697	8	2841	2018-10-16 09:40:33	2018-10-16	7
25698	9	2841	2018-10-16 09:40:33	2018-10-16	7
25699	13	2841	2018-10-16 10:25:25	2018-10-16	8
25700	9	2841	2018-10-16 10:25:50	2018-10-16	8
25701	14	2841	2018-10-16 10:25:54	2018-10-16	8
25702	15	2841	2018-10-16 10:25:57	2018-10-16	8
25703	17	2841	2018-10-16 10:25:57	2018-10-16	8
25704	18	2841	2018-10-16 10:25:59	2018-10-16	8
25705	21	2841	2018-10-16 10:26:00	2018-10-16	8
25706	0	2842	2018-10-16 09:45:31	2018-10-16	7
25707	1	2842	2018-10-16 09:45:32	2018-10-16	7
25708	3	2842	2018-10-16 09:45:32	2018-10-16	7
25709	5	2842	2018-10-16 09:45:33	2018-10-16	7
25710	6	2842	2018-10-16 09:45:34	2018-10-16	7
25711	7	2842	2018-10-16 09:50:30	2018-10-16	7
25712	11	2842	2018-10-16 09:50:30	2018-10-16	7
25713	12	2842	2018-10-16 09:50:33	2018-10-16	7
25714	8	2842	2018-10-16 09:50:34	2018-10-16	7
25715	9	2842	2018-10-16 09:50:34	2018-10-16	7
25716	10	2842	2018-10-16 11:23:25	2018-10-16	9
25717	9	2842	2018-10-16 11:23:29	2018-10-16	9
25718	13	2842	2018-10-16 11:23:33	2018-10-16	9
25719	9	2842	2018-10-16 11:27:05	2018-10-16	9
25720	14	2842	2018-10-16 11:27:19	2018-10-16	9
25721	15	2842	2018-10-16 11:27:25	2018-10-16	9
25722	16	2842	2018-10-16 11:27:25	2018-10-16	9
25723	21	2842	2018-10-16 11:27:25	2018-10-16	9
25724	0	2843	2018-10-16 09:33:51	2018-10-16	7
25725	1	2843	2018-10-16 09:33:53	2018-10-16	7
25726	3	2843	2018-10-16 09:33:53	2018-10-16	7
25727	5	2843	2018-10-16 09:33:53	2018-10-16	7
25728	6	2843	2018-10-16 09:33:54	2018-10-16	7
25729	21	2843	2018-10-16 09:33:55	2018-10-16	7
25730	0	2844	2018-10-16 09:35:04	2018-10-16	7
25731	1	2844	2018-10-16 09:35:07	2018-10-16	7
25732	2	2844	2018-10-16 09:35:07	2018-10-16	7
25733	5	2844	2018-10-16 09:35:08	2018-10-16	7
25734	6	2844	2018-10-16 09:35:09	2018-10-16	7
25735	7	2844	2018-10-16 09:35:12	2018-10-16	7
25736	11	2844	2018-10-16 09:35:12	2018-10-16	7
25737	12	2844	2018-10-16 09:35:15	2018-10-16	7
25738	8	2844	2018-10-16 09:35:16	2018-10-16	7
25739	9	2844	2018-10-16 09:35:16	2018-10-16	7
25740	14	2844	2018-10-16 09:37:33	2018-10-16	7
25741	13	2844	2018-10-16 09:38:03	2018-10-16	7
25742	14	2844	2018-10-16 09:38:08	2018-10-16	7
25743	15	2844	2018-10-16 09:38:17	2018-10-16	7
25744	16	2844	2018-10-16 09:38:17	2018-10-16	7
25745	21	2844	2018-10-16 09:38:18	2018-10-16	7
25746	0	2845	2018-10-16 09:32:29	2018-10-16	7
25747	1	2845	2018-10-16 09:32:30	2018-10-16	7
25748	3	2845	2018-10-16 09:32:31	2018-10-16	7
25749	5	2845	2018-10-16 09:32:31	2018-10-16	7
25750	6	2845	2018-10-16 09:32:32	2018-10-16	7
25751	21	2845	2018-10-16 09:32:32	2018-10-16	7
25752	0	2846	2018-10-16 09:30:47	2018-10-16	7
25753	1	2846	2018-10-16 09:30:49	2018-10-16	7
25754	3	2846	2018-10-16 09:30:49	2018-10-16	7
25755	5	2846	2018-10-16 09:30:49	2018-10-16	7
25756	6	2846	2018-10-16 09:30:50	2018-10-16	7
25757	21	2846	2018-10-16 09:30:51	2018-10-16	7
25758	0	2847	2018-10-16 09:29:34	2018-10-16	7
25759	1	2847	2018-10-16 09:29:36	2018-10-16	7
25760	3	2847	2018-10-16 09:29:36	2018-10-16	7
25761	5	2847	2018-10-16 09:29:36	2018-10-16	7
25762	6	2847	2018-10-16 09:29:37	2018-10-16	7
25763	21	2847	2018-10-16 09:29:37	2018-10-16	7
25764	0	2848	2018-10-16 09:27:45	2018-10-16	7
25765	1	2848	2018-10-16 09:27:48	2018-10-16	7
25766	2	2848	2018-10-16 09:27:48	2018-10-16	7
25767	5	2848	2018-10-16 09:27:49	2018-10-16	7
25768	6	2848	2018-10-16 09:27:50	2018-10-16	7
25769	21	2848	2018-10-16 09:27:51	2018-10-16	7
25770	0	2849	2018-10-16 09:27:25	2018-10-16	7
25771	1	2849	2018-10-16 09:27:28	2018-10-16	7
25772	2	2849	2018-10-16 09:27:28	2018-10-16	7
25773	5	2849	2018-10-16 09:27:29	2018-10-16	7
25774	6	2849	2018-10-16 09:27:30	2018-10-16	7
25775	7	2849	2018-10-16 09:27:34	2018-10-16	7
25776	11	2849	2018-10-16 09:27:34	2018-10-16	7
25777	12	2849	2018-10-16 09:27:54	2018-10-16	7
25778	8	2849	2018-10-16 09:27:54	2018-10-16	7
25779	9	2849	2018-10-16 09:27:54	2018-10-16	7
25780	13	2849	2018-10-16 09:32:12	2018-10-16	7
25781	9	2849	2018-10-16 09:33:16	2018-10-16	7
25782	14	2849	2018-10-16 09:33:22	2018-10-16	7
25783	15	2849	2018-10-16 09:33:44	2018-10-16	7
25784	16	2849	2018-10-16 09:33:44	2018-10-16	7
25785	21	2849	2018-10-16 09:33:44	2018-10-16	7
25786	0	2850	2018-10-16 09:24:17	2018-10-16	7
25787	1	2850	2018-10-16 09:24:19	2018-10-16	7
25788	3	2850	2018-10-16 09:24:19	2018-10-16	7
25789	5	2850	2018-10-16 09:24:19	2018-10-16	7
25790	6	2850	2018-10-16 09:24:20	2018-10-16	7
25791	21	2850	2018-10-16 09:24:20	2018-10-16	7
25792	0	2851	2018-10-16 09:23:25	2018-10-16	7
25793	1	2851	2018-10-16 09:23:27	2018-10-16	7
25794	3	2851	2018-10-16 09:23:27	2018-10-16	7
25795	5	2851	2018-10-16 09:23:27	2018-10-16	7
25796	6	2851	2018-10-16 09:23:28	2018-10-16	7
25797	21	2851	2018-10-16 09:23:29	2018-10-16	7
25798	0	2852	2018-10-16 09:23:49	2018-10-16	7
25799	1	2852	2018-10-16 09:23:50	2018-10-16	7
25800	3	2852	2018-10-16 09:23:50	2018-10-16	7
25801	5	2852	2018-10-16 09:23:51	2018-10-16	7
25802	6	2852	2018-10-16 09:23:52	2018-10-16	7
25803	21	2852	2018-10-16 09:23:52	2018-10-16	7
25804	0	2853	2018-10-16 09:19:55	2018-10-16	7
25805	1	2853	2018-10-16 09:19:57	2018-10-16	7
25806	3	2853	2018-10-16 09:19:57	2018-10-16	7
25807	5	2853	2018-10-16 09:19:57	2018-10-16	7
25808	6	2853	2018-10-16 09:19:58	2018-10-16	7
25809	7	2853	2018-10-16 09:20:05	2018-10-16	7
25810	11	2853	2018-10-16 09:20:05	2018-10-16	7
25811	12	2853	2018-10-16 09:20:10	2018-10-16	7
25812	8	2853	2018-10-16 09:20:11	2018-10-16	7
25813	9	2853	2018-10-16 09:20:11	2018-10-16	7
25814	13	2853	2018-10-16 10:17:15	2018-10-16	8
25815	9	2853	2018-10-16 10:18:22	2018-10-16	8
25816	14	2853	2018-10-16 10:18:28	2018-10-16	8
25817	15	2853	2018-10-16 10:18:31	2018-10-16	8
25818	16	2853	2018-10-16 10:18:31	2018-10-16	8
25819	21	2853	2018-10-16 10:18:31	2018-10-16	8
25820	0	2854	2018-10-16 09:17:12	2018-10-16	7
25821	1	2854	2018-10-16 09:17:14	2018-10-16	7
25822	3	2854	2018-10-16 09:17:14	2018-10-16	7
25823	5	2854	2018-10-16 09:17:14	2018-10-16	7
25824	6	2854	2018-10-16 09:17:15	2018-10-16	7
25825	21	2854	2018-10-16 09:17:16	2018-10-16	7
25826	0	2855	2018-10-16 09:15:26	2018-10-16	7
25827	1	2855	2018-10-16 09:15:28	2018-10-16	7
25828	3	2855	2018-10-16 09:15:28	2018-10-16	7
25829	5	2855	2018-10-16 09:15:28	2018-10-16	7
25830	6	2855	2018-10-16 09:15:29	2018-10-16	7
25831	21	2855	2018-10-16 09:15:30	2018-10-16	7
25832	0	2856	2018-10-16 09:10:23	2018-10-16	7
25833	1	2856	2018-10-16 09:10:25	2018-10-16	7
25834	3	2856	2018-10-16 09:10:25	2018-10-16	7
25835	5	2856	2018-10-16 09:10:26	2018-10-16	7
25836	6	2856	2018-10-16 09:10:27	2018-10-16	7
25837	21	2856	2018-10-16 09:10:27	2018-10-16	7
25838	0	2857	2018-10-16 09:11:24	2018-10-16	7
25839	1	2857	2018-10-16 09:11:25	2018-10-16	7
25840	3	2857	2018-10-16 09:11:25	2018-10-16	7
25841	5	2857	2018-10-16 09:11:26	2018-10-16	7
25842	6	2857	2018-10-16 09:11:27	2018-10-16	7
25843	21	2857	2018-10-16 09:11:27	2018-10-16	7
25844	0	2858	2018-10-16 09:08:36	2018-10-16	7
25845	1	2858	2018-10-16 09:08:40	2018-10-16	7
25846	2	2858	2018-10-16 09:08:40	2018-10-16	7
25847	5	2858	2018-10-16 09:08:40	2018-10-16	7
25848	6	2858	2018-10-16 09:08:42	2018-10-16	7
25849	21	2858	2018-10-16 09:08:42	2018-10-16	7
25850	0	2859	2018-10-16 09:07:55	2018-10-16	7
25851	1	2859	2018-10-16 09:07:57	2018-10-16	7
25852	3	2859	2018-10-16 09:07:57	2018-10-16	7
25853	5	2859	2018-10-16 09:07:57	2018-10-16	7
25854	6	2859	2018-10-16 09:07:58	2018-10-16	7
25855	21	2859	2018-10-16 09:07:59	2018-10-16	7
25856	0	2860	2018-10-16 09:09:10	2018-10-16	7
25857	1	2860	2018-10-16 09:09:13	2018-10-16	7
25858	2	2860	2018-10-16 09:09:13	2018-10-16	7
25859	5	2860	2018-10-16 09:09:14	2018-10-16	7
25860	6	2860	2018-10-16 09:09:16	2018-10-16	7
25861	7	2860	2018-10-16 09:09:19	2018-10-16	7
25862	11	2860	2018-10-16 09:09:19	2018-10-16	7
25863	12	2860	2018-10-16 09:09:22	2018-10-16	7
25864	8	2860	2018-10-16 09:09:22	2018-10-16	7
25865	9	2860	2018-10-16 09:09:22	2018-10-16	7
25866	14	2860	2018-10-16 09:18:35	2018-10-16	7
25867	15	2860	2018-10-16 09:18:40	2018-10-16	7
25868	17	2860	2018-10-16 09:18:40	2018-10-16	7
25869	18	2860	2018-10-16 09:20:08	2018-10-16	7
25870	21	2860	2018-10-16 09:20:08	2018-10-16	7
25871	0	2861	2018-10-16 09:06:29	2018-10-16	7
25872	1	2861	2018-10-16 09:06:32	2018-10-16	7
25873	2	2861	2018-10-16 09:06:32	2018-10-16	7
25874	5	2861	2018-10-16 09:06:33	2018-10-16	7
25875	6	2861	2018-10-16 09:06:34	2018-10-16	7
25876	7	2861	2018-10-16 09:06:39	2018-10-16	7
25877	11	2861	2018-10-16 09:06:39	2018-10-16	7
25878	12	2861	2018-10-16 09:06:43	2018-10-16	7
25879	8	2861	2018-10-16 09:06:44	2018-10-16	7
25880	9	2861	2018-10-16 09:06:44	2018-10-16	7
25881	13	2861	2018-10-16 09:30:43	2018-10-16	7
25882	9	2861	2018-10-16 09:31:13	2018-10-16	7
25883	14	2861	2018-10-16 09:31:17	2018-10-16	7
25884	15	2861	2018-10-16 09:31:23	2018-10-16	7
25885	17	2861	2018-10-16 09:31:23	2018-10-16	7
25886	18	2861	2018-10-16 09:31:26	2018-10-16	7
25887	21	2861	2018-10-16 09:31:26	2018-10-16	7
25888	0	2862	2018-10-16 09:03:38	2018-10-16	7
25889	1	2862	2018-10-16 09:03:41	2018-10-16	7
25890	3	2862	2018-10-16 09:03:41	2018-10-16	7
25891	5	2862	2018-10-16 09:03:41	2018-10-16	7
25892	6	2862	2018-10-16 09:03:42	2018-10-16	7
25893	7	2862	2018-10-16 09:04:10	2018-10-16	7
25894	11	2862	2018-10-16 09:04:10	2018-10-16	7
25895	12	2862	2018-10-16 09:04:28	2018-10-16	7
25896	8	2862	2018-10-16 09:04:28	2018-10-16	7
25897	9	2862	2018-10-16 09:04:29	2018-10-16	7
25898	13	2862	2018-10-16 10:26:34	2018-10-16	8
25899	9	2862	2018-10-16 10:26:54	2018-10-16	8
25900	14	2862	2018-10-16 10:26:58	2018-10-16	8
25901	15	2862	2018-10-16 10:27:02	2018-10-16	8
25902	17	2862	2018-10-16 10:27:02	2018-10-16	8
25903	18	2862	2018-10-16 10:27:06	2018-10-16	8
25904	21	2862	2018-10-16 10:27:06	2018-10-16	8
25905	0	2863	2018-10-16 09:00:23	2018-10-16	7
25906	1	2863	2018-10-16 09:00:26	2018-10-16	7
25907	2	2863	2018-10-16 09:00:26	2018-10-16	7
25908	5	2863	2018-10-16 09:00:26	2018-10-16	7
25909	6	2863	2018-10-16 09:00:28	2018-10-16	7
25910	21	2863	2018-10-16 09:00:28	2018-10-16	7
25911	0	2864	2018-10-16 08:59:58	2018-10-16	6
25912	1	2864	2018-10-16 09:00:03	2018-10-16	7
25913	2	2864	2018-10-16 09:00:03	2018-10-16	7
25914	5	2864	2018-10-16 09:00:04	2018-10-16	7
25915	6	2864	2018-10-16 09:00:06	2018-10-16	7
25916	21	2864	2018-10-16 09:00:06	2018-10-16	7
25917	0	2865	2018-10-16 08:56:20	2018-10-16	6
25918	1	2865	2018-10-16 08:56:22	2018-10-16	6
25919	3	2865	2018-10-16 08:56:22	2018-10-16	6
25920	5	2865	2018-10-16 08:56:22	2018-10-16	6
25921	6	2865	2018-10-16 08:56:24	2018-10-16	6
25922	21	2865	2018-10-16 08:56:24	2018-10-16	6
25923	0	2866	2018-10-16 08:58:05	2018-10-16	6
25924	1	2866	2018-10-16 08:58:09	2018-10-16	6
25925	2	2866	2018-10-16 08:58:09	2018-10-16	6
25926	5	2866	2018-10-16 08:58:10	2018-10-16	6
25927	6	2866	2018-10-16 08:58:11	2018-10-16	6
25928	7	2866	2018-10-16 08:58:15	2018-10-16	6
25929	11	2866	2018-10-16 08:58:15	2018-10-16	6
25930	12	2866	2018-10-16 08:58:18	2018-10-16	6
25931	8	2866	2018-10-16 08:58:19	2018-10-16	6
25932	9	2866	2018-10-16 08:58:19	2018-10-16	6
25933	10	2866	2018-10-16 11:16:32	2018-10-16	9
25934	9	2866	2018-10-16 11:16:39	2018-10-16	9
25935	14	2866	2018-10-16 11:16:46	2018-10-16	9
25936	15	2866	2018-10-16 11:16:50	2018-10-16	9
25937	17	2866	2018-10-16 11:16:50	2018-10-16	9
25938	18	2866	2018-10-16 11:16:54	2018-10-16	9
25939	21	2866	2018-10-16 11:16:54	2018-10-16	9
25940	0	2867	2018-10-16 08:53:23	2018-10-16	6
25941	1	2867	2018-10-16 08:53:25	2018-10-16	6
25942	3	2867	2018-10-16 08:53:25	2018-10-16	6
25943	5	2867	2018-10-16 08:53:25	2018-10-16	6
25944	6	2867	2018-10-16 08:53:27	2018-10-16	6
25945	14	2867	2018-10-16 08:55:34	2018-10-16	6
25946	21	2867	2018-10-16 08:55:34	2018-10-16	6
25947	0	2868	2018-10-16 08:51:26	2018-10-16	6
25948	1	2868	2018-10-16 08:51:28	2018-10-16	6
25949	3	2868	2018-10-16 08:51:28	2018-10-16	6
25950	5	2868	2018-10-16 08:51:28	2018-10-16	6
25951	6	2868	2018-10-16 08:51:29	2018-10-16	6
25952	21	2868	2018-10-16 08:51:30	2018-10-16	6
25953	0	2869	2018-10-16 08:49:41	2018-10-16	6
25954	1	2869	2018-10-16 08:49:43	2018-10-16	6
25955	3	2869	2018-10-16 08:49:43	2018-10-16	6
25956	5	2869	2018-10-16 08:49:43	2018-10-16	6
25957	6	2869	2018-10-16 08:49:44	2018-10-16	6
25958	21	2869	2018-10-16 08:49:45	2018-10-16	6
25959	0	2870	2018-10-16 08:49:58	2018-10-16	6
25960	1	2870	2018-10-16 08:50:00	2018-10-16	6
25961	3	2870	2018-10-16 08:50:00	2018-10-16	6
25962	5	2870	2018-10-16 08:50:00	2018-10-16	6
25963	6	2870	2018-10-16 08:50:01	2018-10-16	6
25964	7	2870	2018-10-16 08:50:05	2018-10-16	6
25965	11	2870	2018-10-16 08:50:05	2018-10-16	6
25966	12	2870	2018-10-16 08:50:08	2018-10-16	6
25967	8	2870	2018-10-16 08:50:09	2018-10-16	6
25968	9	2870	2018-10-16 08:50:09	2018-10-16	6
25969	10	2870	2018-10-16 11:12:39	2018-10-16	9
25970	9	2870	2018-10-16 11:12:54	2018-10-16	9
25971	14	2870	2018-10-16 11:13:11	2018-10-16	9
25972	15	2870	2018-10-16 11:13:15	2018-10-16	9
25973	17	2870	2018-10-16 11:13:16	2018-10-16	9
25974	18	2870	2018-10-16 11:13:25	2018-10-16	9
25975	21	2870	2018-10-16 11:13:25	2018-10-16	9
25976	0	2871	2018-10-16 08:47:06	2018-10-16	6
25977	1	2871	2018-10-16 08:47:08	2018-10-16	6
25978	3	2871	2018-10-16 08:47:08	2018-10-16	6
25979	5	2871	2018-10-16 08:47:08	2018-10-16	6
25980	6	2871	2018-10-16 08:47:10	2018-10-16	6
25981	7	2871	2018-10-16 08:47:14	2018-10-16	6
25982	11	2871	2018-10-16 08:47:14	2018-10-16	6
25983	12	2871	2018-10-16 08:47:18	2018-10-16	6
25984	8	2871	2018-10-16 08:47:18	2018-10-16	6
25985	9	2871	2018-10-16 08:47:19	2018-10-16	6
25986	13	2871	2018-10-16 11:10:30	2018-10-16	9
25987	9	2871	2018-10-16 11:11:43	2018-10-16	9
25988	14	2871	2018-10-16 11:11:56	2018-10-16	9
25989	15	2871	2018-10-16 11:12:03	2018-10-16	9
25990	16	2871	2018-10-16 11:12:03	2018-10-16	9
25991	21	2871	2018-10-16 11:12:03	2018-10-16	9
25992	0	2872	2018-10-16 08:43:31	2018-10-16	6
25993	1	2872	2018-10-16 08:43:34	2018-10-16	6
25994	2	2872	2018-10-16 08:43:34	2018-10-16	6
25995	5	2872	2018-10-16 08:43:35	2018-10-16	6
25996	6	2872	2018-10-16 08:43:36	2018-10-16	6
25997	7	2872	2018-10-16 08:43:43	2018-10-16	6
25998	11	2872	2018-10-16 08:43:43	2018-10-16	6
25999	12	2872	2018-10-16 08:43:51	2018-10-16	6
26000	8	2872	2018-10-16 08:43:52	2018-10-16	6
26001	9	2872	2018-10-16 08:43:52	2018-10-16	6
26002	13	2872	2018-10-16 09:04:38	2018-10-16	7
26003	9	2872	2018-10-16 09:05:03	2018-10-16	7
26004	14	2872	2018-10-16 09:05:07	2018-10-16	7
26005	15	2872	2018-10-16 09:05:10	2018-10-16	7
26006	17	2872	2018-10-16 09:05:10	2018-10-16	7
26007	18	2872	2018-10-16 09:05:13	2018-10-16	7
26008	21	2872	2018-10-16 09:05:13	2018-10-16	7
26009	0	2873	2018-10-16 08:38:15	2018-10-16	6
26010	1	2873	2018-10-16 08:38:18	2018-10-16	6
26011	2	2873	2018-10-16 08:38:18	2018-10-16	6
26012	5	2873	2018-10-16 08:38:19	2018-10-16	6
26013	6	2873	2018-10-16 08:38:21	2018-10-16	6
26014	7	2873	2018-10-16 08:38:25	2018-10-16	6
26015	11	2873	2018-10-16 08:38:25	2018-10-16	6
26016	12	2873	2018-10-16 08:38:31	2018-10-16	6
26017	8	2873	2018-10-16 08:38:31	2018-10-16	6
26018	9	2873	2018-10-16 08:38:31	2018-10-16	6
26019	13	2873	2018-10-16 10:23:19	2018-10-16	8
26020	9	2873	2018-10-16 10:23:48	2018-10-16	8
26021	14	2873	2018-10-16 10:23:52	2018-10-16	8
26022	15	2873	2018-10-16 10:23:55	2018-10-16	8
26023	17	2873	2018-10-16 10:23:56	2018-10-16	8
26024	18	2873	2018-10-16 10:23:59	2018-10-16	8
26025	21	2873	2018-10-16 10:23:59	2018-10-16	8
26026	0	2874	2018-10-16 08:32:44	2018-10-16	6
26027	1	2874	2018-10-16 08:32:45	2018-10-16	6
26028	3	2874	2018-10-16 08:32:46	2018-10-16	6
26029	5	2874	2018-10-16 08:32:46	2018-10-16	6
26030	6	2874	2018-10-16 08:32:47	2018-10-16	6
26031	21	2874	2018-10-16 08:32:48	2018-10-16	6
26032	0	2875	2018-10-16 07:07:45	2018-10-16	5
26033	1	2875	2018-10-16 07:07:47	2018-10-16	5
26034	3	2875	2018-10-16 07:07:47	2018-10-16	5
26035	5	2875	2018-10-16 07:07:47	2018-10-16	5
26036	6	2875	2018-10-16 07:07:48	2018-10-16	5
26037	7	2875	2018-10-16 07:50:38	2018-10-16	5
26038	11	2875	2018-10-16 07:50:39	2018-10-16	5
26039	12	2875	2018-10-16 07:50:43	2018-10-16	5
26040	8	2875	2018-10-16 07:50:43	2018-10-16	5
26041	9	2875	2018-10-16 07:50:43	2018-10-16	5
26042	14	2875	2018-10-16 10:56:00	2018-10-16	8
26043	15	2875	2018-10-16 10:56:18	2018-10-16	8
26044	16	2875	2018-10-16 10:56:18	2018-10-16	8
26045	21	2875	2018-10-16 10:56:19	2018-10-16	8
26046	0	2876	2018-10-15 16:57:30	2018-10-15	14
26047	1	2876	2018-10-15 16:57:32	2018-10-15	14
26048	3	2876	2018-10-15 16:57:32	2018-10-15	14
26049	5	2876	2018-10-15 16:57:32	2018-10-15	14
26050	6	2876	2018-10-15 16:57:33	2018-10-15	14
26051	21	2876	2018-10-15 16:57:33	2018-10-15	14
26052	0	2877	2018-10-15 16:56:48	2018-10-15	14
26053	1	2877	2018-10-15 16:56:49	2018-10-15	14
26054	3	2877	2018-10-15 16:56:50	2018-10-15	14
26055	5	2877	2018-10-15 16:56:50	2018-10-15	14
26056	6	2877	2018-10-15 16:56:51	2018-10-15	14
26057	7	2877	2018-10-15 16:56:57	2018-10-15	14
26058	11	2877	2018-10-15 16:56:57	2018-10-15	14
26059	12	2877	2018-10-15 16:57:01	2018-10-15	14
26060	8	2877	2018-10-15 16:57:01	2018-10-15	14
26061	9	2877	2018-10-15 16:57:02	2018-10-15	14
26062	10	2877	2018-10-16 08:15:16	2018-10-16	6
26063	9	2877	2018-10-16 08:15:38	2018-10-16	6
26064	14	2877	2018-10-16 08:15:54	2018-10-16	6
26065	15	2877	2018-10-16 08:15:58	2018-10-16	6
26066	17	2877	2018-10-16 08:15:58	2018-10-16	6
26067	18	2877	2018-10-16 08:16:02	2018-10-16	6
26068	21	2877	2018-10-16 08:16:02	2018-10-16	6
26069	0	2878	2018-10-15 16:56:13	2018-10-15	14
26070	1	2878	2018-10-15 16:56:14	2018-10-15	14
26071	3	2878	2018-10-15 16:56:14	2018-10-15	14
26072	5	2878	2018-10-15 16:56:15	2018-10-15	14
26073	6	2878	2018-10-15 16:56:16	2018-10-15	14
26074	21	2878	2018-10-15 16:56:16	2018-10-15	14
26075	0	2879	2018-10-15 16:45:39	2018-10-15	14
26076	1	2879	2018-10-15 16:45:42	2018-10-15	14
26077	2	2879	2018-10-15 16:45:42	2018-10-15	14
26078	5	2879	2018-10-15 16:45:43	2018-10-15	14
26079	6	2879	2018-10-15 16:45:44	2018-10-15	14
26080	21	2879	2018-10-15 16:45:45	2018-10-15	14
26081	0	2880	2018-10-15 16:40:28	2018-10-15	14
26082	1	2880	2018-10-15 16:40:30	2018-10-15	14
26083	3	2880	2018-10-15 16:40:30	2018-10-15	14
26084	5	2880	2018-10-15 16:40:31	2018-10-15	14
26085	6	2880	2018-10-15 16:40:32	2018-10-15	14
26086	7	2880	2018-10-15 16:40:40	2018-10-15	14
26087	8	2880	2018-10-15 16:40:40	2018-10-15	14
26088	9	2880	2018-10-15 16:40:40	2018-10-15	14
26089	13	2880	2018-10-17 17:31:16	2018-10-17	15
26090	9	2880	2018-10-17 17:37:46	2018-10-17	15
26091	14	2880	2018-10-17 17:37:57	2018-10-17	15
26092	15	2880	2018-10-17 17:38:33	2018-10-17	15
26093	16	2880	2018-10-17 17:38:33	2018-10-17	15
26094	21	2880	2018-10-17 17:38:33	2018-10-17	15
26095	0	2881	2018-10-15 16:39:12	2018-10-15	14
26096	1	2881	2018-10-15 16:39:14	2018-10-15	14
26097	3	2881	2018-10-15 16:39:14	2018-10-15	14
26098	5	2881	2018-10-15 16:39:15	2018-10-15	14
26099	6	2881	2018-10-15 16:39:16	2018-10-15	14
26100	21	2881	2018-10-15 16:39:16	2018-10-15	14
26101	0	2882	2018-10-15 16:36:37	2018-10-15	14
26102	1	2882	2018-10-15 16:36:38	2018-10-15	14
26103	3	2882	2018-10-15 16:36:39	2018-10-15	14
26104	5	2882	2018-10-15 16:36:39	2018-10-15	14
26105	6	2882	2018-10-15 16:36:40	2018-10-15	14
26106	21	2882	2018-10-15 16:36:40	2018-10-15	14
26107	0	2883	2018-10-15 16:36:16	2018-10-15	14
26108	1	2883	2018-10-15 16:36:19	2018-10-15	14
26109	2	2883	2018-10-15 16:36:19	2018-10-15	14
26110	5	2883	2018-10-15 16:36:20	2018-10-15	14
26111	6	2883	2018-10-15 16:36:21	2018-10-15	14
26112	7	2883	2018-10-15 16:36:27	2018-10-15	14
26113	8	2883	2018-10-15 16:36:27	2018-10-15	14
26114	9	2883	2018-10-15 16:36:27	2018-10-15	14
26115	13	2883	2018-10-15 16:38:48	2018-10-15	14
26116	9	2883	2018-10-15 16:38:58	2018-10-15	14
26117	10	2883	2018-10-15 16:39:07	2018-10-15	14
26118	9	2883	2018-10-15 16:39:22	2018-10-15	14
26119	14	2883	2018-10-15 16:39:29	2018-10-15	14
26120	15	2883	2018-10-15 16:39:48	2018-10-15	14
26121	16	2883	2018-10-15 16:39:48	2018-10-15	14
26122	21	2883	2018-10-15 16:39:49	2018-10-15	14
26123	0	2884	2018-10-15 16:29:50	2018-10-15	14
26124	1	2884	2018-10-15 16:29:54	2018-10-15	14
26125	2	2884	2018-10-15 16:29:54	2018-10-15	14
26126	5	2884	2018-10-15 16:29:55	2018-10-15	14
26127	6	2884	2018-10-15 16:29:56	2018-10-15	14
26128	21	2884	2018-10-15 16:29:56	2018-10-15	14
26129	0	2885	2018-10-15 16:25:53	2018-10-15	14
26130	1	2885	2018-10-15 16:25:54	2018-10-15	14
26131	3	2885	2018-10-15 16:25:54	2018-10-15	14
26132	5	2885	2018-10-15 16:25:55	2018-10-15	14
26133	6	2885	2018-10-15 16:25:56	2018-10-15	14
26134	7	2885	2018-10-15 16:25:59	2018-10-15	14
26135	11	2885	2018-10-15 16:25:59	2018-10-15	14
26136	12	2885	2018-10-15 16:29:51	2018-10-15	14
26137	8	2885	2018-10-15 16:29:51	2018-10-15	14
26138	9	2885	2018-10-15 16:29:51	2018-10-15	14
26139	13	2885	2018-10-16 11:03:02	2018-10-16	9
26140	9	2885	2018-10-16 11:03:43	2018-10-16	9
26141	14	2885	2018-10-16 11:03:47	2018-10-16	9
26142	15	2885	2018-10-16 11:03:50	2018-10-16	9
26143	17	2885	2018-10-16 11:03:50	2018-10-16	9
26144	18	2885	2018-10-16 11:03:53	2018-10-16	9
26145	21	2885	2018-10-16 11:03:53	2018-10-16	9
26146	0	2886	2018-10-15 16:22:58	2018-10-15	14
26147	1	2886	2018-10-15 16:22:59	2018-10-15	14
26148	3	2886	2018-10-15 16:22:59	2018-10-15	14
26149	5	2886	2018-10-15 16:23:00	2018-10-15	14
26150	6	2886	2018-10-15 16:23:01	2018-10-15	14
26151	7	2886	2018-10-15 16:23:05	2018-10-15	14
26152	11	2886	2018-10-15 16:23:05	2018-10-15	14
26153	12	2886	2018-10-15 16:23:10	2018-10-15	14
26154	8	2886	2018-10-15 16:23:10	2018-10-15	14
26155	9	2886	2018-10-15 16:23:10	2018-10-15	14
26156	13	2886	2018-10-16 07:49:32	2018-10-16	5
26157	9	2886	2018-10-16 07:51:02	2018-10-16	5
26158	14	2886	2018-10-16 07:51:16	2018-10-16	5
26159	15	2886	2018-10-16 07:51:19	2018-10-16	5
26160	17	2886	2018-10-16 07:51:19	2018-10-16	5
26161	18	2886	2018-10-16 07:51:26	2018-10-16	5
26162	21	2886	2018-10-16 07:51:26	2018-10-16	5
26163	0	2887	2018-10-15 16:21:36	2018-10-15	14
26164	1	2887	2018-10-15 16:21:38	2018-10-15	14
26165	3	2887	2018-10-15 16:21:38	2018-10-15	14
26166	5	2887	2018-10-15 16:21:38	2018-10-15	14
26167	6	2887	2018-10-15 16:21:39	2018-10-15	14
26168	7	2887	2018-10-15 16:22:18	2018-10-15	14
26169	11	2887	2018-10-15 16:22:18	2018-10-15	14
26170	12	2887	2018-10-15 16:22:22	2018-10-15	14
26171	8	2887	2018-10-15 16:22:23	2018-10-15	14
26172	9	2887	2018-10-15 16:22:23	2018-10-15	14
26173	13	2887	2018-10-16 08:51:46	2018-10-16	6
26174	9	2887	2018-10-16 08:52:20	2018-10-16	6
26175	14	2887	2018-10-16 08:52:25	2018-10-16	6
26176	15	2887	2018-10-16 08:52:29	2018-10-16	6
26177	17	2887	2018-10-16 08:52:29	2018-10-16	6
26178	18	2887	2018-10-16 08:52:32	2018-10-16	6
26179	21	2887	2018-10-16 08:52:32	2018-10-16	6
26180	0	2888	2018-10-15 16:15:20	2018-10-15	14
26181	1	2888	2018-10-15 16:15:22	2018-10-15	14
26182	3	2888	2018-10-15 16:15:22	2018-10-15	14
26183	5	2888	2018-10-15 16:15:22	2018-10-15	14
26184	6	2888	2018-10-15 16:15:23	2018-10-15	14
26185	21	2888	2018-10-15 16:15:24	2018-10-15	14
26186	0	2889	2018-10-15 16:03:59	2018-10-15	14
26187	1	2889	2018-10-15 16:04:01	2018-10-15	14
26188	3	2889	2018-10-15 16:04:01	2018-10-15	14
26189	5	2889	2018-10-15 16:04:01	2018-10-15	14
26190	6	2889	2018-10-15 16:04:03	2018-10-15	14
26191	7	2889	2018-10-15 16:04:06	2018-10-15	14
26192	8	2889	2018-10-15 16:04:06	2018-10-15	14
26193	9	2889	2018-10-15 16:04:07	2018-10-15	14
26194	0	2890	2018-10-15 16:00:59	2018-10-15	14
26195	1	2890	2018-10-15 16:01:01	2018-10-15	14
26196	3	2890	2018-10-15 16:01:01	2018-10-15	14
26197	5	2890	2018-10-15 16:01:01	2018-10-15	14
26198	6	2890	2018-10-15 16:01:02	2018-10-15	14
26199	7	2890	2018-10-15 16:01:06	2018-10-15	14
26200	11	2890	2018-10-15 16:01:06	2018-10-15	14
26201	12	2890	2018-10-15 16:01:10	2018-10-15	14
26202	8	2890	2018-10-15 16:01:10	2018-10-15	14
26203	9	2890	2018-10-15 16:01:10	2018-10-15	14
26204	10	2890	2018-10-16 08:18:54	2018-10-16	6
26205	9	2890	2018-10-16 08:19:11	2018-10-16	6
26206	14	2890	2018-10-16 08:19:25	2018-10-16	6
26207	15	2890	2018-10-16 08:19:29	2018-10-16	6
26208	17	2890	2018-10-16 08:19:29	2018-10-16	6
26209	18	2890	2018-10-16 08:19:33	2018-10-16	6
26210	21	2890	2018-10-16 08:19:33	2018-10-16	6
26211	0	2891	2018-10-15 16:00:50	2018-10-15	14
26212	1	2891	2018-10-15 16:00:52	2018-10-15	14
26213	3	2891	2018-10-15 16:00:52	2018-10-15	14
26214	5	2891	2018-10-15 16:00:52	2018-10-15	14
26215	6	2891	2018-10-15 16:00:53	2018-10-15	14
26216	7	2891	2018-10-15 16:00:58	2018-10-15	14
26217	11	2891	2018-10-15 16:00:58	2018-10-15	14
26218	12	2891	2018-10-15 16:01:05	2018-10-15	14
26219	8	2891	2018-10-15 16:01:05	2018-10-15	14
26220	9	2891	2018-10-15 16:01:06	2018-10-15	14
26221	13	2891	2018-10-15 16:09:41	2018-10-15	14
26222	9	2891	2018-10-15 16:09:46	2018-10-15	14
26223	10	2891	2018-10-15 16:09:49	2018-10-15	14
26224	9	2891	2018-10-15 16:10:00	2018-10-15	14
26225	14	2891	2018-10-15 16:10:05	2018-10-15	14
26226	15	2891	2018-10-15 16:10:08	2018-10-15	14
26227	17	2891	2018-10-15 16:10:08	2018-10-15	14
26228	18	2891	2018-10-15 16:10:13	2018-10-15	14
26229	21	2891	2018-10-15 16:10:13	2018-10-15	14
26230	0	2892	2018-10-15 15:55:24	2018-10-15	13
26231	1	2892	2018-10-15 15:55:26	2018-10-15	13
26232	3	2892	2018-10-15 15:55:26	2018-10-15	13
26233	5	2892	2018-10-15 15:55:26	2018-10-15	13
26234	6	2892	2018-10-15 15:55:27	2018-10-15	13
26235	7	2892	2018-10-15 15:55:32	2018-10-15	13
26236	11	2892	2018-10-15 15:55:32	2018-10-15	13
26237	12	2892	2018-10-15 15:55:39	2018-10-15	13
26238	8	2892	2018-10-15 15:55:39	2018-10-15	13
26239	9	2892	2018-10-15 15:55:39	2018-10-15	13
26240	13	2892	2018-10-15 15:57:14	2018-10-15	13
26241	9	2892	2018-10-15 15:57:19	2018-10-15	13
26242	10	2892	2018-10-15 15:57:25	2018-10-15	13
26243	9	2892	2018-10-15 15:57:37	2018-10-15	13
26244	14	2892	2018-10-15 15:57:42	2018-10-15	13
26245	15	2892	2018-10-15 15:57:45	2018-10-15	13
26246	16	2892	2018-10-15 15:57:45	2018-10-15	13
26247	21	2892	2018-10-15 15:57:45	2018-10-15	13
26248	0	2893	2018-10-15 15:49:00	2018-10-15	13
26249	1	2893	2018-10-15 15:49:01	2018-10-15	13
26250	3	2893	2018-10-15 15:49:01	2018-10-15	13
26251	5	2893	2018-10-15 15:49:02	2018-10-15	13
26252	6	2893	2018-10-15 15:49:02	2018-10-15	13
26253	14	2893	2018-10-15 15:49:25	2018-10-15	13
26254	21	2893	2018-10-15 15:49:25	2018-10-15	13
26255	0	2894	2018-10-15 15:46:37	2018-10-15	13
26256	1	2894	2018-10-15 15:46:40	2018-10-15	13
26257	2	2894	2018-10-15 15:46:40	2018-10-15	13
26258	5	2894	2018-10-15 15:46:41	2018-10-15	13
26259	6	2894	2018-10-15 15:46:43	2018-10-15	13
26260	21	2894	2018-10-15 15:46:43	2018-10-15	13
26261	0	2895	2018-10-15 15:46:41	2018-10-15	13
26262	1	2895	2018-10-15 15:46:43	2018-10-15	13
26263	3	2895	2018-10-15 15:46:43	2018-10-15	13
26264	5	2895	2018-10-15 15:46:43	2018-10-15	13
26265	6	2895	2018-10-15 15:46:44	2018-10-15	13
26266	21	2895	2018-10-15 15:46:45	2018-10-15	13
26267	0	2896	2018-10-15 15:43:57	2018-10-15	13
26268	1	2896	2018-10-15 15:44:00	2018-10-15	13
26269	2	2896	2018-10-15 15:44:00	2018-10-15	13
26270	5	2896	2018-10-15 15:44:01	2018-10-15	13
26271	6	2896	2018-10-15 15:44:03	2018-10-15	13
26272	7	2896	2018-10-15 15:44:07	2018-10-15	13
26273	11	2896	2018-10-15 15:44:07	2018-10-15	13
26274	12	2896	2018-10-15 15:44:11	2018-10-15	13
26275	8	2896	2018-10-15 15:44:12	2018-10-15	13
26276	9	2896	2018-10-15 15:44:12	2018-10-15	13
26277	14	2896	2018-10-15 15:51:01	2018-10-15	13
26278	15	2896	2018-10-15 15:51:06	2018-10-15	13
26279	17	2896	2018-10-15 15:51:06	2018-10-15	13
26280	18	2896	2018-10-15 15:51:18	2018-10-15	13
26281	21	2896	2018-10-15 15:51:18	2018-10-15	13
26282	0	2897	2018-10-15 15:43:29	2018-10-15	13
26283	1	2897	2018-10-15 15:43:31	2018-10-15	13
26284	3	2897	2018-10-15 15:43:31	2018-10-15	13
26285	5	2897	2018-10-15 15:43:31	2018-10-15	13
26286	6	2897	2018-10-15 15:43:33	2018-10-15	13
26287	21	2897	2018-10-15 15:43:33	2018-10-15	13
26288	0	2898	2018-10-15 15:38:41	2018-10-15	13
26289	1	2898	2018-10-15 15:38:43	2018-10-15	13
26290	3	2898	2018-10-15 15:38:43	2018-10-15	13
26291	5	2898	2018-10-15 15:38:43	2018-10-15	13
26292	6	2898	2018-10-15 15:38:44	2018-10-15	13
26293	7	2898	2018-10-15 15:40:48	2018-10-15	13
26294	11	2898	2018-10-15 15:40:48	2018-10-15	13
26295	12	2898	2018-10-15 15:40:54	2018-10-15	13
26296	8	2898	2018-10-15 15:40:55	2018-10-15	13
26297	9	2898	2018-10-15 15:40:55	2018-10-15	13
26298	10	2898	2018-10-16 09:43:42	2018-10-16	7
26299	9	2898	2018-10-16 09:43:55	2018-10-16	7
26300	14	2898	2018-10-16 09:44:01	2018-10-16	7
26301	21	2898	2018-10-16 09:44:01	2018-10-16	7
26302	0	2899	2018-10-15 15:38:39	2018-10-15	13
26303	1	2899	2018-10-15 15:38:42	2018-10-15	13
26304	2	2899	2018-10-15 15:38:42	2018-10-15	13
26305	5	2899	2018-10-15 15:38:43	2018-10-15	13
26306	6	2899	2018-10-15 15:38:44	2018-10-15	13
26307	21	2899	2018-10-15 15:38:45	2018-10-15	13
26308	0	2900	2018-10-15 15:26:10	2018-10-15	13
26309	1	2900	2018-10-15 15:26:11	2018-10-15	13
26310	3	2900	2018-10-15 15:26:12	2018-10-15	13
26311	5	2900	2018-10-15 15:26:12	2018-10-15	13
26312	6	2900	2018-10-15 15:26:13	2018-10-15	13
26313	21	2900	2018-10-15 15:26:13	2018-10-15	13
26314	0	2901	2018-10-15 15:17:41	2018-10-15	13
26315	1	2901	2018-10-15 15:17:43	2018-10-15	13
26316	3	2901	2018-10-15 15:17:43	2018-10-15	13
26317	5	2901	2018-10-15 15:17:43	2018-10-15	13
26318	6	2901	2018-10-15 15:17:44	2018-10-15	13
26319	21	2901	2018-10-15 15:17:44	2018-10-15	13
26320	0	2902	2018-10-15 15:24:47	2018-10-15	13
26321	1	2902	2018-10-15 15:24:48	2018-10-15	13
26322	3	2902	2018-10-15 15:24:48	2018-10-15	13
26323	5	2902	2018-10-15 15:24:49	2018-10-15	13
26324	6	2902	2018-10-15 15:24:50	2018-10-15	13
26325	7	2902	2018-10-15 15:25:06	2018-10-15	13
26326	11	2902	2018-10-15 15:25:06	2018-10-15	13
26327	12	2902	2018-10-15 15:25:37	2018-10-15	13
26328	8	2902	2018-10-15 15:25:37	2018-10-15	13
26329	9	2902	2018-10-15 15:25:38	2018-10-15	13
26330	13	2902	2018-10-16 09:15:43	2018-10-16	7
26331	9	2902	2018-10-16 09:17:44	2018-10-16	7
26332	14	2902	2018-10-16 09:17:48	2018-10-16	7
26333	15	2902	2018-10-16 09:17:51	2018-10-16	7
26334	16	2902	2018-10-16 09:17:51	2018-10-16	7
26335	21	2902	2018-10-16 09:17:51	2018-10-16	7
26336	0	2903	2018-10-15 15:13:45	2018-10-15	13
26337	1	2903	2018-10-15 15:13:47	2018-10-15	13
26338	3	2903	2018-10-15 15:13:47	2018-10-15	13
26339	5	2903	2018-10-15 15:13:47	2018-10-15	13
26340	6	2903	2018-10-15 15:13:49	2018-10-15	13
26341	21	2903	2018-10-15 15:13:49	2018-10-15	13
26342	0	2904	2018-10-15 15:14:42	2018-10-15	13
26343	1	2904	2018-10-15 15:14:44	2018-10-15	13
26344	3	2904	2018-10-15 15:14:44	2018-10-15	13
26345	5	2904	2018-10-15 15:14:44	2018-10-15	13
26346	6	2904	2018-10-15 15:14:45	2018-10-15	13
26347	7	2904	2018-10-15 15:15:12	2018-10-15	13
26348	11	2904	2018-10-15 15:15:12	2018-10-15	13
26349	12	2904	2018-10-15 15:15:37	2018-10-15	13
26350	8	2904	2018-10-15 15:15:38	2018-10-15	13
26351	9	2904	2018-10-15 15:15:38	2018-10-15	13
26352	13	2904	2018-10-16 09:25:30	2018-10-16	7
26353	9	2904	2018-10-16 09:27:47	2018-10-16	7
26354	14	2904	2018-10-16 09:27:51	2018-10-16	7
26355	15	2904	2018-10-16 09:27:54	2018-10-16	7
26356	17	2904	2018-10-16 09:27:54	2018-10-16	7
26357	18	2904	2018-10-16 09:27:58	2018-10-16	7
26358	21	2904	2018-10-16 09:27:58	2018-10-16	7
26359	0	2905	2018-10-15 15:10:45	2018-10-15	13
26360	1	2905	2018-10-15 15:10:48	2018-10-15	13
26361	2	2905	2018-10-15 15:10:48	2018-10-15	13
26362	5	2905	2018-10-15 15:10:49	2018-10-15	13
26363	6	2905	2018-10-15 15:10:50	2018-10-15	13
26364	21	2905	2018-10-15 15:10:50	2018-10-15	13
26365	0	2906	2018-10-15 15:07:57	2018-10-15	13
26366	1	2906	2018-10-15 15:07:59	2018-10-15	13
26367	3	2906	2018-10-15 15:07:59	2018-10-15	13
26368	5	2906	2018-10-15 15:07:59	2018-10-15	13
26369	6	2906	2018-10-15 15:08:00	2018-10-15	13
26370	21	2906	2018-10-15 15:08:01	2018-10-15	13
26371	0	2907	2018-10-15 15:07:15	2018-10-15	13
26372	1	2907	2018-10-15 15:07:17	2018-10-15	13
26373	3	2907	2018-10-15 15:07:17	2018-10-15	13
26374	5	2907	2018-10-15 15:07:17	2018-10-15	13
26375	6	2907	2018-10-15 15:07:18	2018-10-15	13
26376	21	2907	2018-10-15 15:07:18	2018-10-15	13
26377	0	2908	2018-10-15 15:06:32	2018-10-15	13
26378	1	2908	2018-10-15 15:06:35	2018-10-15	13
26379	2	2908	2018-10-15 15:06:35	2018-10-15	13
26380	5	2908	2018-10-15 15:06:36	2018-10-15	13
26381	6	2908	2018-10-15 15:06:37	2018-10-15	13
26382	21	2908	2018-10-15 15:06:38	2018-10-15	13
26383	0	2909	2018-10-15 15:07:15	2018-10-15	13
26384	1	2909	2018-10-15 15:07:16	2018-10-15	13
26385	3	2909	2018-10-15 15:07:16	2018-10-15	13
26386	5	2909	2018-10-15 15:07:16	2018-10-15	13
26387	6	2909	2018-10-15 15:07:18	2018-10-15	13
26388	7	2909	2018-10-15 15:07:26	2018-10-15	13
26389	8	2909	2018-10-15 15:07:27	2018-10-15	13
26390	9	2909	2018-10-15 15:07:27	2018-10-15	13
26391	13	2909	2018-10-15 15:12:45	2018-10-15	13
26392	9	2909	2018-10-15 15:13:41	2018-10-15	13
26393	14	2909	2018-10-15 15:13:46	2018-10-15	13
26394	15	2909	2018-10-15 15:13:50	2018-10-15	13
26395	16	2909	2018-10-15 15:13:51	2018-10-15	13
26396	21	2909	2018-10-15 15:13:51	2018-10-15	13
26397	0	2910	2018-10-15 15:00:44	2018-10-15	13
26398	1	2910	2018-10-15 15:00:47	2018-10-15	13
26399	2	2910	2018-10-15 15:00:47	2018-10-15	13
26400	5	2910	2018-10-15 15:00:48	2018-10-15	13
26401	6	2910	2018-10-15 15:00:49	2018-10-15	13
26402	7	2910	2018-10-15 15:00:55	2018-10-15	13
26403	11	2910	2018-10-15 15:00:55	2018-10-15	13
26404	12	2910	2018-10-15 15:01:00	2018-10-15	13
26405	8	2910	2018-10-15 15:01:00	2018-10-15	13
26406	9	2910	2018-10-15 15:01:00	2018-10-15	13
26407	14	2910	2018-10-15 15:04:21	2018-10-15	13
26408	15	2910	2018-10-15 15:04:25	2018-10-15	13
26409	17	2910	2018-10-15 15:04:25	2018-10-15	13
26410	18	2910	2018-10-15 15:05:14	2018-10-15	13
26411	21	2910	2018-10-15 15:05:14	2018-10-15	13
26412	0	2911	2018-10-15 14:59:26	2018-10-15	12
26413	1	2911	2018-10-15 14:59:27	2018-10-15	12
26414	3	2911	2018-10-15 14:59:27	2018-10-15	12
26415	5	2911	2018-10-15 14:59:28	2018-10-15	12
26416	6	2911	2018-10-15 14:59:29	2018-10-15	12
26417	21	2911	2018-10-15 14:59:29	2018-10-15	12
26418	0	2912	2018-10-15 14:42:27	2018-10-15	12
26419	1	2912	2018-10-15 14:42:29	2018-10-15	12
26420	3	2912	2018-10-15 14:42:29	2018-10-15	12
26421	5	2912	2018-10-15 14:42:29	2018-10-15	12
26422	6	2912	2018-10-15 14:42:31	2018-10-15	12
26423	7	2912	2018-10-15 14:42:40	2018-10-15	12
26424	11	2912	2018-10-15 14:42:40	2018-10-15	12
26425	12	2912	2018-10-15 14:57:33	2018-10-15	12
26426	8	2912	2018-10-15 14:57:33	2018-10-15	12
26427	9	2912	2018-10-15 14:57:33	2018-10-15	12
26428	13	2912	2018-10-16 09:42:51	2018-10-16	7
26429	9	2912	2018-10-16 09:44:41	2018-10-16	7
26430	14	2912	2018-10-16 09:44:48	2018-10-16	7
26431	15	2912	2018-10-16 09:44:51	2018-10-16	7
26432	17	2912	2018-10-16 09:44:51	2018-10-16	7
26433	18	2912	2018-10-16 09:44:54	2018-10-16	7
26434	21	2912	2018-10-16 09:44:54	2018-10-16	7
26435	0	2913	2018-10-15 14:39:34	2018-10-15	12
26436	1	2913	2018-10-15 14:39:35	2018-10-15	12
26437	3	2913	2018-10-15 14:39:35	2018-10-15	12
26438	5	2913	2018-10-15 14:39:36	2018-10-15	12
26439	6	2913	2018-10-15 14:39:37	2018-10-15	12
26440	21	2913	2018-10-15 14:39:37	2018-10-15	12
26441	0	2914	2018-10-15 14:38:41	2018-10-15	12
26442	1	2914	2018-10-15 14:38:43	2018-10-15	12
26443	3	2914	2018-10-15 14:38:43	2018-10-15	12
26444	5	2914	2018-10-15 14:38:43	2018-10-15	12
26445	6	2914	2018-10-15 14:38:44	2018-10-15	12
26446	7	2914	2018-10-15 14:38:49	2018-10-15	12
26447	11	2914	2018-10-15 14:38:49	2018-10-15	12
26448	12	2914	2018-10-15 14:38:52	2018-10-15	12
26449	8	2914	2018-10-15 14:38:53	2018-10-15	12
26450	9	2914	2018-10-15 14:38:53	2018-10-15	12
26451	14	2914	2018-10-15 14:43:54	2018-10-15	12
26452	15	2914	2018-10-15 14:43:58	2018-10-15	12
26453	17	2914	2018-10-15 14:43:58	2018-10-15	12
26454	18	2914	2018-10-15 14:44:02	2018-10-15	12
26455	21	2914	2018-10-15 14:44:02	2018-10-15	12
26456	0	2915	2018-10-15 14:35:21	2018-10-15	12
26457	1	2915	2018-10-15 14:35:23	2018-10-15	12
26458	3	2915	2018-10-15 14:35:23	2018-10-15	12
26459	5	2915	2018-10-15 14:35:23	2018-10-15	12
26460	6	2915	2018-10-15 14:35:24	2018-10-15	12
26461	7	2915	2018-10-15 14:35:33	2018-10-15	12
26462	11	2915	2018-10-15 14:35:33	2018-10-15	12
26463	12	2915	2018-10-15 14:35:36	2018-10-15	12
26464	8	2915	2018-10-15 14:35:37	2018-10-15	12
26465	9	2915	2018-10-15 14:35:37	2018-10-15	12
26466	14	2915	2018-10-15 14:48:08	2018-10-15	12
26467	21	2915	2018-10-15 14:48:08	2018-10-15	12
26468	0	2916	2018-10-15 14:34:16	2018-10-15	12
26469	1	2916	2018-10-15 14:34:19	2018-10-15	12
26470	2	2916	2018-10-15 14:34:19	2018-10-15	12
26471	5	2916	2018-10-15 14:34:20	2018-10-15	12
26472	6	2916	2018-10-15 14:34:21	2018-10-15	12
26473	21	2916	2018-10-15 14:34:21	2018-10-15	12
26474	0	2917	2018-10-15 14:32:22	2018-10-15	12
26475	1	2917	2018-10-15 14:32:25	2018-10-15	12
26476	2	2917	2018-10-15 14:32:25	2018-10-15	12
26477	5	2917	2018-10-15 14:32:26	2018-10-15	12
26478	6	2917	2018-10-15 14:32:27	2018-10-15	12
26479	7	2917	2018-10-15 14:32:37	2018-10-15	12
26480	11	2917	2018-10-15 14:32:37	2018-10-15	12
26481	12	2917	2018-10-15 14:32:40	2018-10-15	12
26482	8	2917	2018-10-15 14:32:40	2018-10-15	12
26483	9	2917	2018-10-15 14:32:41	2018-10-15	12
26484	10	2917	2018-10-15 14:44:13	2018-10-15	12
26485	9	2917	2018-10-15 14:47:24	2018-10-15	12
26486	14	2917	2018-10-15 14:47:34	2018-10-15	12
26487	15	2917	2018-10-15 14:47:38	2018-10-15	12
26488	17	2917	2018-10-15 14:47:39	2018-10-15	12
26489	18	2917	2018-10-15 14:47:43	2018-10-15	12
26490	21	2917	2018-10-15 14:47:43	2018-10-15	12
26491	0	2918	2018-10-15 14:29:16	2018-10-15	12
26492	1	2918	2018-10-15 14:29:17	2018-10-15	12
26493	3	2918	2018-10-15 14:29:17	2018-10-15	12
26494	5	2918	2018-10-15 14:29:18	2018-10-15	12
26495	6	2918	2018-10-15 14:29:19	2018-10-15	12
26496	21	2918	2018-10-15 14:29:19	2018-10-15	12
26497	0	2919	2018-10-15 14:27:10	2018-10-15	12
26498	1	2919	2018-10-15 14:27:13	2018-10-15	12
26499	2	2919	2018-10-15 14:27:13	2018-10-15	12
26500	5	2919	2018-10-15 14:27:14	2018-10-15	12
26501	6	2919	2018-10-15 14:27:15	2018-10-15	12
26502	21	2919	2018-10-15 14:27:16	2018-10-15	12
26503	0	2920	2018-10-15 14:26:11	2018-10-15	12
26504	1	2920	2018-10-15 14:26:14	2018-10-15	12
26505	2	2920	2018-10-15 14:26:14	2018-10-15	12
26506	5	2920	2018-10-15 14:26:15	2018-10-15	12
26507	6	2920	2018-10-15 14:26:16	2018-10-15	12
26508	21	2920	2018-10-15 14:26:17	2018-10-15	12
26509	0	2921	2018-10-15 14:23:46	2018-10-15	12
26510	1	2921	2018-10-15 14:23:48	2018-10-15	12
26511	3	2921	2018-10-15 14:23:48	2018-10-15	12
26512	5	2921	2018-10-15 14:23:48	2018-10-15	12
26513	6	2921	2018-10-15 14:23:49	2018-10-15	12
26514	7	2921	2018-10-15 14:23:53	2018-10-15	12
26515	11	2921	2018-10-15 14:23:53	2018-10-15	12
26516	12	2921	2018-10-15 14:24:23	2018-10-15	12
26517	8	2921	2018-10-15 14:24:23	2018-10-15	12
26518	9	2921	2018-10-15 14:24:23	2018-10-15	12
26519	13	2921	2018-10-15 14:29:42	2018-10-15	12
26520	9	2921	2018-10-15 14:30:44	2018-10-15	12
26521	14	2921	2018-10-15 14:30:53	2018-10-15	12
26522	15	2921	2018-10-15 14:30:57	2018-10-15	12
26523	16	2921	2018-10-15 14:30:57	2018-10-15	12
26524	21	2921	2018-10-15 14:30:57	2018-10-15	12
26525	0	2922	2018-10-15 14:20:51	2018-10-15	12
26526	1	2922	2018-10-15 14:20:53	2018-10-15	12
26527	3	2922	2018-10-15 14:20:53	2018-10-15	12
26528	5	2922	2018-10-15 14:20:54	2018-10-15	12
26529	6	2922	2018-10-15 14:20:55	2018-10-15	12
26530	21	2922	2018-10-15 14:20:55	2018-10-15	12
26531	0	2923	2018-10-15 14:40:30	2018-10-15	12
26532	1	2923	2018-10-15 14:40:32	2018-10-15	12
26533	3	2923	2018-10-15 14:40:32	2018-10-15	12
26534	5	2923	2018-10-15 14:40:32	2018-10-15	12
26535	6	2923	2018-10-15 14:40:34	2018-10-15	12
26536	7	2923	2018-10-15 14:41:21	2018-10-15	12
26537	11	2923	2018-10-15 14:41:21	2018-10-15	12
26538	12	2923	2018-10-15 14:41:26	2018-10-15	12
26539	8	2923	2018-10-15 14:41:26	2018-10-15	12
26540	9	2923	2018-10-15 14:41:27	2018-10-15	12
26541	14	2923	2018-10-16 11:13:47	2018-10-16	9
26542	15	2923	2018-10-16 11:13:54	2018-10-16	9
26543	17	2923	2018-10-16 11:13:54	2018-10-16	9
26544	18	2923	2018-10-16 11:15:03	2018-10-16	9
26545	21	2923	2018-10-16 11:15:03	2018-10-16	9
26546	0	2924	2018-10-15 14:16:15	2018-10-15	12
26547	1	2924	2018-10-15 14:16:17	2018-10-15	12
26548	3	2924	2018-10-15 14:16:17	2018-10-15	12
26549	5	2924	2018-10-15 14:16:18	2018-10-15	12
26550	6	2924	2018-10-15 14:16:19	2018-10-15	12
26551	21	2924	2018-10-15 14:16:19	2018-10-15	12
26552	0	2925	2018-10-15 14:14:51	2018-10-15	12
26553	1	2925	2018-10-15 14:14:53	2018-10-15	12
26554	3	2925	2018-10-15 14:14:53	2018-10-15	12
26555	5	2925	2018-10-15 14:14:53	2018-10-15	12
26556	6	2925	2018-10-15 14:14:54	2018-10-15	12
26557	21	2925	2018-10-15 14:14:55	2018-10-15	12
26558	0	2926	2018-10-15 14:11:14	2018-10-15	12
26559	1	2926	2018-10-15 14:11:18	2018-10-15	12
26560	2	2926	2018-10-15 14:11:18	2018-10-15	12
26561	5	2926	2018-10-15 14:11:19	2018-10-15	12
26562	6	2926	2018-10-15 14:11:20	2018-10-15	12
26563	7	2926	2018-10-15 14:11:27	2018-10-15	12
26564	11	2926	2018-10-15 14:11:27	2018-10-15	12
26565	12	2926	2018-10-15 14:12:12	2018-10-15	12
26566	8	2926	2018-10-15 14:12:13	2018-10-15	12
26567	9	2926	2018-10-15 14:12:13	2018-10-15	12
26568	13	2926	2018-10-16 08:13:03	2018-10-16	6
26569	9	2926	2018-10-16 08:14:09	2018-10-16	6
26570	14	2926	2018-10-16 08:14:14	2018-10-16	6
26571	21	2926	2018-10-16 08:14:14	2018-10-16	6
26572	0	2927	2018-10-15 14:08:36	2018-10-15	12
26573	1	2927	2018-10-15 14:08:37	2018-10-15	12
26574	3	2927	2018-10-15 14:08:37	2018-10-15	12
26575	5	2927	2018-10-15 14:08:38	2018-10-15	12
26576	6	2927	2018-10-15 14:08:39	2018-10-15	12
26577	21	2927	2018-10-15 14:08:39	2018-10-15	12
26578	0	2928	2018-10-15 14:12:52	2018-10-15	12
26579	1	2928	2018-10-15 14:12:54	2018-10-15	12
26580	3	2928	2018-10-15 14:12:54	2018-10-15	12
26581	5	2928	2018-10-15 14:12:54	2018-10-15	12
26582	6	2928	2018-10-15 14:12:56	2018-10-15	12
26583	21	2928	2018-10-15 14:12:56	2018-10-15	12
26584	0	2929	2018-10-15 14:08:47	2018-10-15	12
26585	1	2929	2018-10-15 14:08:48	2018-10-15	12
26586	3	2929	2018-10-15 14:08:48	2018-10-15	12
26587	5	2929	2018-10-15 14:08:48	2018-10-15	12
26588	6	2929	2018-10-15 14:08:49	2018-10-15	12
26589	7	2929	2018-10-15 14:09:23	2018-10-15	12
26590	11	2929	2018-10-15 14:09:23	2018-10-15	12
26591	12	2929	2018-10-15 14:09:56	2018-10-15	12
26592	8	2929	2018-10-15 14:09:56	2018-10-15	12
26593	9	2929	2018-10-15 14:09:56	2018-10-15	12
26594	10	2929	2018-10-15 14:20:13	2018-10-15	12
26595	9	2929	2018-10-15 14:20:23	2018-10-15	12
26596	14	2929	2018-10-15 14:20:28	2018-10-15	12
26597	15	2929	2018-10-15 14:20:32	2018-10-15	12
26598	17	2929	2018-10-15 14:20:32	2018-10-15	12
26599	18	2929	2018-10-15 14:20:36	2018-10-15	12
26600	21	2929	2018-10-15 14:20:36	2018-10-15	12
26601	0	2930	2018-10-15 12:31:56	2018-10-15	10
26602	1	2930	2018-10-15 12:31:59	2018-10-15	10
26603	2	2930	2018-10-15 12:31:59	2018-10-15	10
26604	5	2930	2018-10-15 12:32:00	2018-10-15	10
26605	6	2930	2018-10-15 12:32:01	2018-10-15	10
26606	7	2930	2018-10-15 12:32:06	2018-10-15	10
26607	11	2930	2018-10-15 12:32:06	2018-10-15	10
26608	12	2930	2018-10-15 12:32:16	2018-10-15	10
26609	8	2930	2018-10-15 12:32:16	2018-10-15	10
26610	9	2930	2018-10-15 12:32:16	2018-10-15	10
26611	11	2930	2018-10-17 11:00:28	2018-10-17	9
26612	12	2930	2018-10-17 11:00:33	2018-10-17	9
26613	8	2930	2018-10-17 11:00:33	2018-10-17	9
26614	9	2930	2018-10-17 11:00:33	2018-10-17	9
26615	13	2930	2018-10-18 10:35:11	2018-10-18	8
26616	9	2930	2018-10-18 10:37:18	2018-10-18	8
26617	14	2930	2018-10-18 10:37:31	2018-10-18	8
26618	15	2930	2018-10-18 10:37:37	2018-10-18	8
26619	16	2930	2018-10-18 10:37:37	2018-10-18	8
26620	21	2930	2018-10-18 10:37:37	2018-10-18	8
26621	0	2931	2018-10-15 12:27:34	2018-10-15	10
26622	1	2931	2018-10-15 12:27:36	2018-10-15	10
26623	3	2931	2018-10-15 12:27:36	2018-10-15	10
26624	5	2931	2018-10-15 12:27:36	2018-10-15	10
26625	6	2931	2018-10-15 12:27:38	2018-10-15	10
26626	21	2931	2018-10-15 12:27:38	2018-10-15	10
26627	0	2932	2018-10-15 12:28:22	2018-10-15	10
26628	1	2932	2018-10-15 12:28:24	2018-10-15	10
26629	3	2932	2018-10-15 12:28:24	2018-10-15	10
26630	5	2932	2018-10-15 12:28:24	2018-10-15	10
26631	6	2932	2018-10-15 12:28:25	2018-10-15	10
26632	7	2932	2018-10-15 12:28:31	2018-10-15	10
26633	11	2932	2018-10-15 12:28:31	2018-10-15	10
26634	12	2932	2018-10-15 12:28:35	2018-10-15	10
26635	8	2932	2018-10-15 12:28:36	2018-10-15	10
26636	9	2932	2018-10-15 12:28:36	2018-10-15	10
26637	10	2932	2018-10-15 13:44:35	2018-10-15	11
26638	9	2932	2018-10-15 13:45:49	2018-10-15	11
26639	14	2932	2018-10-15 13:46:15	2018-10-15	11
26640	15	2932	2018-10-15 13:46:46	2018-10-15	11
26641	17	2932	2018-10-15 13:46:46	2018-10-15	11
26642	18	2932	2018-10-15 13:46:51	2018-10-15	11
26643	21	2932	2018-10-15 13:46:51	2018-10-15	11
26644	0	2933	2018-10-15 12:25:15	2018-10-15	10
26645	1	2933	2018-10-15 12:25:17	2018-10-15	10
26646	3	2933	2018-10-15 12:25:17	2018-10-15	10
26647	5	2933	2018-10-15 12:25:17	2018-10-15	10
26648	6	2933	2018-10-15 12:25:18	2018-10-15	10
26649	14	2933	2018-10-15 12:26:32	2018-10-15	10
26650	15	2933	2018-10-15 12:26:36	2018-10-15	10
26651	17	2933	2018-10-15 12:26:37	2018-10-15	10
26652	18	2933	2018-10-15 12:26:42	2018-10-15	10
26653	21	2933	2018-10-15 12:26:42	2018-10-15	10
26654	0	2934	2018-10-15 12:23:02	2018-10-15	10
26655	1	2934	2018-10-15 12:23:05	2018-10-15	10
26656	2	2934	2018-10-15 12:23:05	2018-10-15	10
26657	5	2934	2018-10-15 12:23:06	2018-10-15	10
26658	6	2934	2018-10-15 12:23:08	2018-10-15	10
26659	7	2934	2018-10-15 12:23:14	2018-10-15	10
26660	11	2934	2018-10-15 12:23:15	2018-10-15	10
26661	12	2934	2018-10-15 12:23:19	2018-10-15	10
26662	8	2934	2018-10-15 12:23:20	2018-10-15	10
26663	9	2934	2018-10-15 12:23:20	2018-10-15	10
26664	10	2934	2018-10-15 13:40:27	2018-10-15	11
26665	9	2934	2018-10-15 13:42:36	2018-10-15	11
26666	14	2934	2018-10-15 13:42:42	2018-10-15	11
26667	15	2934	2018-10-15 13:42:46	2018-10-15	11
26668	17	2934	2018-10-15 13:42:46	2018-10-15	11
26669	18	2934	2018-10-15 13:42:50	2018-10-15	11
26670	21	2934	2018-10-15 13:42:51	2018-10-15	11
26671	0	2935	2018-10-15 12:19:30	2018-10-15	10
26672	1	2935	2018-10-15 12:19:33	2018-10-15	10
26673	2	2935	2018-10-15 12:19:33	2018-10-15	10
26674	5	2935	2018-10-15 12:19:34	2018-10-15	10
26675	6	2935	2018-10-15 12:19:35	2018-10-15	10
26676	7	2935	2018-10-15 12:19:42	2018-10-15	10
26677	11	2935	2018-10-15 12:19:42	2018-10-15	10
26678	12	2935	2018-10-15 12:19:46	2018-10-15	10
26679	8	2935	2018-10-15 12:19:47	2018-10-15	10
26680	9	2935	2018-10-15 12:19:47	2018-10-15	10
26681	10	2935	2018-10-15 13:38:05	2018-10-15	11
26682	9	2935	2018-10-15 13:38:14	2018-10-15	11
26683	14	2935	2018-10-15 13:38:38	2018-10-15	11
26684	15	2935	2018-10-15 13:38:42	2018-10-15	11
26685	17	2935	2018-10-15 13:38:42	2018-10-15	11
26686	18	2935	2018-10-15 13:38:46	2018-10-15	11
26687	21	2935	2018-10-15 13:38:46	2018-10-15	11
26688	0	2936	2018-10-15 11:54:53	2018-10-15	9
26689	1	2936	2018-10-15 11:54:55	2018-10-15	9
26690	3	2936	2018-10-15 11:54:55	2018-10-15	9
26691	5	2936	2018-10-15 11:54:55	2018-10-15	9
26692	6	2936	2018-10-15 11:54:56	2018-10-15	9
26693	7	2936	2018-10-15 11:55:01	2018-10-15	9
26694	11	2936	2018-10-15 11:55:01	2018-10-15	9
26695	12	2936	2018-10-15 11:55:06	2018-10-15	9
26696	8	2936	2018-10-15 11:55:07	2018-10-15	9
26697	9	2936	2018-10-15 11:55:07	2018-10-15	9
26698	11	2936	2018-10-17 12:01:05	2018-10-17	10
26699	12	2936	2018-10-17 12:01:09	2018-10-17	10
26700	8	2936	2018-10-17 12:01:09	2018-10-17	10
26701	9	2936	2018-10-17 12:01:10	2018-10-17	10
26702	14	2936	2018-10-18 11:58:48	2018-10-18	9
26703	21	2936	2018-10-18 11:58:48	2018-10-18	9
26704	0	2937	2018-10-15 11:52:48	2018-10-15	9
26705	1	2937	2018-10-15 11:52:52	2018-10-15	9
26706	2	2937	2018-10-15 11:52:52	2018-10-15	9
26707	5	2937	2018-10-15 11:52:53	2018-10-15	9
26708	6	2937	2018-10-15 11:52:54	2018-10-15	9
26709	7	2937	2018-10-15 11:52:59	2018-10-15	9
26710	11	2937	2018-10-15 11:52:59	2018-10-15	9
26711	12	2937	2018-10-15 11:53:10	2018-10-15	9
26712	8	2937	2018-10-15 11:53:10	2018-10-15	9
26713	9	2937	2018-10-15 11:53:10	2018-10-15	9
26714	13	2937	2018-10-15 12:21:22	2018-10-15	10
26715	9	2937	2018-10-15 12:23:07	2018-10-15	10
26716	14	2937	2018-10-15 12:23:13	2018-10-15	10
26717	15	2937	2018-10-15 12:23:17	2018-10-15	10
26718	16	2937	2018-10-15 12:23:17	2018-10-15	10
26719	21	2937	2018-10-15 12:23:17	2018-10-15	10
26720	0	2938	2018-10-15 11:50:29	2018-10-15	9
26721	1	2938	2018-10-15 11:50:32	2018-10-15	9
26722	2	2938	2018-10-15 11:50:32	2018-10-15	9
26723	5	2938	2018-10-15 11:50:33	2018-10-15	9
26724	6	2938	2018-10-15 11:50:34	2018-10-15	9
26725	7	2938	2018-10-15 11:50:41	2018-10-15	9
26726	11	2938	2018-10-15 11:50:41	2018-10-15	9
26727	12	2938	2018-10-15 11:51:08	2018-10-15	9
26728	8	2938	2018-10-15 11:51:09	2018-10-15	9
26729	9	2938	2018-10-15 11:51:09	2018-10-15	9
26730	13	2938	2018-10-15 11:59:44	2018-10-15	9
26731	9	2938	2018-10-15 11:59:50	2018-10-15	9
26732	14	2938	2018-10-15 11:59:55	2018-10-15	9
26733	15	2938	2018-10-15 11:59:58	2018-10-15	9
26734	17	2938	2018-10-15 11:59:58	2018-10-15	9
26735	18	2938	2018-10-15 12:00:02	2018-10-15	10
26736	21	2938	2018-10-15 12:00:02	2018-10-15	10
26737	0	2939	2018-10-15 11:47:16	2018-10-15	9
26738	1	2939	2018-10-15 11:47:20	2018-10-15	9
26739	2	2939	2018-10-15 11:47:20	2018-10-15	9
26740	5	2939	2018-10-15 11:47:21	2018-10-15	9
26741	6	2939	2018-10-15 11:47:22	2018-10-15	9
26742	7	2939	2018-10-15 11:47:42	2018-10-15	9
26743	11	2939	2018-10-15 11:47:42	2018-10-15	9
26744	12	2939	2018-10-15 11:47:45	2018-10-15	9
26745	8	2939	2018-10-15 11:47:45	2018-10-15	9
26746	9	2939	2018-10-15 11:47:46	2018-10-15	9
26747	13	2939	2018-10-15 11:48:19	2018-10-15	9
26748	9	2939	2018-10-15 11:48:37	2018-10-15	9
26749	14	2939	2018-10-15 11:48:41	2018-10-15	9
26750	15	2939	2018-10-15 11:48:46	2018-10-15	9
26751	16	2939	2018-10-15 11:48:46	2018-10-15	9
26752	21	2939	2018-10-15 11:48:47	2018-10-15	9
26753	0	2940	2018-10-15 11:43:17	2018-10-15	9
26754	1	2940	2018-10-15 11:43:19	2018-10-15	9
26755	3	2940	2018-10-15 11:43:20	2018-10-15	9
26756	5	2940	2018-10-15 11:43:20	2018-10-15	9
26757	6	2940	2018-10-15 11:43:21	2018-10-15	9
26758	7	2940	2018-10-15 11:43:25	2018-10-15	9
26759	11	2940	2018-10-15 11:43:25	2018-10-15	9
26760	12	2940	2018-10-15 11:43:34	2018-10-15	9
26761	8	2940	2018-10-15 11:43:35	2018-10-15	9
26762	9	2940	2018-10-15 11:43:35	2018-10-15	9
26763	10	2940	2018-10-16 08:48:46	2018-10-16	6
26764	9	2940	2018-10-16 08:48:53	2018-10-16	6
26765	14	2940	2018-10-16 08:48:59	2018-10-16	6
26766	15	2940	2018-10-16 08:49:20	2018-10-16	6
26767	17	2940	2018-10-16 08:49:20	2018-10-16	6
26768	18	2940	2018-10-16 08:49:23	2018-10-16	6
26769	21	2940	2018-10-16 08:49:23	2018-10-16	6
26770	0	2941	2018-10-15 11:41:11	2018-10-15	9
26771	1	2941	2018-10-15 11:41:13	2018-10-15	9
26772	3	2941	2018-10-15 11:41:13	2018-10-15	9
26773	5	2941	2018-10-15 11:41:13	2018-10-15	9
26774	6	2941	2018-10-15 11:41:14	2018-10-15	9
26775	21	2941	2018-10-15 11:41:14	2018-10-15	9
26776	0	2942	2018-10-15 11:36:53	2018-10-15	9
26777	1	2942	2018-10-15 11:36:55	2018-10-15	9
26778	3	2942	2018-10-15 11:36:55	2018-10-15	9
26779	5	2942	2018-10-15 11:36:56	2018-10-15	9
26780	6	2942	2018-10-15 11:36:57	2018-10-15	9
26781	21	2942	2018-10-15 11:36:57	2018-10-15	9
26782	0	2943	2018-10-15 11:36:09	2018-10-15	9
26783	1	2943	2018-10-15 11:36:11	2018-10-15	9
26784	3	2943	2018-10-15 11:36:11	2018-10-15	9
26785	5	2943	2018-10-15 11:36:11	2018-10-15	9
26786	6	2943	2018-10-15 11:36:12	2018-10-15	9
26787	21	2943	2018-10-15 11:36:13	2018-10-15	9
26788	0	2944	2018-10-15 11:35:19	2018-10-15	9
26789	1	2944	2018-10-15 11:35:21	2018-10-15	9
26790	3	2944	2018-10-15 11:35:21	2018-10-15	9
26791	5	2944	2018-10-15 11:35:22	2018-10-15	9
26792	6	2944	2018-10-15 11:35:23	2018-10-15	9
26793	7	2944	2018-10-15 11:35:30	2018-10-15	9
26794	11	2944	2018-10-15 11:35:30	2018-10-15	9
26795	12	2944	2018-10-15 11:35:51	2018-10-15	9
26796	8	2944	2018-10-15 11:35:52	2018-10-15	9
26797	9	2944	2018-10-15 11:35:52	2018-10-15	9
26798	14	2944	2018-10-15 12:45:01	2018-10-15	10
26799	15	2944	2018-10-15 12:45:07	2018-10-15	10
26800	17	2944	2018-10-15 12:45:07	2018-10-15	10
26801	18	2944	2018-10-15 12:45:17	2018-10-15	10
26802	21	2944	2018-10-15 12:45:17	2018-10-15	10
26803	0	2945	2018-10-15 11:34:54	2018-10-15	9
26804	1	2945	2018-10-15 11:34:56	2018-10-15	9
26805	3	2945	2018-10-15 11:34:56	2018-10-15	9
26806	5	2945	2018-10-15 11:34:56	2018-10-15	9
26807	6	2945	2018-10-15 11:34:57	2018-10-15	9
26808	7	2945	2018-10-15 11:35:01	2018-10-15	9
26809	11	2945	2018-10-15 11:35:01	2018-10-15	9
26810	12	2945	2018-10-15 11:35:05	2018-10-15	9
26811	8	2945	2018-10-15 11:35:06	2018-10-15	9
26812	9	2945	2018-10-15 11:35:06	2018-10-15	9
26813	13	2945	2018-10-16 09:51:32	2018-10-16	7
26814	9	2945	2018-10-16 09:52:14	2018-10-16	7
26815	14	2945	2018-10-16 09:52:19	2018-10-16	7
26816	15	2945	2018-10-16 09:52:23	2018-10-16	7
26817	17	2945	2018-10-16 09:52:23	2018-10-16	7
26818	18	2945	2018-10-16 09:52:26	2018-10-16	7
26819	21	2945	2018-10-16 09:52:26	2018-10-16	7
26820	0	2946	2018-10-15 11:32:46	2018-10-15	9
26821	1	2946	2018-10-15 11:32:48	2018-10-15	9
26822	3	2946	2018-10-15 11:32:48	2018-10-15	9
26823	5	2946	2018-10-15 11:32:48	2018-10-15	9
26824	6	2946	2018-10-15 11:32:49	2018-10-15	9
26825	21	2946	2018-10-15 11:32:49	2018-10-15	9
26826	0	2947	2018-10-15 11:32:10	2018-10-15	9
26827	1	2947	2018-10-15 11:32:12	2018-10-15	9
26828	3	2947	2018-10-15 11:32:12	2018-10-15	9
26829	5	2947	2018-10-15 11:32:12	2018-10-15	9
26830	6	2947	2018-10-15 11:32:13	2018-10-15	9
26831	21	2947	2018-10-15 11:32:14	2018-10-15	9
26832	0	2948	2018-10-15 11:30:19	2018-10-15	9
26833	1	2948	2018-10-15 11:30:21	2018-10-15	9
26834	3	2948	2018-10-15 11:30:21	2018-10-15	9
26835	5	2948	2018-10-15 11:30:22	2018-10-15	9
26836	6	2948	2018-10-15 11:30:23	2018-10-15	9
26837	7	2948	2018-10-15 11:30:30	2018-10-15	9
26838	8	2948	2018-10-15 11:30:30	2018-10-15	9
26839	9	2948	2018-10-15 11:30:30	2018-10-15	9
26840	13	2948	2018-10-18 14:53:00	2018-10-18	12
26841	9	2948	2018-10-18 14:53:44	2018-10-18	12
26842	14	2948	2018-10-18 14:53:49	2018-10-18	12
26843	21	2948	2018-10-18 14:53:49	2018-10-18	12
26844	0	2949	2018-10-15 11:30:38	2018-10-15	9
26845	1	2949	2018-10-15 11:30:41	2018-10-15	9
26846	2	2949	2018-10-15 11:30:41	2018-10-15	9
26847	5	2949	2018-10-15 11:30:42	2018-10-15	9
26848	6	2949	2018-10-15 11:30:43	2018-10-15	9
26849	7	2949	2018-10-15 11:30:47	2018-10-15	9
26850	11	2949	2018-10-15 11:30:47	2018-10-15	9
26851	12	2949	2018-10-15 11:31:00	2018-10-15	9
26852	8	2949	2018-10-15 11:31:00	2018-10-15	9
26853	9	2949	2018-10-15 11:31:01	2018-10-15	9
26854	10	2949	2018-10-15 14:18:42	2018-10-15	12
26855	9	2949	2018-10-15 14:18:57	2018-10-15	12
26856	14	2949	2018-10-15 14:19:01	2018-10-15	12
26857	21	2949	2018-10-15 14:19:01	2018-10-15	12
26858	0	2950	2018-10-15 11:28:43	2018-10-15	9
26859	1	2950	2018-10-15 11:28:45	2018-10-15	9
26860	3	2950	2018-10-15 11:28:45	2018-10-15	9
26861	5	2950	2018-10-15 11:28:45	2018-10-15	9
26862	6	2950	2018-10-15 11:28:46	2018-10-15	9
26863	21	2950	2018-10-15 11:28:47	2018-10-15	9
26864	0	2951	2018-10-15 11:27:24	2018-10-15	9
26865	1	2951	2018-10-15 11:27:25	2018-10-15	9
26866	3	2951	2018-10-15 11:27:25	2018-10-15	9
26867	5	2951	2018-10-15 11:27:26	2018-10-15	9
26868	6	2951	2018-10-15 11:27:27	2018-10-15	9
26869	21	2951	2018-10-15 11:27:27	2018-10-15	9
26870	0	2952	2018-10-15 11:26:36	2018-10-15	9
26871	1	2952	2018-10-15 11:26:39	2018-10-15	9
26872	2	2952	2018-10-15 11:26:40	2018-10-15	9
26873	5	2952	2018-10-15 11:26:40	2018-10-15	9
26874	6	2952	2018-10-15 11:26:42	2018-10-15	9
26875	21	2952	2018-10-15 11:26:42	2018-10-15	9
26876	0	2953	2018-10-15 11:25:24	2018-10-15	9
26877	1	2953	2018-10-15 11:25:26	2018-10-15	9
26878	3	2953	2018-10-15 11:25:26	2018-10-15	9
26879	5	2953	2018-10-15 11:25:26	2018-10-15	9
26880	6	2953	2018-10-15 11:25:28	2018-10-15	9
26881	21	2953	2018-10-15 11:25:28	2018-10-15	9
26882	0	2954	2018-10-15 11:23:59	2018-10-15	9
26883	1	2954	2018-10-15 11:24:01	2018-10-15	9
26884	3	2954	2018-10-15 11:24:01	2018-10-15	9
26885	5	2954	2018-10-15 11:24:01	2018-10-15	9
26886	6	2954	2018-10-15 11:24:02	2018-10-15	9
26887	21	2954	2018-10-15 11:24:03	2018-10-15	9
26888	0	2955	2018-10-15 11:26:20	2018-10-15	9
26889	1	2955	2018-10-15 11:26:21	2018-10-15	9
26890	3	2955	2018-10-15 11:26:21	2018-10-15	9
26891	5	2955	2018-10-15 11:26:22	2018-10-15	9
26892	6	2955	2018-10-15 11:26:23	2018-10-15	9
26893	7	2955	2018-10-15 11:27:59	2018-10-15	9
26894	11	2955	2018-10-15 11:27:59	2018-10-15	9
26895	12	2955	2018-10-15 11:28:04	2018-10-15	9
26896	8	2955	2018-10-15 11:28:05	2018-10-15	9
26897	9	2955	2018-10-15 11:28:05	2018-10-15	9
26898	13	2955	2018-10-15 11:33:27	2018-10-15	9
26899	9	2955	2018-10-15 14:16:21	2018-10-15	12
26900	14	2955	2018-10-15 14:16:26	2018-10-15	12
26901	15	2955	2018-10-15 14:16:29	2018-10-15	12
26902	17	2955	2018-10-15 14:16:29	2018-10-15	12
26903	18	2955	2018-10-15 14:16:39	2018-10-15	12
26904	21	2955	2018-10-15 14:16:39	2018-10-15	12
26905	0	2956	2018-10-15 11:18:33	2018-10-15	9
26906	1	2956	2018-10-15 11:18:36	2018-10-15	9
26907	2	2956	2018-10-15 11:18:36	2018-10-15	9
26908	5	2956	2018-10-15 11:18:37	2018-10-15	9
26909	6	2956	2018-10-15 11:18:38	2018-10-15	9
26910	21	2956	2018-10-15 11:18:39	2018-10-15	9
26911	0	2957	2018-10-15 11:16:38	2018-10-15	9
26912	1	2957	2018-10-15 11:16:39	2018-10-15	9
26913	3	2957	2018-10-15 11:16:39	2018-10-15	9
26914	5	2957	2018-10-15 11:16:40	2018-10-15	9
26915	6	2957	2018-10-15 11:16:41	2018-10-15	9
26916	21	2957	2018-10-15 11:16:41	2018-10-15	9
26917	0	2958	2018-10-15 11:14:32	2018-10-15	9
26918	1	2958	2018-10-15 11:14:36	2018-10-15	9
26919	2	2958	2018-10-15 11:14:36	2018-10-15	9
26920	5	2958	2018-10-15 11:14:36	2018-10-15	9
26921	6	2958	2018-10-15 11:14:37	2018-10-15	9
26922	14	2958	2018-10-15 11:14:49	2018-10-15	9
26923	21	2958	2018-10-15 11:14:49	2018-10-15	9
26924	0	2959	2018-10-15 11:14:14	2018-10-15	9
26925	1	2959	2018-10-15 11:14:16	2018-10-15	9
26926	3	2959	2018-10-15 11:14:16	2018-10-15	9
26927	5	2959	2018-10-15 11:14:16	2018-10-15	9
26928	6	2959	2018-10-15 11:14:17	2018-10-15	9
26929	7	2959	2018-10-15 11:14:21	2018-10-15	9
26930	11	2959	2018-10-15 11:14:21	2018-10-15	9
26931	12	2959	2018-10-15 11:14:28	2018-10-15	9
26932	8	2959	2018-10-15 11:14:28	2018-10-15	9
26933	9	2959	2018-10-15 11:14:28	2018-10-15	9
26934	14	2959	2018-10-15 11:17:59	2018-10-15	9
26935	15	2959	2018-10-15 11:18:03	2018-10-15	9
26936	17	2959	2018-10-15 11:18:04	2018-10-15	9
26937	18	2959	2018-10-15 11:18:07	2018-10-15	9
26938	21	2959	2018-10-15 11:18:07	2018-10-15	9
26939	0	2960	2018-10-15 11:09:16	2018-10-15	9
26940	1	2960	2018-10-15 11:09:19	2018-10-15	9
26941	2	2960	2018-10-15 11:09:19	2018-10-15	9
26942	5	2960	2018-10-15 11:09:20	2018-10-15	9
26943	6	2960	2018-10-15 11:09:21	2018-10-15	9
26944	7	2960	2018-10-15 11:09:25	2018-10-15	9
26945	11	2960	2018-10-15 11:09:25	2018-10-15	9
26946	12	2960	2018-10-15 11:09:30	2018-10-15	9
26947	8	2960	2018-10-15 11:09:30	2018-10-15	9
26948	9	2960	2018-10-15 11:09:30	2018-10-15	9
26949	13	2960	2018-10-15 11:44:10	2018-10-15	9
26950	9	2960	2018-10-15 11:45:24	2018-10-15	9
26951	14	2960	2018-10-15 11:45:29	2018-10-15	9
26952	15	2960	2018-10-15 11:45:35	2018-10-15	9
26953	17	2960	2018-10-15 11:45:35	2018-10-15	9
26954	18	2960	2018-10-15 11:45:39	2018-10-15	9
26955	21	2960	2018-10-15 11:45:39	2018-10-15	9
26956	0	2961	2018-10-15 11:06:07	2018-10-15	9
26957	1	2961	2018-10-15 11:06:08	2018-10-15	9
26958	3	2961	2018-10-15 11:06:08	2018-10-15	9
26959	5	2961	2018-10-15 11:06:09	2018-10-15	9
26960	6	2961	2018-10-15 11:06:10	2018-10-15	9
26961	7	2961	2018-10-15 11:06:24	2018-10-15	9
26962	11	2961	2018-10-15 11:06:24	2018-10-15	9
26963	12	2961	2018-10-15 11:06:28	2018-10-15	9
26964	8	2961	2018-10-15 11:06:28	2018-10-15	9
26965	9	2961	2018-10-15 11:06:29	2018-10-15	9
26966	14	2961	2018-10-15 11:27:49	2018-10-15	9
26967	15	2961	2018-10-15 11:27:54	2018-10-15	9
26968	17	2961	2018-10-15 11:27:54	2018-10-15	9
26969	18	2961	2018-10-15 11:27:58	2018-10-15	9
26970	21	2961	2018-10-15 11:27:58	2018-10-15	9
26971	0	2962	2018-10-15 11:06:18	2018-10-15	9
26972	1	2962	2018-10-15 11:06:21	2018-10-15	9
26973	2	2962	2018-10-15 11:06:21	2018-10-15	9
26974	5	2962	2018-10-15 11:06:22	2018-10-15	9
26975	6	2962	2018-10-15 11:06:23	2018-10-15	9
26976	7	2962	2018-10-15 11:06:26	2018-10-15	9
26977	11	2962	2018-10-15 11:06:26	2018-10-15	9
26978	12	2962	2018-10-15 11:06:31	2018-10-15	9
26979	8	2962	2018-10-15 11:06:31	2018-10-15	9
26980	9	2962	2018-10-15 11:06:31	2018-10-15	9
26981	13	2962	2018-10-15 12:33:15	2018-10-15	10
26982	9	2962	2018-10-15 12:33:32	2018-10-15	10
26983	14	2962	2018-10-15 12:33:38	2018-10-15	10
26984	15	2962	2018-10-15 12:33:41	2018-10-15	10
26985	17	2962	2018-10-15 12:33:41	2018-10-15	10
26986	18	2962	2018-10-15 12:33:45	2018-10-15	10
26987	21	2962	2018-10-15 12:33:45	2018-10-15	10
26988	0	2963	2018-10-15 11:05:53	2018-10-15	9
26989	1	2963	2018-10-15 11:05:55	2018-10-15	9
26990	3	2963	2018-10-15 11:05:55	2018-10-15	9
26991	5	2963	2018-10-15 11:05:55	2018-10-15	9
26992	6	2963	2018-10-15 11:05:56	2018-10-15	9
26993	21	2963	2018-10-15 11:05:57	2018-10-15	9
26994	0	2964	2018-10-15 11:02:47	2018-10-15	9
26995	1	2964	2018-10-15 11:02:49	2018-10-15	9
26996	3	2964	2018-10-15 11:02:49	2018-10-15	9
26997	5	2964	2018-10-15 11:02:49	2018-10-15	9
26998	6	2964	2018-10-15 11:02:50	2018-10-15	9
26999	21	2964	2018-10-15 11:02:50	2018-10-15	9
27000	0	2965	2018-10-15 11:01:09	2018-10-15	9
27001	1	2965	2018-10-15 11:01:11	2018-10-15	9
27002	3	2965	2018-10-15 11:01:11	2018-10-15	9
27003	5	2965	2018-10-15 11:01:12	2018-10-15	9
27004	6	2965	2018-10-15 11:01:13	2018-10-15	9
27005	21	2965	2018-10-15 11:01:13	2018-10-15	9
27006	0	2966	2018-10-15 11:00:57	2018-10-15	9
27007	1	2966	2018-10-15 11:01:00	2018-10-15	9
27008	3	2966	2018-10-15 11:01:00	2018-10-15	9
27009	5	2966	2018-10-15 11:01:00	2018-10-15	9
27010	6	2966	2018-10-15 11:01:01	2018-10-15	9
27011	21	2966	2018-10-15 11:01:02	2018-10-15	9
27012	0	2967	2018-10-15 11:01:09	2018-10-15	9
27013	1	2967	2018-10-15 11:01:11	2018-10-15	9
27014	3	2967	2018-10-15 11:01:11	2018-10-15	9
27015	5	2967	2018-10-15 11:01:11	2018-10-15	9
27016	6	2967	2018-10-15 11:01:12	2018-10-15	9
27017	7	2967	2018-10-15 11:01:16	2018-10-15	9
27018	11	2967	2018-10-15 11:01:16	2018-10-15	9
27019	12	2967	2018-10-15 11:01:21	2018-10-15	9
27020	8	2967	2018-10-15 11:01:21	2018-10-15	9
27021	9	2967	2018-10-15 11:01:21	2018-10-15	9
27022	10	2967	2018-10-15 11:18:57	2018-10-15	9
27023	9	2967	2018-10-15 11:19:04	2018-10-15	9
27024	14	2967	2018-10-15 11:19:27	2018-10-15	9
27025	15	2967	2018-10-15 11:20:01	2018-10-15	9
27026	17	2967	2018-10-15 11:20:01	2018-10-15	9
27027	18	2967	2018-10-15 11:20:06	2018-10-15	9
27028	21	2967	2018-10-15 11:20:06	2018-10-15	9
27029	0	2968	2018-10-15 10:57:55	2018-10-15	8
27030	1	2968	2018-10-15 10:57:57	2018-10-15	8
27031	3	2968	2018-10-15 10:57:57	2018-10-15	8
27032	5	2968	2018-10-15 10:57:57	2018-10-15	8
27033	6	2968	2018-10-15 10:57:58	2018-10-15	8
27034	21	2968	2018-10-15 10:57:59	2018-10-15	8
27035	0	2969	2018-10-15 10:57:05	2018-10-15	8
27036	1	2969	2018-10-15 10:57:07	2018-10-15	8
27037	3	2969	2018-10-15 10:57:07	2018-10-15	8
27038	5	2969	2018-10-15 10:57:08	2018-10-15	8
27039	6	2969	2018-10-15 10:57:09	2018-10-15	8
27040	21	2969	2018-10-15 10:57:09	2018-10-15	8
27041	0	2970	2018-10-15 10:55:47	2018-10-15	8
27042	1	2970	2018-10-15 10:55:51	2018-10-15	8
27043	2	2970	2018-10-15 10:55:51	2018-10-15	8
27044	5	2970	2018-10-15 10:55:52	2018-10-15	8
27045	6	2970	2018-10-15 10:55:53	2018-10-15	8
27046	7	2970	2018-10-15 10:55:56	2018-10-15	8
27047	11	2970	2018-10-15 10:55:56	2018-10-15	8
27048	12	2970	2018-10-15 10:56:00	2018-10-15	8
27049	8	2970	2018-10-15 10:56:00	2018-10-15	8
27050	9	2970	2018-10-15 10:56:00	2018-10-15	8
27051	13	2970	2018-10-15 11:13:39	2018-10-15	9
27052	9	2970	2018-10-15 11:13:59	2018-10-15	9
27053	14	2970	2018-10-15 11:14:03	2018-10-15	9
27054	15	2970	2018-10-15 11:14:21	2018-10-15	9
27055	17	2970	2018-10-15 11:14:21	2018-10-15	9
27056	18	2970	2018-10-15 11:14:25	2018-10-15	9
27057	21	2970	2018-10-15 11:14:25	2018-10-15	9
27058	0	2971	2018-10-15 10:54:05	2018-10-15	8
27059	1	2971	2018-10-15 10:54:07	2018-10-15	8
27060	3	2971	2018-10-15 10:54:07	2018-10-15	8
27061	5	2971	2018-10-15 10:54:07	2018-10-15	8
27062	6	2971	2018-10-15 10:54:08	2018-10-15	8
27063	7	2971	2018-10-15 10:54:35	2018-10-15	8
27064	11	2971	2018-10-15 10:54:35	2018-10-15	8
27065	12	2971	2018-10-15 10:55:08	2018-10-15	8
27066	8	2971	2018-10-15 10:55:09	2018-10-15	8
27067	9	2971	2018-10-15 10:55:09	2018-10-15	8
27068	13	2971	2018-10-16 09:59:10	2018-10-16	7
27069	9	2971	2018-10-16 10:00:01	2018-10-16	8
27070	14	2971	2018-10-16 10:00:06	2018-10-16	8
27071	21	2971	2018-10-16 10:00:06	2018-10-16	8
27072	0	2972	2018-10-15 10:52:27	2018-10-15	8
27073	1	2972	2018-10-15 10:52:28	2018-10-15	8
27074	3	2972	2018-10-15 10:52:28	2018-10-15	8
27075	5	2972	2018-10-15 10:52:29	2018-10-15	8
27076	6	2972	2018-10-15 10:52:30	2018-10-15	8
27077	21	2972	2018-10-15 10:52:30	2018-10-15	8
27078	0	2973	2018-10-15 10:50:13	2018-10-15	8
27079	1	2973	2018-10-15 10:50:15	2018-10-15	8
27080	3	2973	2018-10-15 10:50:15	2018-10-15	8
27081	5	2973	2018-10-15 10:50:15	2018-10-15	8
27082	6	2973	2018-10-15 10:50:16	2018-10-15	8
27083	7	2973	2018-10-15 10:50:22	2018-10-15	8
27084	11	2973	2018-10-15 10:50:22	2018-10-15	8
27085	12	2973	2018-10-15 10:50:25	2018-10-15	8
27086	8	2973	2018-10-15 10:50:25	2018-10-15	8
27087	9	2973	2018-10-15 10:50:25	2018-10-15	8
27088	10	2973	2018-10-15 11:16:53	2018-10-15	9
27089	9	2973	2018-10-15 11:17:10	2018-10-15	9
27090	14	2973	2018-10-15 11:17:16	2018-10-15	9
27091	15	2973	2018-10-15 11:17:24	2018-10-15	9
27092	17	2973	2018-10-15 11:17:24	2018-10-15	9
27093	18	2973	2018-10-15 11:17:29	2018-10-15	9
27094	21	2973	2018-10-15 11:17:29	2018-10-15	9
27095	0	2974	2018-10-15 10:46:28	2018-10-15	8
27096	1	2974	2018-10-15 10:46:30	2018-10-15	8
27097	3	2974	2018-10-15 10:46:30	2018-10-15	8
27098	5	2974	2018-10-15 10:46:30	2018-10-15	8
27099	6	2974	2018-10-15 10:46:32	2018-10-15	8
27100	21	2974	2018-10-15 10:46:32	2018-10-15	8
27101	0	2975	2018-10-15 10:43:37	2018-10-15	8
27102	1	2975	2018-10-15 10:43:39	2018-10-15	8
27103	3	2975	2018-10-15 10:43:39	2018-10-15	8
27104	5	2975	2018-10-15 10:43:39	2018-10-15	8
27105	6	2975	2018-10-15 10:43:41	2018-10-15	8
27106	21	2975	2018-10-15 10:43:41	2018-10-15	8
27107	0	2976	2018-10-15 10:43:39	2018-10-15	8
27108	1	2976	2018-10-15 10:43:41	2018-10-15	8
27109	3	2976	2018-10-15 10:43:42	2018-10-15	8
27110	5	2976	2018-10-15 10:43:42	2018-10-15	8
27111	6	2976	2018-10-15 10:43:43	2018-10-15	8
27112	7	2976	2018-10-15 10:43:48	2018-10-15	8
27113	11	2976	2018-10-15 10:43:48	2018-10-15	8
27114	12	2976	2018-10-15 10:43:55	2018-10-15	8
27115	8	2976	2018-10-15 10:43:56	2018-10-15	8
27116	9	2976	2018-10-15 10:43:56	2018-10-15	8
27117	14	2976	2018-10-15 11:01:14	2018-10-15	9
27118	15	2976	2018-10-15 11:01:19	2018-10-15	9
27119	17	2976	2018-10-15 11:01:19	2018-10-15	9
27120	18	2976	2018-10-15 11:01:34	2018-10-15	9
27121	21	2976	2018-10-15 11:01:34	2018-10-15	9
27122	0	2977	2018-10-15 10:42:51	2018-10-15	8
27123	1	2977	2018-10-15 10:42:53	2018-10-15	8
27124	2	2977	2018-10-15 10:42:54	2018-10-15	8
27125	5	2977	2018-10-15 10:42:54	2018-10-15	8
27126	6	2977	2018-10-15 10:42:56	2018-10-15	8
27127	7	2977	2018-10-15 10:43:02	2018-10-15	8
27128	11	2977	2018-10-15 10:43:02	2018-10-15	8
27129	12	2977	2018-10-15 10:47:29	2018-10-15	8
27130	8	2977	2018-10-15 10:47:30	2018-10-15	8
27131	9	2977	2018-10-15 10:47:30	2018-10-15	8
27132	10	2977	2018-10-15 10:55:16	2018-10-15	8
27133	9	2977	2018-10-15 10:55:24	2018-10-15	8
27134	14	2977	2018-10-15 10:55:30	2018-10-15	8
27135	15	2977	2018-10-15 10:55:34	2018-10-15	8
27136	17	2977	2018-10-15 10:55:34	2018-10-15	8
27137	18	2977	2018-10-15 10:55:41	2018-10-15	8
27138	21	2977	2018-10-15 10:55:41	2018-10-15	8
27139	0	2978	2018-10-15 10:40:39	2018-10-15	8
27140	1	2978	2018-10-15 10:40:41	2018-10-15	8
27141	3	2978	2018-10-15 10:40:41	2018-10-15	8
27142	5	2978	2018-10-15 10:40:41	2018-10-15	8
27143	6	2978	2018-10-15 10:40:42	2018-10-15	8
27144	21	2978	2018-10-15 10:40:42	2018-10-15	8
27145	0	2979	2018-10-15 10:31:15	2018-10-15	8
27146	1	2979	2018-10-15 10:31:17	2018-10-15	8
27147	3	2979	2018-10-15 10:31:17	2018-10-15	8
27148	5	2979	2018-10-15 10:31:17	2018-10-15	8
27149	6	2979	2018-10-15 10:31:19	2018-10-15	8
27150	21	2979	2018-10-15 10:31:19	2018-10-15	8
27151	0	2980	2018-10-15 10:38:00	2018-10-15	8
27152	1	2980	2018-10-15 10:38:02	2018-10-15	8
27153	3	2980	2018-10-15 10:38:03	2018-10-15	8
27154	5	2980	2018-10-15 10:38:03	2018-10-15	8
27155	6	2980	2018-10-15 10:38:04	2018-10-15	8
27156	7	2980	2018-10-15 10:38:59	2018-10-15	8
27157	11	2980	2018-10-15 10:38:59	2018-10-15	8
27158	12	2980	2018-10-15 10:39:15	2018-10-15	8
27159	8	2980	2018-10-15 10:39:15	2018-10-15	8
27160	9	2980	2018-10-15 10:39:15	2018-10-15	8
27161	13	2980	2018-10-15 11:40:40	2018-10-15	9
27162	9	2980	2018-10-15 11:41:00	2018-10-15	9
27163	10	2980	2018-10-15 11:41:06	2018-10-15	9
27164	9	2980	2018-10-15 11:41:20	2018-10-15	9
27165	14	2980	2018-10-15 11:41:25	2018-10-15	9
27166	15	2980	2018-10-15 11:41:29	2018-10-15	9
27167	17	2980	2018-10-15 11:41:29	2018-10-15	9
27168	18	2980	2018-10-15 11:41:36	2018-10-15	9
27169	21	2980	2018-10-15 11:41:36	2018-10-15	9
27170	0	2981	2018-10-15 10:28:30	2018-10-15	8
27171	1	2981	2018-10-15 10:28:33	2018-10-15	8
27172	2	2981	2018-10-15 10:28:33	2018-10-15	8
27173	5	2981	2018-10-15 10:28:35	2018-10-15	8
27174	6	2981	2018-10-15 10:28:36	2018-10-15	8
27175	7	2981	2018-10-15 10:28:40	2018-10-15	8
27176	11	2981	2018-10-15 10:28:40	2018-10-15	8
27177	12	2981	2018-10-15 10:28:45	2018-10-15	8
27178	8	2981	2018-10-15 10:28:45	2018-10-15	8
27179	9	2981	2018-10-15 10:28:45	2018-10-15	8
27180	10	2981	2018-10-15 10:50:20	2018-10-15	8
27181	9	2981	2018-10-15 10:50:30	2018-10-15	8
27182	14	2981	2018-10-15 10:50:35	2018-10-15	8
27183	15	2981	2018-10-15 10:50:39	2018-10-15	8
27184	17	2981	2018-10-15 10:50:39	2018-10-15	8
27185	18	2981	2018-10-15 10:50:43	2018-10-15	8
27186	21	2981	2018-10-15 10:50:43	2018-10-15	8
27187	0	2982	2018-10-15 10:05:28	2018-10-15	8
27188	1	2982	2018-10-15 10:05:30	2018-10-15	8
27189	3	2982	2018-10-15 10:05:30	2018-10-15	8
27190	5	2982	2018-10-15 10:05:30	2018-10-15	8
27191	6	2982	2018-10-15 10:05:31	2018-10-15	8
27192	21	2982	2018-10-15 10:05:32	2018-10-15	8
27193	0	2983	2018-10-15 10:03:03	2018-10-15	8
27194	1	2983	2018-10-15 10:03:04	2018-10-15	8
27195	3	2983	2018-10-15 10:03:04	2018-10-15	8
27196	5	2983	2018-10-15 10:03:05	2018-10-15	8
27197	6	2983	2018-10-15 10:03:06	2018-10-15	8
27198	21	2983	2018-10-15 10:03:06	2018-10-15	8
27199	0	2984	2018-10-15 10:02:14	2018-10-15	8
27200	1	2984	2018-10-15 10:02:16	2018-10-15	8
27201	3	2984	2018-10-15 10:02:16	2018-10-15	8
27202	5	2984	2018-10-15 10:02:16	2018-10-15	8
27203	6	2984	2018-10-15 10:02:17	2018-10-15	8
27204	21	2984	2018-10-15 10:02:18	2018-10-15	8
27205	0	2985	2018-10-15 09:56:48	2018-10-15	7
27206	1	2985	2018-10-15 09:56:50	2018-10-15	7
27207	3	2985	2018-10-15 09:56:50	2018-10-15	7
27208	5	2985	2018-10-15 09:56:50	2018-10-15	7
27209	6	2985	2018-10-15 09:56:52	2018-10-15	7
27210	7	2985	2018-10-15 09:57:03	2018-10-15	7
27211	11	2985	2018-10-15 09:57:03	2018-10-15	7
27212	12	2985	2018-10-15 09:57:07	2018-10-15	7
27213	8	2985	2018-10-15 09:57:07	2018-10-15	7
27214	9	2985	2018-10-15 09:57:07	2018-10-15	7
27215	13	2985	2018-10-15 12:03:19	2018-10-15	10
27216	9	2985	2018-10-15 12:04:34	2018-10-15	10
27217	14	2985	2018-10-15 12:04:41	2018-10-15	10
27218	15	2985	2018-10-15 12:04:46	2018-10-15	10
27219	16	2985	2018-10-15 12:04:47	2018-10-15	10
27220	21	2985	2018-10-15 12:04:47	2018-10-15	10
27221	0	2986	2018-10-15 09:57:23	2018-10-15	7
27222	1	2986	2018-10-15 09:57:26	2018-10-15	7
27223	2	2986	2018-10-15 09:57:26	2018-10-15	7
27224	5	2986	2018-10-15 09:57:27	2018-10-15	7
27225	6	2986	2018-10-15 09:57:28	2018-10-15	7
27226	13	2986	2018-10-15 14:51:07	2018-10-15	12
27227	6	2986	2018-10-15 14:57:29	2018-10-15	12
27228	13	2986	2018-10-15 14:57:33	2018-10-15	12
27229	6	2986	2018-10-15 14:57:37	2018-10-15	12
27230	14	2986	2018-10-15 14:57:41	2018-10-15	12
27231	15	2986	2018-10-15 14:57:47	2018-10-15	12
27232	16	2986	2018-10-15 14:57:47	2018-10-15	12
27233	21	2986	2018-10-15 14:57:47	2018-10-15	12
27234	0	2987	2018-10-15 10:00:08	2018-10-15	8
27235	1	2987	2018-10-15 10:00:11	2018-10-15	8
27236	3	2987	2018-10-15 10:00:11	2018-10-15	8
27237	5	2987	2018-10-15 10:00:12	2018-10-15	8
27238	6	2987	2018-10-15 10:00:14	2018-10-15	8
27239	7	2987	2018-10-15 14:59:33	2018-10-15	12
27240	11	2987	2018-10-15 14:59:33	2018-10-15	12
27241	12	2987	2018-10-15 14:59:38	2018-10-15	12
27242	8	2987	2018-10-15 14:59:39	2018-10-15	12
27243	9	2987	2018-10-15 14:59:39	2018-10-15	12
27244	10	2987	2018-10-16 08:30:45	2018-10-16	6
27245	9	2987	2018-10-16 08:47:52	2018-10-16	6
27246	14	2987	2018-10-16 08:48:02	2018-10-16	6
27247	15	2987	2018-10-16 08:48:06	2018-10-16	6
27248	16	2987	2018-10-16 08:48:06	2018-10-16	6
27249	21	2987	2018-10-16 08:48:06	2018-10-16	6
27250	0	2988	2018-10-15 09:52:13	2018-10-15	7
27251	1	2988	2018-10-15 09:52:15	2018-10-15	7
27252	3	2988	2018-10-15 09:52:15	2018-10-15	7
27253	5	2988	2018-10-15 09:52:15	2018-10-15	7
27254	6	2988	2018-10-15 09:52:16	2018-10-15	7
27255	21	2988	2018-10-15 09:52:17	2018-10-15	7
27256	0	2989	2018-10-15 09:49:12	2018-10-15	7
27257	1	2989	2018-10-15 09:49:14	2018-10-15	7
27258	3	2989	2018-10-15 09:49:14	2018-10-15	7
27259	5	2989	2018-10-15 09:49:14	2018-10-15	7
27260	6	2989	2018-10-15 09:49:16	2018-10-15	7
27261	21	2989	2018-10-15 09:49:16	2018-10-15	7
27262	0	2990	2018-10-15 09:47:24	2018-10-15	7
27263	1	2990	2018-10-15 09:47:27	2018-10-15	7
27264	2	2990	2018-10-15 09:47:27	2018-10-15	7
27265	5	2990	2018-10-15 09:47:28	2018-10-15	7
27266	6	2990	2018-10-15 09:47:30	2018-10-15	7
27267	7	2990	2018-10-15 09:47:33	2018-10-15	7
27268	11	2990	2018-10-15 09:47:33	2018-10-15	7
27269	12	2990	2018-10-15 09:47:44	2018-10-15	7
27270	8	2990	2018-10-15 09:47:44	2018-10-15	7
27271	9	2990	2018-10-15 09:47:45	2018-10-15	7
27272	14	2990	2018-10-15 12:02:26	2018-10-15	10
27273	13	2990	2018-10-15 12:02:41	2018-10-15	10
27274	14	2990	2018-10-15 12:03:14	2018-10-15	10
27275	15	2990	2018-10-15 12:03:18	2018-10-15	10
27276	17	2990	2018-10-15 12:03:18	2018-10-15	10
27277	18	2990	2018-10-15 12:03:21	2018-10-15	10
27278	21	2990	2018-10-15 12:03:21	2018-10-15	10
27279	0	2991	2018-10-15 09:44:16	2018-10-15	7
27280	1	2991	2018-10-15 09:44:19	2018-10-15	7
27281	2	2991	2018-10-15 09:44:20	2018-10-15	7
27282	5	2991	2018-10-15 09:44:21	2018-10-15	7
27283	6	2991	2018-10-15 09:44:22	2018-10-15	7
27284	7	2991	2018-10-15 09:44:27	2018-10-15	7
27285	11	2991	2018-10-15 09:44:27	2018-10-15	7
27286	12	2991	2018-10-15 09:44:32	2018-10-15	7
27287	8	2991	2018-10-15 09:44:33	2018-10-15	7
27288	9	2991	2018-10-15 09:44:33	2018-10-15	7
27289	13	2991	2018-10-15 11:03:30	2018-10-15	9
27290	9	2991	2018-10-15 11:03:44	2018-10-15	9
27291	14	2991	2018-10-15 11:03:48	2018-10-15	9
27292	15	2991	2018-10-15 11:03:51	2018-10-15	9
27293	16	2991	2018-10-15 11:03:51	2018-10-15	9
27294	21	2991	2018-10-15 11:03:52	2018-10-15	9
27295	0	2992	2018-10-15 09:42:29	2018-10-15	7
27296	1	2992	2018-10-15 09:42:31	2018-10-15	7
27297	3	2992	2018-10-15 09:42:31	2018-10-15	7
27298	5	2992	2018-10-15 09:42:31	2018-10-15	7
27299	6	2992	2018-10-15 09:42:32	2018-10-15	7
27300	21	2992	2018-10-15 09:42:33	2018-10-15	7
27301	0	2993	2018-10-15 09:40:57	2018-10-15	7
27302	1	2993	2018-10-15 09:41:00	2018-10-15	7
27303	3	2993	2018-10-15 09:41:00	2018-10-15	7
27304	5	2993	2018-10-15 09:41:00	2018-10-15	7
27305	6	2993	2018-10-15 09:41:01	2018-10-15	7
27306	21	2993	2018-10-15 09:41:01	2018-10-15	7
27307	0	2994	2018-10-15 09:37:23	2018-10-15	7
27308	1	2994	2018-10-15 09:37:25	2018-10-15	7
27309	3	2994	2018-10-15 09:37:25	2018-10-15	7
27310	5	2994	2018-10-15 09:37:25	2018-10-15	7
27311	6	2994	2018-10-15 09:37:27	2018-10-15	7
27312	21	2994	2018-10-15 09:37:27	2018-10-15	7
27313	0	2995	2018-10-15 09:37:07	2018-10-15	7
27314	1	2995	2018-10-15 09:37:09	2018-10-15	7
27315	3	2995	2018-10-15 09:37:09	2018-10-15	7
27316	5	2995	2018-10-15 09:37:09	2018-10-15	7
27317	6	2995	2018-10-15 09:37:11	2018-10-15	7
27318	7	2995	2018-10-15 09:38:21	2018-10-15	7
27319	11	2995	2018-10-15 09:38:21	2018-10-15	7
27320	12	2995	2018-10-15 09:38:26	2018-10-15	7
27321	8	2995	2018-10-15 09:38:26	2018-10-15	7
27322	9	2995	2018-10-15 09:38:26	2018-10-15	7
27323	13	2995	2018-10-15 12:05:22	2018-10-15	10
27324	9	2995	2018-10-15 12:06:35	2018-10-15	10
27325	10	2995	2018-10-15 12:06:39	2018-10-15	10
27326	9	2995	2018-10-15 12:06:43	2018-10-15	10
27327	14	2995	2018-10-15 12:06:47	2018-10-15	10
27328	15	2995	2018-10-15 12:06:50	2018-10-15	10
27329	16	2995	2018-10-15 12:06:50	2018-10-15	10
27330	21	2995	2018-10-15 12:06:50	2018-10-15	10
27331	0	2996	2018-10-15 09:36:20	2018-10-15	7
27332	1	2996	2018-10-15 09:36:22	2018-10-15	7
27333	3	2996	2018-10-15 09:36:22	2018-10-15	7
27334	5	2996	2018-10-15 09:36:23	2018-10-15	7
27335	6	2996	2018-10-15 09:36:24	2018-10-15	7
27336	7	2996	2018-10-15 09:36:30	2018-10-15	7
27337	11	2996	2018-10-15 09:36:30	2018-10-15	7
27338	12	2996	2018-10-15 09:36:34	2018-10-15	7
27339	8	2996	2018-10-15 09:36:35	2018-10-15	7
27340	9	2996	2018-10-15 09:36:35	2018-10-15	7
27341	14	2996	2018-10-15 09:51:24	2018-10-15	7
27342	21	2996	2018-10-15 09:51:24	2018-10-15	7
27343	0	2997	2018-10-15 09:35:59	2018-10-15	7
27344	1	2997	2018-10-15 09:36:02	2018-10-15	7
27345	2	2997	2018-10-15 09:36:02	2018-10-15	7
27346	5	2997	2018-10-15 09:36:03	2018-10-15	7
27347	6	2997	2018-10-15 09:36:04	2018-10-15	7
27348	7	2997	2018-10-15 09:36:33	2018-10-15	7
27349	11	2997	2018-10-15 09:36:33	2018-10-15	7
27350	12	2997	2018-10-15 09:36:37	2018-10-15	7
27351	8	2997	2018-10-15 09:36:38	2018-10-15	7
27352	9	2997	2018-10-15 09:36:38	2018-10-15	7
27353	13	2997	2018-10-15 15:50:18	2018-10-15	13
27354	9	2997	2018-10-15 15:52:05	2018-10-15	13
27355	14	2997	2018-10-15 15:52:10	2018-10-15	13
27356	15	2997	2018-10-15 15:52:14	2018-10-15	13
27357	17	2997	2018-10-15 15:52:14	2018-10-15	13
27358	18	2997	2018-10-15 15:52:30	2018-10-15	13
27359	21	2997	2018-10-15 15:52:30	2018-10-15	13
27360	0	2998	2018-10-15 09:30:51	2018-10-15	7
27361	1	2998	2018-10-15 09:30:53	2018-10-15	7
27362	3	2998	2018-10-15 09:30:53	2018-10-15	7
27363	5	2998	2018-10-15 09:30:53	2018-10-15	7
27364	6	2998	2018-10-15 09:30:54	2018-10-15	7
27365	21	2998	2018-10-15 09:30:55	2018-10-15	7
27366	0	2999	2018-10-15 09:33:44	2018-10-15	7
27367	1	2999	2018-10-15 09:33:46	2018-10-15	7
27368	3	2999	2018-10-15 09:33:46	2018-10-15	7
27369	5	2999	2018-10-15 09:33:46	2018-10-15	7
27370	6	2999	2018-10-15 09:33:48	2018-10-15	7
27371	7	2999	2018-10-15 09:33:53	2018-10-15	7
27372	11	2999	2018-10-15 09:33:53	2018-10-15	7
27373	12	2999	2018-10-15 09:33:58	2018-10-15	7
27374	8	2999	2018-10-15 09:33:59	2018-10-15	7
27375	9	2999	2018-10-15 09:33:59	2018-10-15	7
27376	14	2999	2018-10-15 10:48:06	2018-10-15	8
27377	15	2999	2018-10-15 10:48:11	2018-10-15	8
27378	17	2999	2018-10-15 10:48:11	2018-10-15	8
27379	18	2999	2018-10-15 10:48:15	2018-10-15	8
27380	21	2999	2018-10-15 10:48:15	2018-10-15	8
27381	0	3000	2018-10-15 09:21:14	2018-10-15	7
27382	1	3000	2018-10-15 09:21:16	2018-10-15	7
27383	3	3000	2018-10-15 09:21:16	2018-10-15	7
27384	5	3000	2018-10-15 09:21:16	2018-10-15	7
27385	6	3000	2018-10-15 09:21:17	2018-10-15	7
27386	21	3000	2018-10-15 09:21:18	2018-10-15	7
27387	0	3001	2018-10-15 09:23:39	2018-10-15	7
27388	1	3001	2018-10-15 09:23:42	2018-10-15	7
27389	2	3001	2018-10-15 09:23:42	2018-10-15	7
27390	5	3001	2018-10-15 09:23:43	2018-10-15	7
27391	6	3001	2018-10-15 09:23:44	2018-10-15	7
27392	7	3001	2018-10-15 09:23:50	2018-10-15	7
27393	11	3001	2018-10-15 09:23:50	2018-10-15	7
27394	12	3001	2018-10-15 09:23:55	2018-10-15	7
27395	8	3001	2018-10-15 09:23:55	2018-10-15	7
27396	9	3001	2018-10-15 09:23:55	2018-10-15	7
27397	10	3001	2018-10-15 09:48:10	2018-10-15	7
27398	9	3001	2018-10-15 09:48:29	2018-10-15	7
27399	14	3001	2018-10-15 09:48:48	2018-10-15	7
27400	15	3001	2018-10-15 09:48:52	2018-10-15	7
27401	17	3001	2018-10-15 09:48:52	2018-10-15	7
27402	18	3001	2018-10-15 09:48:56	2018-10-15	7
27403	21	3001	2018-10-15 09:48:56	2018-10-15	7
27404	0	3002	2018-10-15 09:13:11	2018-10-15	7
27405	1	3002	2018-10-15 09:13:13	2018-10-15	7
27406	3	3002	2018-10-15 09:13:13	2018-10-15	7
27407	5	3002	2018-10-15 09:13:13	2018-10-15	7
27408	6	3002	2018-10-15 09:13:14	2018-10-15	7
27409	21	3002	2018-10-15 09:13:14	2018-10-15	7
27410	0	3003	2018-10-15 09:10:44	2018-10-15	7
27411	1	3003	2018-10-15 09:10:46	2018-10-15	7
27412	3	3003	2018-10-15 09:10:46	2018-10-15	7
27413	5	3003	2018-10-15 09:10:46	2018-10-15	7
27414	6	3003	2018-10-15 09:10:48	2018-10-15	7
27415	7	3003	2018-10-15 09:10:53	2018-10-15	7
27416	11	3003	2018-10-15 09:10:53	2018-10-15	7
27417	12	3003	2018-10-15 09:11:35	2018-10-15	7
27418	8	3003	2018-10-15 09:11:36	2018-10-15	7
27419	9	3003	2018-10-15 09:11:36	2018-10-15	7
27420	13	3003	2018-10-15 09:30:59	2018-10-15	7
27421	9	3003	2018-10-15 09:31:37	2018-10-15	7
27422	14	3003	2018-10-15 09:31:46	2018-10-15	7
27423	15	3003	2018-10-15 09:31:51	2018-10-15	7
27424	16	3003	2018-10-15 09:31:51	2018-10-15	7
27425	21	3003	2018-10-15 09:31:51	2018-10-15	7
27426	0	3004	2018-10-15 09:10:08	2018-10-15	7
27427	1	3004	2018-10-15 09:10:12	2018-10-15	7
27428	2	3004	2018-10-15 09:10:12	2018-10-15	7
27429	5	3004	2018-10-15 09:10:13	2018-10-15	7
27430	6	3004	2018-10-15 09:10:14	2018-10-15	7
27431	21	3004	2018-10-15 09:10:14	2018-10-15	7
27432	0	3005	2018-10-15 09:04:39	2018-10-15	7
27433	1	3005	2018-10-15 09:04:40	2018-10-15	7
27434	3	3005	2018-10-15 09:04:40	2018-10-15	7
27435	5	3005	2018-10-15 09:04:41	2018-10-15	7
27436	6	3005	2018-10-15 09:04:42	2018-10-15	7
27437	21	3005	2018-10-15 09:04:42	2018-10-15	7
27438	0	3006	2018-10-15 09:03:38	2018-10-15	7
27439	1	3006	2018-10-15 09:03:40	2018-10-15	7
27440	3	3006	2018-10-15 09:03:40	2018-10-15	7
27441	5	3006	2018-10-15 09:03:41	2018-10-15	7
27442	6	3006	2018-10-15 09:03:42	2018-10-15	7
27443	21	3006	2018-10-15 09:03:42	2018-10-15	7
27444	0	3007	2018-10-15 09:03:53	2018-10-15	7
27445	1	3007	2018-10-15 09:03:55	2018-10-15	7
27446	3	3007	2018-10-15 09:03:55	2018-10-15	7
27447	5	3007	2018-10-15 09:03:55	2018-10-15	7
27448	6	3007	2018-10-15 09:03:57	2018-10-15	7
27449	21	3007	2018-10-15 09:03:57	2018-10-15	7
27450	0	3008	2018-10-15 09:02:23	2018-10-15	7
27451	1	3008	2018-10-15 09:02:24	2018-10-15	7
27452	3	3008	2018-10-15 09:02:24	2018-10-15	7
27453	5	3008	2018-10-15 09:02:25	2018-10-15	7
27454	6	3008	2018-10-15 09:02:26	2018-10-15	7
27455	21	3008	2018-10-15 09:02:26	2018-10-15	7
27456	0	3009	2018-10-15 09:03:47	2018-10-15	7
27457	1	3009	2018-10-15 09:03:49	2018-10-15	7
27458	3	3009	2018-10-15 09:03:49	2018-10-15	7
27459	5	3009	2018-10-15 09:03:49	2018-10-15	7
27460	6	3009	2018-10-15 09:03:50	2018-10-15	7
27461	7	3009	2018-10-15 09:03:55	2018-10-15	7
27462	11	3009	2018-10-15 09:03:55	2018-10-15	7
27463	12	3009	2018-10-15 09:04:00	2018-10-15	7
27464	8	3009	2018-10-15 09:04:01	2018-10-15	7
27465	9	3009	2018-10-15 09:04:01	2018-10-15	7
27466	14	3009	2018-10-15 10:16:47	2018-10-15	8
27467	15	3009	2018-10-15 10:16:52	2018-10-15	8
27468	17	3009	2018-10-15 10:16:52	2018-10-15	8
27469	18	3009	2018-10-15 10:34:18	2018-10-15	8
27470	21	3009	2018-10-15 10:34:18	2018-10-15	8
27471	0	3010	2018-10-15 08:54:31	2018-10-15	6
27472	1	3010	2018-10-15 08:54:33	2018-10-15	6
27473	3	3010	2018-10-15 08:54:33	2018-10-15	6
27474	5	3010	2018-10-15 08:54:33	2018-10-15	6
27475	6	3010	2018-10-15 08:54:34	2018-10-15	6
27476	21	3010	2018-10-15 08:54:34	2018-10-15	6
27477	0	3011	2018-10-15 08:55:57	2018-10-15	6
27478	1	3011	2018-10-15 08:56:00	2018-10-15	6
27479	2	3011	2018-10-15 08:56:00	2018-10-15	6
27480	5	3011	2018-10-15 08:56:01	2018-10-15	6
27481	6	3011	2018-10-15 08:56:02	2018-10-15	6
27482	7	3011	2018-10-15 08:56:11	2018-10-15	6
27483	8	3011	2018-10-15 08:56:11	2018-10-15	6
27484	9	3011	2018-10-15 08:56:11	2018-10-15	6
27485	13	3011	2018-10-15 11:31:38	2018-10-15	9
27486	9	3011	2018-10-15 11:31:50	2018-10-15	9
27487	10	3011	2018-10-15 11:31:55	2018-10-15	9
27488	9	3011	2018-10-15 11:32:12	2018-10-15	9
27489	14	3011	2018-10-15 11:32:34	2018-10-15	9
27490	15	3011	2018-10-15 11:32:38	2018-10-15	9
27491	17	3011	2018-10-15 11:32:38	2018-10-15	9
27492	18	3011	2018-10-15 11:32:42	2018-10-15	9
27493	21	3011	2018-10-15 11:32:42	2018-10-15	9
27494	0	3012	2018-10-15 08:53:05	2018-10-15	6
27495	1	3012	2018-10-15 08:53:06	2018-10-15	6
27496	3	3012	2018-10-15 08:53:07	2018-10-15	6
27497	5	3012	2018-10-15 08:53:07	2018-10-15	6
27498	6	3012	2018-10-15 08:53:08	2018-10-15	6
27499	7	3012	2018-10-15 08:53:12	2018-10-15	6
27500	11	3012	2018-10-15 08:53:12	2018-10-15	6
27501	12	3012	2018-10-15 08:53:18	2018-10-15	6
27502	8	3012	2018-10-15 08:53:19	2018-10-15	6
27503	9	3012	2018-10-15 08:53:19	2018-10-15	6
27504	10	3012	2018-10-15 09:29:03	2018-10-15	7
27505	9	3012	2018-10-15 09:29:17	2018-10-15	7
27506	14	3012	2018-10-15 09:29:24	2018-10-15	7
27507	15	3012	2018-10-15 09:29:29	2018-10-15	7
27508	17	3012	2018-10-15 09:29:29	2018-10-15	7
27509	18	3012	2018-10-15 09:29:42	2018-10-15	7
27510	21	3012	2018-10-15 09:29:42	2018-10-15	7
27511	0	3013	2018-10-15 08:49:10	2018-10-15	6
27512	1	3013	2018-10-15 08:49:13	2018-10-15	6
27513	2	3013	2018-10-15 08:49:13	2018-10-15	6
27514	5	3013	2018-10-15 08:49:14	2018-10-15	6
27515	6	3013	2018-10-15 08:49:15	2018-10-15	6
27516	7	3013	2018-10-15 08:49:24	2018-10-15	6
27517	11	3013	2018-10-15 08:49:24	2018-10-15	6
27518	12	3013	2018-10-15 08:49:30	2018-10-15	6
27519	8	3013	2018-10-15 08:49:30	2018-10-15	6
27520	9	3013	2018-10-15 08:49:30	2018-10-15	6
27521	13	3013	2018-10-15 10:37:01	2018-10-15	8
27522	9	3013	2018-10-15 10:38:00	2018-10-15	8
27523	14	3013	2018-10-15 11:07:40	2018-10-15	9
27524	15	3013	2018-10-15 11:07:43	2018-10-15	9
27525	17	3013	2018-10-15 11:07:44	2018-10-15	9
27526	18	3013	2018-10-15 11:07:51	2018-10-15	9
27527	21	3013	2018-10-15 11:07:51	2018-10-15	9
27528	0	3014	2018-10-15 08:44:58	2018-10-15	6
27529	1	3014	2018-10-15 08:45:01	2018-10-15	6
27530	2	3014	2018-10-15 08:45:01	2018-10-15	6
27531	5	3014	2018-10-15 08:45:02	2018-10-15	6
27532	6	3014	2018-10-15 08:45:03	2018-10-15	6
27533	7	3014	2018-10-15 08:45:06	2018-10-15	6
27534	11	3014	2018-10-15 08:45:06	2018-10-15	6
27535	12	3014	2018-10-15 08:45:09	2018-10-15	6
27536	8	3014	2018-10-15 08:45:10	2018-10-15	6
27537	9	3014	2018-10-15 08:45:10	2018-10-15	6
27538	13	3014	2018-10-15 08:54:24	2018-10-15	6
27539	9	3014	2018-10-15 08:55:25	2018-10-15	6
27540	14	3014	2018-10-15 08:55:43	2018-10-15	6
27541	15	3014	2018-10-15 08:55:47	2018-10-15	6
27542	16	3014	2018-10-15 08:55:47	2018-10-15	6
27543	21	3014	2018-10-15 08:55:47	2018-10-15	6
27544	0	3015	2018-10-15 08:38:40	2018-10-15	6
27545	1	3015	2018-10-15 08:38:44	2018-10-15	6
27546	2	3015	2018-10-15 08:38:44	2018-10-15	6
27547	5	3015	2018-10-15 08:38:44	2018-10-15	6
27548	6	3015	2018-10-15 08:38:45	2018-10-15	6
27549	21	3015	2018-10-15 08:38:46	2018-10-15	6
27550	0	3016	2018-10-15 08:39:51	2018-10-15	6
27551	1	3016	2018-10-15 08:39:54	2018-10-15	6
27552	2	3016	2018-10-15 08:39:54	2018-10-15	6
27553	5	3016	2018-10-15 08:39:55	2018-10-15	6
27554	6	3016	2018-10-15 08:39:56	2018-10-15	6
27555	7	3016	2018-10-15 14:38:55	2018-10-15	12
27556	11	3016	2018-10-15 14:38:55	2018-10-15	12
27557	12	3016	2018-10-15 14:38:59	2018-10-15	12
27558	8	3016	2018-10-15 14:39:00	2018-10-15	12
27559	9	3016	2018-10-15 14:39:00	2018-10-15	12
27560	13	3016	2018-10-16 08:16:17	2018-10-16	6
27561	9	3016	2018-10-16 08:16:50	2018-10-16	6
27562	14	3016	2018-10-16 08:16:55	2018-10-16	6
27563	15	3016	2018-10-16 08:17:01	2018-10-16	6
27564	16	3016	2018-10-16 08:17:01	2018-10-16	6
27565	21	3016	2018-10-16 08:17:01	2018-10-16	6
27566	0	3017	2018-10-15 07:55:37	2018-10-15	5
27567	1	3017	2018-10-15 07:55:38	2018-10-15	5
27568	3	3017	2018-10-15 07:55:38	2018-10-15	5
27569	5	3017	2018-10-15 07:55:39	2018-10-15	5
27570	6	3017	2018-10-15 07:55:40	2018-10-15	5
27571	7	3017	2018-10-15 07:55:44	2018-10-15	5
27572	11	3017	2018-10-15 07:55:44	2018-10-15	5
27573	12	3017	2018-10-15 07:55:53	2018-10-15	5
27574	8	3017	2018-10-15 07:55:54	2018-10-15	5
27575	9	3017	2018-10-15 07:55:54	2018-10-15	5
27576	11	3017	2018-10-15 11:30:38	2018-10-15	9
27577	12	3017	2018-10-15 11:30:43	2018-10-15	9
27578	8	3017	2018-10-15 11:30:44	2018-10-15	9
27579	9	3017	2018-10-15 11:30:44	2018-10-15	9
27580	13	3017	2018-10-15 11:36:35	2018-10-15	9
27581	9	3017	2018-10-15 11:39:37	2018-10-15	9
27582	14	3017	2018-10-15 11:39:41	2018-10-15	9
27583	15	3017	2018-10-15 11:39:51	2018-10-15	9
27584	16	3017	2018-10-15 11:39:51	2018-10-15	9
27585	21	3017	2018-10-15 11:39:51	2018-10-15	9
27586	0	3018	2018-10-15 07:51:17	2018-10-15	5
27587	1	3018	2018-10-15 07:51:19	2018-10-15	5
27588	3	3018	2018-10-15 07:51:19	2018-10-15	5
27589	5	3018	2018-10-15 07:51:19	2018-10-15	5
27590	6	3018	2018-10-15 07:51:20	2018-10-15	5
27591	7	3018	2018-10-15 07:51:25	2018-10-15	5
27592	8	3018	2018-10-15 07:51:25	2018-10-15	5
27593	9	3018	2018-10-15 07:51:26	2018-10-15	5
27594	13	3018	2018-10-15 11:28:07	2018-10-15	9
27595	9	3018	2018-10-15 11:28:37	2018-10-15	9
27596	14	3018	2018-10-15 11:28:43	2018-10-15	9
27597	15	3018	2018-10-15 11:28:48	2018-10-15	9
27598	16	3018	2018-10-15 11:28:48	2018-10-15	9
27599	21	3018	2018-10-15 11:28:48	2018-10-15	9
27600	0	3019	2018-10-15 07:47:35	2018-10-15	5
27601	1	3019	2018-10-15 07:47:39	2018-10-15	5
27602	2	3019	2018-10-15 07:47:39	2018-10-15	5
27603	5	3019	2018-10-15 07:47:40	2018-10-15	5
27604	6	3019	2018-10-15 07:47:41	2018-10-15	5
27605	7	3019	2018-10-15 07:47:46	2018-10-15	5
27606	11	3019	2018-10-15 07:47:46	2018-10-15	5
27607	12	3019	2018-10-15 07:47:55	2018-10-15	5
27608	8	3019	2018-10-15 07:47:56	2018-10-15	5
27609	9	3019	2018-10-15 07:47:56	2018-10-15	5
27610	13	3019	2018-10-15 11:27:07	2018-10-15	9
27611	9	3019	2018-10-15 11:27:11	2018-10-15	9
27612	14	3019	2018-10-15 11:27:15	2018-10-15	9
27613	15	3019	2018-10-15 11:27:18	2018-10-15	9
27614	19	3019	2018-10-15 11:27:18	2018-10-15	9
27615	20	3019	2018-10-15 11:27:22	2018-10-15	9
27616	21	3019	2018-10-15 11:27:22	2018-10-15	9
27617	0	3020	2018-10-15 00:31:55	2018-10-14	22
27618	1	3020	2018-10-15 00:31:58	2018-10-14	22
27619	2	3020	2018-10-15 00:31:58	2018-10-14	22
27620	5	3020	2018-10-15 00:31:59	2018-10-14	22
27621	6	3020	2018-10-15 00:32:00	2018-10-14	22
27622	7	3020	2018-10-15 14:33:40	2018-10-15	12
27623	8	3020	2018-10-15 14:33:40	2018-10-15	12
27624	9	3020	2018-10-15 14:33:40	2018-10-15	12
27625	13	3020	2018-10-15 14:38:44	2018-10-15	12
27626	9	3020	2018-10-15 14:38:49	2018-10-15	12
27627	10	3020	2018-10-15 14:39:04	2018-10-15	12
27628	9	3020	2018-10-15 14:39:17	2018-10-15	12
27629	14	3020	2018-10-15 14:39:22	2018-10-15	12
27630	15	3020	2018-10-15 14:39:31	2018-10-15	12
27631	16	3020	2018-10-15 14:39:31	2018-10-15	12
27632	21	3020	2018-10-15 14:39:31	2018-10-15	12
27633	0	3021	2018-10-14 22:01:04	2018-10-14	20
27634	1	3021	2018-10-14 22:01:07	2018-10-14	20
27635	3	3021	2018-10-14 22:01:07	2018-10-14	20
27636	5	3021	2018-10-14 22:01:07	2018-10-14	20
27637	6	3021	2018-10-14 22:01:08	2018-10-14	20
27638	13	3021	2018-10-15 14:22:07	2018-10-15	12
27639	6	3021	2018-10-15 14:23:56	2018-10-15	12
27640	14	3021	2018-10-15 14:24:08	2018-10-15	12
27641	15	3021	2018-10-15 14:24:12	2018-10-15	12
27642	16	3021	2018-10-15 14:24:12	2018-10-15	12
27643	21	3021	2018-10-15 14:24:13	2018-10-15	12
27644	0	3022	2018-10-14 20:11:56	2018-10-14	18
27645	4	3022	2018-10-14 20:11:58	2018-10-14	18
27646	5	3022	2018-10-15 08:42:56	2018-10-15	6
27647	6	3022	2018-10-15 08:42:57	2018-10-15	6
27648	7	3022	2018-10-15 08:43:03	2018-10-15	6
27649	11	3022	2018-10-15 08:43:03	2018-10-15	6
27650	12	3022	2018-10-15 08:43:10	2018-10-15	6
27651	8	3022	2018-10-15 08:43:11	2018-10-15	6
27652	9	3022	2018-10-15 08:43:11	2018-10-15	6
27653	13	3022	2018-10-15 10:18:17	2018-10-15	8
27654	9	3022	2018-10-15 10:19:23	2018-10-15	8
27655	14	3022	2018-10-15 10:19:33	2018-10-15	8
27656	15	3022	2018-10-15 10:19:40	2018-10-15	8
27657	16	3022	2018-10-15 10:19:40	2018-10-15	8
27658	21	3022	2018-10-15 10:19:40	2018-10-15	8
27659	0	3023	2018-10-14 15:45:14	2018-10-14	13
27660	1	3023	2018-10-14 15:45:15	2018-10-14	13
27661	3	3023	2018-10-14 15:45:16	2018-10-14	13
27662	5	3023	2018-10-14 15:45:16	2018-10-14	13
27663	6	3023	2018-10-14 15:45:17	2018-10-14	13
27664	7	3023	2018-10-15 14:18:26	2018-10-15	12
27665	11	3023	2018-10-15 14:18:26	2018-10-15	12
27666	12	3023	2018-10-15 14:18:31	2018-10-15	12
27667	8	3023	2018-10-15 14:18:31	2018-10-15	12
27668	9	3023	2018-10-15 14:18:32	2018-10-15	12
27669	13	3023	2018-10-16 10:54:11	2018-10-16	8
27670	9	3023	2018-10-16 10:54:52	2018-10-16	8
27671	14	3023	2018-10-16 10:54:57	2018-10-16	8
27672	15	3023	2018-10-16 10:55:00	2018-10-16	8
27673	16	3023	2018-10-16 10:55:00	2018-10-16	8
27674	21	3023	2018-10-16 10:55:00	2018-10-16	8
27675	0	3024	2018-10-14 13:23:01	2018-10-14	11
27676	1	3024	2018-10-14 13:23:03	2018-10-14	11
27677	3	3024	2018-10-14 13:23:03	2018-10-14	11
27678	5	3024	2018-10-14 13:23:03	2018-10-14	11
27679	6	3024	2018-10-14 13:23:04	2018-10-14	11
27680	7	3024	2018-10-15 14:16:53	2018-10-15	12
27681	11	3024	2018-10-15 14:16:53	2018-10-15	12
27682	12	3024	2018-10-15 14:16:58	2018-10-15	12
27683	8	3024	2018-10-15 14:16:59	2018-10-15	12
27684	9	3024	2018-10-15 14:16:59	2018-10-15	12
27685	13	3024	2018-10-15 14:36:07	2018-10-15	12
27686	9	3024	2018-10-15 14:36:11	2018-10-15	12
27687	10	3024	2018-10-15 14:36:15	2018-10-15	12
27688	9	3024	2018-10-15 14:37:08	2018-10-15	12
27689	14	3024	2018-10-15 14:37:13	2018-10-15	12
27690	15	3024	2018-10-15 14:37:17	2018-10-15	12
27691	16	3024	2018-10-15 14:37:17	2018-10-15	12
27692	21	3024	2018-10-15 14:37:17	2018-10-15	12
27693	0	3025	2018-10-13 21:12:51	2018-10-13	19
27694	1	3025	2018-10-13 21:12:54	2018-10-13	19
27695	3	3025	2018-10-13 21:12:54	2018-10-13	19
27696	5	3025	2018-10-13 21:12:54	2018-10-13	19
27697	6	3025	2018-10-13 21:12:55	2018-10-13	19
27698	7	3025	2018-10-15 14:09:36	2018-10-15	12
27699	11	3025	2018-10-15 14:09:37	2018-10-15	12
27700	12	3025	2018-10-15 14:09:49	2018-10-15	12
27701	8	3025	2018-10-15 14:09:49	2018-10-15	12
27702	9	3025	2018-10-15 14:09:50	2018-10-15	12
27703	10	3025	2018-10-17 11:01:20	2018-10-17	9
27704	9	3025	2018-10-17 11:01:29	2018-10-17	9
27705	0	3026	2018-10-13 14:30:58	2018-10-13	12
27706	1	3026	2018-10-13 14:31:00	2018-10-13	12
27707	3	3026	2018-10-13 14:31:00	2018-10-13	12
27708	5	3026	2018-10-13 14:31:00	2018-10-13	12
27709	6	3026	2018-10-13 14:31:02	2018-10-13	12
27710	13	3026	2018-10-15 14:06:34	2018-10-15	12
27711	6	3026	2018-10-15 14:07:49	2018-10-15	12
27712	13	3026	2018-10-15 14:07:56	2018-10-15	12
27713	6	3026	2018-10-15 14:08:00	2018-10-15	12
27714	14	3026	2018-10-15 14:08:08	2018-10-15	12
27715	15	3026	2018-10-15 14:08:14	2018-10-15	12
27716	16	3026	2018-10-15 14:08:14	2018-10-15	12
27717	21	3026	2018-10-15 14:08:14	2018-10-15	12
27718	0	3027	2018-10-12 16:56:44	2018-10-12	14
27719	1	3027	2018-10-12 16:56:46	2018-10-12	14
27720	2	3027	2018-10-12 16:56:47	2018-10-12	14
27721	5	3027	2018-10-12 16:56:47	2018-10-12	14
27722	6	3027	2018-10-12 16:56:48	2018-10-12	14
27723	21	3027	2018-10-12 16:56:49	2018-10-12	14
27724	0	3028	2018-10-12 16:55:46	2018-10-12	14
27725	1	3028	2018-10-12 16:55:49	2018-10-12	14
27726	2	3028	2018-10-12 16:55:49	2018-10-12	14
27727	5	3028	2018-10-12 16:55:50	2018-10-12	14
27728	6	3028	2018-10-12 16:55:51	2018-10-12	14
27729	7	3028	2018-10-12 16:55:57	2018-10-12	14
27730	8	3028	2018-10-12 16:55:57	2018-10-12	14
27731	9	3028	2018-10-12 16:55:57	2018-10-12	14
27732	13	3028	2018-10-15 11:18:10	2018-10-15	9
27733	9	3028	2018-10-15 11:20:02	2018-10-15	9
27734	14	3028	2018-10-15 11:20:11	2018-10-15	9
27735	15	3028	2018-10-15 11:20:15	2018-10-15	9
27736	17	3028	2018-10-15 11:20:15	2018-10-15	9
27737	18	3028	2018-10-15 11:25:15	2018-10-15	9
27738	21	3028	2018-10-15 11:25:15	2018-10-15	9
27739	0	3029	2018-10-12 16:50:22	2018-10-12	14
27740	1	3029	2018-10-12 16:50:24	2018-10-12	14
27741	3	3029	2018-10-12 16:50:24	2018-10-12	14
27742	5	3029	2018-10-12 16:50:24	2018-10-12	14
27743	6	3029	2018-10-12 16:50:25	2018-10-12	14
27744	21	3029	2018-10-12 16:50:26	2018-10-12	14
27745	0	3030	2018-10-12 16:48:15	2018-10-12	14
27746	1	3030	2018-10-12 16:48:16	2018-10-12	14
27747	3	3030	2018-10-12 16:48:17	2018-10-12	14
27748	5	3030	2018-10-12 16:48:17	2018-10-12	14
27749	6	3030	2018-10-12 16:48:18	2018-10-12	14
27750	7	3030	2018-10-12 16:48:35	2018-10-12	14
27751	11	3030	2018-10-12 16:48:35	2018-10-12	14
27752	12	3030	2018-10-12 16:48:39	2018-10-12	14
27753	8	3030	2018-10-12 16:48:40	2018-10-12	14
27754	9	3030	2018-10-12 16:48:40	2018-10-12	14
27755	10	3030	2018-10-15 09:24:34	2018-10-15	7
27756	9	3030	2018-10-15 09:24:46	2018-10-15	7
27757	14	3030	2018-10-15 09:24:56	2018-10-15	7
27758	15	3030	2018-10-15 09:25:17	2018-10-15	7
27759	17	3030	2018-10-15 09:25:17	2018-10-15	7
27760	18	3030	2018-10-15 09:25:21	2018-10-15	7
27761	21	3030	2018-10-15 09:25:22	2018-10-15	7
27762	0	3031	2018-10-12 16:35:38	2018-10-12	14
27763	1	3031	2018-10-12 16:35:40	2018-10-12	14
27764	3	3031	2018-10-12 16:35:40	2018-10-12	14
27765	5	3031	2018-10-12 16:35:40	2018-10-12	14
27766	6	3031	2018-10-12 16:35:42	2018-10-12	14
27767	7	3031	2018-10-12 16:35:46	2018-10-12	14
27768	11	3031	2018-10-12 16:35:47	2018-10-12	14
27769	12	3031	2018-10-12 16:35:57	2018-10-12	14
27770	8	3031	2018-10-12 16:35:58	2018-10-12	14
27771	9	3031	2018-10-12 16:35:58	2018-10-12	14
27772	10	3031	2018-10-15 09:22:30	2018-10-15	7
27773	9	3031	2018-10-15 09:22:43	2018-10-15	7
27774	14	3031	2018-10-15 09:22:48	2018-10-15	7
27775	15	3031	2018-10-15 09:22:53	2018-10-15	7
27776	17	3031	2018-10-15 09:22:53	2018-10-15	7
27777	18	3031	2018-10-15 09:22:57	2018-10-15	7
27778	21	3031	2018-10-15 09:22:57	2018-10-15	7
27779	0	3032	2018-10-12 16:15:46	2018-10-12	14
27780	1	3032	2018-10-12 16:15:48	2018-10-12	14
27781	3	3032	2018-10-12 16:15:48	2018-10-12	14
27782	5	3032	2018-10-12 16:15:49	2018-10-12	14
27783	6	3032	2018-10-12 16:15:50	2018-10-12	14
27784	21	3032	2018-10-12 16:15:50	2018-10-12	14
27785	0	3033	2018-10-12 16:06:56	2018-10-12	14
27786	1	3033	2018-10-12 16:06:59	2018-10-12	14
27787	2	3033	2018-10-12 16:06:59	2018-10-12	14
27788	5	3033	2018-10-12 16:07:00	2018-10-12	14
27789	6	3033	2018-10-12 16:07:01	2018-10-12	14
27790	7	3033	2018-10-12 16:07:12	2018-10-12	14
27791	11	3033	2018-10-12 16:07:12	2018-10-12	14
27792	12	3033	2018-10-12 16:07:17	2018-10-12	14
27793	8	3033	2018-10-12 16:07:17	2018-10-12	14
27794	9	3033	2018-10-12 16:07:17	2018-10-12	14
27795	13	3033	2018-10-15 09:11:45	2018-10-15	7
27796	9	3033	2018-10-15 09:15:33	2018-10-15	7
27797	14	3033	2018-10-15 09:15:37	2018-10-15	7
27798	15	3033	2018-10-15 09:15:41	2018-10-15	7
27799	17	3033	2018-10-15 09:15:41	2018-10-15	7
27800	18	3033	2018-10-15 09:15:44	2018-10-15	7
27801	21	3033	2018-10-15 09:15:44	2018-10-15	7
27802	0	3034	2018-10-12 16:05:00	2018-10-12	14
27803	1	3034	2018-10-12 16:05:03	2018-10-12	14
27804	3	3034	2018-10-12 16:05:03	2018-10-12	14
27805	5	3034	2018-10-12 16:05:03	2018-10-12	14
27806	6	3034	2018-10-12 16:05:05	2018-10-12	14
27807	21	3034	2018-10-12 16:05:05	2018-10-12	14
27808	0	3035	2018-10-12 15:54:13	2018-10-12	13
27809	1	3035	2018-10-12 15:54:15	2018-10-12	13
27810	3	3035	2018-10-12 15:54:15	2018-10-12	13
27811	5	3035	2018-10-12 15:54:16	2018-10-12	13
27812	6	3035	2018-10-12 15:54:17	2018-10-12	13
27813	21	3035	2018-10-12 15:54:17	2018-10-12	13
27814	0	3036	2018-10-12 15:53:00	2018-10-12	13
27815	1	3036	2018-10-12 15:53:03	2018-10-12	13
27816	2	3036	2018-10-12 15:53:03	2018-10-12	13
27817	5	3036	2018-10-12 15:53:04	2018-10-12	13
27818	6	3036	2018-10-12 15:53:05	2018-10-12	13
27819	21	3036	2018-10-12 15:53:05	2018-10-12	13
27820	0	3037	2018-10-12 15:53:29	2018-10-12	13
27821	1	3037	2018-10-12 15:53:31	2018-10-12	13
27822	3	3037	2018-10-12 15:53:31	2018-10-12	13
27823	5	3037	2018-10-12 15:53:31	2018-10-12	13
27824	6	3037	2018-10-12 15:53:33	2018-10-12	13
27825	7	3037	2018-10-12 15:54:12	2018-10-12	13
27826	11	3037	2018-10-12 15:54:12	2018-10-12	13
27827	12	3037	2018-10-12 15:54:18	2018-10-12	13
27828	8	3037	2018-10-12 15:54:19	2018-10-12	13
27829	9	3037	2018-10-12 15:54:19	2018-10-12	13
27830	13	3037	2018-10-15 09:07:18	2018-10-15	7
27831	9	3037	2018-10-15 09:08:43	2018-10-15	7
27832	14	3037	2018-10-15 09:08:48	2018-10-15	7
27833	15	3037	2018-10-15 09:09:11	2018-10-15	7
27834	17	3037	2018-10-15 09:09:11	2018-10-15	7
27835	18	3037	2018-10-15 09:09:15	2018-10-15	7
27836	21	3037	2018-10-15 09:09:15	2018-10-15	7
27837	0	3038	2018-10-12 15:49:59	2018-10-12	13
27838	1	3038	2018-10-12 15:50:01	2018-10-12	13
27839	3	3038	2018-10-12 15:50:01	2018-10-12	13
27840	5	3038	2018-10-12 15:50:01	2018-10-12	13
27841	6	3038	2018-10-12 15:50:02	2018-10-12	13
27842	21	3038	2018-10-12 15:50:03	2018-10-12	13
27843	0	3039	2018-10-12 15:49:58	2018-10-12	13
27844	1	3039	2018-10-12 15:50:02	2018-10-12	13
27845	2	3039	2018-10-12 15:50:02	2018-10-12	13
27846	5	3039	2018-10-12 15:50:03	2018-10-12	13
27847	6	3039	2018-10-12 15:50:05	2018-10-12	13
27848	7	3039	2018-10-12 15:51:16	2018-10-12	13
27849	11	3039	2018-10-12 15:51:17	2018-10-12	13
27850	12	3039	2018-10-12 15:51:23	2018-10-12	13
27851	8	3039	2018-10-12 15:51:23	2018-10-12	13
27852	9	3039	2018-10-12 15:51:23	2018-10-12	13
27853	11	3039	2018-10-12 16:00:18	2018-10-12	14
27854	12	3039	2018-10-12 16:00:50	2018-10-12	14
27855	8	3039	2018-10-12 16:00:50	2018-10-12	14
27856	9	3039	2018-10-12 16:00:50	2018-10-12	14
27857	10	3039	2018-10-12 16:04:10	2018-10-12	14
27858	9	3039	2018-10-12 16:04:21	2018-10-12	14
27859	13	3039	2018-10-12 16:22:03	2018-10-12	14
27860	9	3039	2018-10-12 16:22:39	2018-10-12	14
27861	14	3039	2018-10-12 16:22:44	2018-10-12	14
27862	15	3039	2018-10-12 16:22:53	2018-10-12	14
27863	16	3039	2018-10-12 16:22:53	2018-10-12	14
27864	21	3039	2018-10-12 16:22:53	2018-10-12	14
27865	0	3040	2018-10-12 15:45:54	2018-10-12	13
27866	1	3040	2018-10-12 15:45:57	2018-10-12	13
27867	3	3040	2018-10-12 15:45:57	2018-10-12	13
27868	5	3040	2018-10-12 15:45:57	2018-10-12	13
27869	6	3040	2018-10-12 15:45:58	2018-10-12	13
27870	7	3040	2018-10-12 15:46:06	2018-10-12	13
27871	11	3040	2018-10-12 15:46:06	2018-10-12	13
27872	12	3040	2018-10-12 15:46:16	2018-10-12	13
27873	8	3040	2018-10-12 15:46:16	2018-10-12	13
27874	9	3040	2018-10-12 15:46:16	2018-10-12	13
27875	14	3040	2018-10-12 16:09:47	2018-10-12	14
27876	15	3040	2018-10-12 16:09:51	2018-10-12	14
27877	17	3040	2018-10-12 16:09:51	2018-10-12	14
27878	18	3040	2018-10-12 16:10:50	2018-10-12	14
27879	21	3040	2018-10-12 16:10:50	2018-10-12	14
27880	0	3041	2018-10-12 15:38:38	2018-10-12	13
27881	1	3041	2018-10-12 15:38:40	2018-10-12	13
27882	3	3041	2018-10-12 15:38:40	2018-10-12	13
27883	5	3041	2018-10-12 15:38:40	2018-10-12	13
27884	6	3041	2018-10-12 15:38:41	2018-10-12	13
27885	21	3041	2018-10-12 15:38:41	2018-10-12	13
27886	0	3042	2018-10-12 15:39:47	2018-10-12	13
27887	1	3042	2018-10-12 15:39:49	2018-10-12	13
27888	3	3042	2018-10-12 15:39:49	2018-10-12	13
27889	5	3042	2018-10-12 15:39:49	2018-10-12	13
27890	6	3042	2018-10-12 15:39:50	2018-10-12	13
27891	7	3042	2018-10-12 15:40:01	2018-10-12	13
27892	11	3042	2018-10-12 15:40:01	2018-10-12	13
27893	12	3042	2018-10-12 15:47:04	2018-10-12	13
27894	8	3042	2018-10-12 15:47:04	2018-10-12	13
27895	9	3042	2018-10-12 15:47:05	2018-10-12	13
27896	13	3042	2018-10-15 09:19:05	2018-10-15	7
27897	9	3042	2018-10-15 09:19:52	2018-10-15	7
27898	14	3042	2018-10-15 09:20:07	2018-10-15	7
27899	15	3042	2018-10-15 09:20:11	2018-10-15	7
27900	16	3042	2018-10-15 09:20:11	2018-10-15	7
27901	21	3042	2018-10-15 09:20:11	2018-10-15	7
27902	0	3043	2018-10-12 15:40:23	2018-10-12	13
27903	1	3043	2018-10-12 15:40:24	2018-10-12	13
27904	3	3043	2018-10-12 15:40:25	2018-10-12	13
27905	5	3043	2018-10-12 15:40:25	2018-10-12	13
27906	6	3043	2018-10-12 15:40:26	2018-10-12	13
27907	7	3043	2018-10-12 15:40:35	2018-10-12	13
27908	11	3043	2018-10-12 15:40:35	2018-10-12	13
27909	12	3043	2018-10-12 15:40:40	2018-10-12	13
27910	8	3043	2018-10-12 15:40:41	2018-10-12	13
27911	9	3043	2018-10-12 15:40:41	2018-10-12	13
27912	13	3043	2018-10-15 11:20:29	2018-10-15	9
27913	9	3043	2018-10-15 11:21:39	2018-10-15	9
27914	14	3043	2018-10-15 11:21:44	2018-10-15	9
27915	15	3043	2018-10-15 11:22:04	2018-10-15	9
27916	17	3043	2018-10-15 11:22:04	2018-10-15	9
27917	18	3043	2018-10-15 11:22:08	2018-10-15	9
27918	21	3043	2018-10-15 11:22:08	2018-10-15	9
27919	0	3044	2018-10-12 15:26:05	2018-10-12	13
27920	1	3044	2018-10-12 15:26:06	2018-10-12	13
27921	3	3044	2018-10-12 15:26:06	2018-10-12	13
27922	5	3044	2018-10-12 15:26:07	2018-10-12	13
27923	6	3044	2018-10-12 15:26:08	2018-10-12	13
27924	7	3044	2018-10-12 15:26:15	2018-10-12	13
27925	11	3044	2018-10-12 15:26:15	2018-10-12	13
27926	12	3044	2018-10-12 15:26:25	2018-10-12	13
27927	8	3044	2018-10-12 15:26:25	2018-10-12	13
27928	9	3044	2018-10-12 15:26:26	2018-10-12	13
27929	10	3044	2018-10-15 09:17:23	2018-10-15	7
27930	9	3044	2018-10-15 09:18:39	2018-10-15	7
27931	14	3044	2018-10-15 09:18:45	2018-10-15	7
27932	15	3044	2018-10-15 09:18:48	2018-10-15	7
27933	17	3044	2018-10-15 09:18:49	2018-10-15	7
27934	18	3044	2018-10-15 09:18:52	2018-10-15	7
27935	21	3044	2018-10-15 09:18:52	2018-10-15	7
27936	0	3045	2018-10-12 15:21:15	2018-10-12	13
27937	1	3045	2018-10-12 15:21:17	2018-10-12	13
27938	3	3045	2018-10-12 15:21:17	2018-10-12	13
27939	5	3045	2018-10-12 15:21:17	2018-10-12	13
27940	6	3045	2018-10-12 15:21:18	2018-10-12	13
27941	7	3045	2018-10-12 15:21:54	2018-10-12	13
27942	11	3045	2018-10-12 15:21:54	2018-10-12	13
27943	12	3045	2018-10-12 15:21:58	2018-10-12	13
27944	8	3045	2018-10-12 15:21:59	2018-10-12	13
27945	9	3045	2018-10-12 15:21:59	2018-10-12	13
27946	10	3045	2018-10-15 09:15:26	2018-10-15	7
27947	9	3045	2018-10-15 09:15:39	2018-10-15	7
27948	14	3045	2018-10-15 09:15:44	2018-10-15	7
27949	15	3045	2018-10-15 09:15:48	2018-10-15	7
27950	17	3045	2018-10-15 09:15:48	2018-10-15	7
27951	18	3045	2018-10-15 09:15:52	2018-10-15	7
27952	21	3045	2018-10-15 09:15:52	2018-10-15	7
27953	0	3046	2018-10-12 15:18:57	2018-10-12	13
27954	1	3046	2018-10-12 15:18:59	2018-10-12	13
27955	3	3046	2018-10-12 15:18:59	2018-10-12	13
27956	5	3046	2018-10-12 15:18:59	2018-10-12	13
27957	6	3046	2018-10-12 15:19:01	2018-10-12	13
27958	7	3046	2018-10-12 15:19:06	2018-10-12	13
27959	11	3046	2018-10-12 15:19:06	2018-10-12	13
27960	12	3046	2018-10-12 15:19:19	2018-10-12	13
27961	8	3046	2018-10-12 15:19:20	2018-10-12	13
27962	9	3046	2018-10-12 15:19:20	2018-10-12	13
27963	13	3046	2018-10-15 11:15:08	2018-10-15	9
27964	9	3046	2018-10-15 11:15:14	2018-10-15	9
27965	14	3046	2018-10-15 11:15:19	2018-10-15	9
27966	15	3046	2018-10-15 11:15:23	2018-10-15	9
27967	16	3046	2018-10-15 11:15:23	2018-10-15	9
27968	21	3046	2018-10-15 11:15:23	2018-10-15	9
27969	0	3047	2018-10-12 15:08:42	2018-10-12	13
27970	1	3047	2018-10-12 15:08:45	2018-10-12	13
27971	2	3047	2018-10-12 15:08:45	2018-10-12	13
27972	5	3047	2018-10-12 15:08:46	2018-10-12	13
27973	6	3047	2018-10-12 15:08:47	2018-10-12	13
27974	7	3047	2018-10-12 15:08:52	2018-10-12	13
27975	11	3047	2018-10-12 15:08:52	2018-10-12	13
27976	12	3047	2018-10-12 15:08:57	2018-10-12	13
27977	8	3047	2018-10-12 15:08:58	2018-10-12	13
27978	9	3047	2018-10-12 15:08:58	2018-10-12	13
27979	13	3047	2018-10-15 12:01:17	2018-10-15	10
27980	9	3047	2018-10-15 12:01:45	2018-10-15	10
27981	14	3047	2018-10-15 12:01:50	2018-10-15	10
27982	15	3047	2018-10-15 12:01:53	2018-10-15	10
27983	17	3047	2018-10-15 12:01:53	2018-10-15	10
27984	18	3047	2018-10-15 12:01:59	2018-10-15	10
27985	21	3047	2018-10-15 12:01:59	2018-10-15	10
27986	0	3048	2018-10-12 15:06:18	2018-10-12	13
27987	1	3048	2018-10-12 15:06:19	2018-10-12	13
27988	3	3048	2018-10-12 15:06:19	2018-10-12	13
27989	5	3048	2018-10-12 15:06:19	2018-10-12	13
27990	6	3048	2018-10-12 15:06:21	2018-10-12	13
27991	7	3048	2018-10-12 15:06:24	2018-10-12	13
27992	11	3048	2018-10-12 15:06:25	2018-10-12	13
27993	12	3048	2018-10-12 15:06:29	2018-10-12	13
27994	8	3048	2018-10-12 15:06:29	2018-10-12	13
27995	9	3048	2018-10-12 15:06:29	2018-10-12	13
27996	14	3048	2018-10-16 09:00:35	2018-10-16	7
27997	15	3048	2018-10-16 09:00:39	2018-10-16	7
27998	17	3048	2018-10-16 09:00:39	2018-10-16	7
27999	18	3048	2018-10-16 09:00:48	2018-10-16	7
28000	21	3048	2018-10-16 09:00:48	2018-10-16	7
28001	0	3049	2018-10-12 15:03:56	2018-10-12	13
28002	1	3049	2018-10-12 15:03:58	2018-10-12	13
28003	3	3049	2018-10-12 15:03:58	2018-10-12	13
28004	5	3049	2018-10-12 15:03:58	2018-10-12	13
28005	6	3049	2018-10-12 15:03:59	2018-10-12	13
28006	21	3049	2018-10-12 15:04:00	2018-10-12	13
28007	0	3050	2018-10-12 15:06:05	2018-10-12	13
28008	1	3050	2018-10-12 15:06:08	2018-10-12	13
28009	2	3050	2018-10-12 15:06:08	2018-10-12	13
28010	5	3050	2018-10-12 15:06:09	2018-10-12	13
28011	6	3050	2018-10-12 15:06:10	2018-10-12	13
28012	21	3050	2018-10-12 15:06:10	2018-10-12	13
28013	0	3051	2018-10-12 14:59:20	2018-10-12	12
28014	1	3051	2018-10-12 14:59:22	2018-10-12	12
28015	2	3051	2018-10-12 14:59:22	2018-10-12	12
28016	5	3051	2018-10-12 14:59:24	2018-10-12	12
28017	6	3051	2018-10-12 14:59:26	2018-10-12	12
28018	21	3051	2018-10-12 14:59:26	2018-10-12	12
28019	0	3052	2018-10-12 14:53:47	2018-10-12	12
28020	1	3052	2018-10-12 14:53:48	2018-10-12	12
28021	3	3052	2018-10-12 14:53:48	2018-10-12	12
28022	5	3052	2018-10-12 14:53:48	2018-10-12	12
28023	6	3052	2018-10-12 14:53:50	2018-10-12	12
28024	21	3052	2018-10-12 14:53:50	2018-10-12	12
28025	0	3053	2018-10-12 14:52:47	2018-10-12	12
28026	1	3053	2018-10-12 14:52:49	2018-10-12	12
28027	3	3053	2018-10-12 14:52:49	2018-10-12	12
28028	5	3053	2018-10-12 14:52:49	2018-10-12	12
28029	6	3053	2018-10-12 14:52:50	2018-10-12	12
28030	21	3053	2018-10-12 14:52:51	2018-10-12	12
28031	0	3054	2018-10-12 14:41:44	2018-10-12	12
28032	1	3054	2018-10-12 14:41:47	2018-10-12	12
28033	3	3054	2018-10-12 14:41:47	2018-10-12	12
28034	5	3054	2018-10-12 14:41:47	2018-10-12	12
28035	6	3054	2018-10-12 14:41:48	2018-10-12	12
28036	7	3054	2018-10-12 14:41:53	2018-10-12	12
28037	11	3054	2018-10-12 14:41:53	2018-10-12	12
28038	12	3054	2018-10-12 14:41:58	2018-10-12	12
28039	8	3054	2018-10-12 14:41:58	2018-10-12	12
28040	9	3054	2018-10-12 14:41:58	2018-10-12	12
28041	13	3054	2018-10-15 09:28:40	2018-10-15	7
28042	9	3054	2018-10-15 09:29:19	2018-10-15	7
28043	14	3054	2018-10-15 09:29:24	2018-10-15	7
28044	15	3054	2018-10-15 09:29:28	2018-10-15	7
28045	17	3054	2018-10-15 09:29:28	2018-10-15	7
28046	18	3054	2018-10-15 09:29:31	2018-10-15	7
28047	21	3054	2018-10-15 09:29:31	2018-10-15	7
28048	0	3055	2018-10-12 14:37:37	2018-10-12	12
28049	1	3055	2018-10-12 14:37:39	2018-10-12	12
28050	3	3055	2018-10-12 14:37:39	2018-10-12	12
28051	5	3055	2018-10-12 14:37:39	2018-10-12	12
28052	6	3055	2018-10-12 14:37:40	2018-10-12	12
28053	21	3055	2018-10-12 14:37:41	2018-10-12	12
28054	0	3056	2018-10-12 14:31:18	2018-10-12	12
28055	1	3056	2018-10-12 14:31:20	2018-10-12	12
28056	3	3056	2018-10-12 14:31:20	2018-10-12	12
28057	5	3056	2018-10-12 14:31:20	2018-10-12	12
28058	6	3056	2018-10-12 14:31:21	2018-10-12	12
28059	21	3056	2018-10-12 14:31:21	2018-10-12	12
28060	0	3057	2018-10-12 14:35:59	2018-10-12	12
28061	1	3057	2018-10-12 14:36:01	2018-10-12	12
28062	3	3057	2018-10-12 14:36:01	2018-10-12	12
28063	5	3057	2018-10-12 14:36:01	2018-10-12	12
28064	6	3057	2018-10-12 14:36:03	2018-10-12	12
28065	7	3057	2018-10-12 14:37:54	2018-10-12	12
28066	11	3057	2018-10-12 14:37:54	2018-10-12	12
28067	12	3057	2018-10-12 14:38:06	2018-10-12	12
28068	8	3057	2018-10-12 14:38:07	2018-10-12	12
28069	9	3057	2018-10-12 14:38:07	2018-10-12	12
28070	13	3057	2018-10-17 08:08:30	2018-10-17	6
28071	9	3057	2018-10-17 08:10:35	2018-10-17	6
28072	14	3057	2018-10-17 08:10:39	2018-10-17	6
28073	15	3057	2018-10-17 08:10:42	2018-10-17	6
28074	16	3057	2018-10-17 08:10:42	2018-10-17	6
28075	21	3057	2018-10-17 08:10:42	2018-10-17	6
28076	0	3058	2018-10-12 14:30:34	2018-10-12	12
28077	1	3058	2018-10-12 14:30:37	2018-10-12	12
28078	2	3058	2018-10-12 14:30:37	2018-10-12	12
28079	5	3058	2018-10-12 14:30:38	2018-10-12	12
28080	6	3058	2018-10-12 14:30:39	2018-10-12	12
28081	21	3058	2018-10-12 14:30:39	2018-10-12	12
28082	0	3059	2018-10-12 14:27:54	2018-10-12	12
28083	1	3059	2018-10-12 14:27:56	2018-10-12	12
28084	3	3059	2018-10-12 14:27:56	2018-10-12	12
28085	5	3059	2018-10-12 14:27:56	2018-10-12	12
28086	6	3059	2018-10-12 14:27:57	2018-10-12	12
28087	21	3059	2018-10-12 14:27:57	2018-10-12	12
28088	0	3060	2018-10-12 14:22:35	2018-10-12	12
28089	1	3060	2018-10-12 14:22:37	2018-10-12	12
28090	3	3060	2018-10-12 14:22:37	2018-10-12	12
28091	5	3060	2018-10-12 14:22:37	2018-10-12	12
28092	6	3060	2018-10-12 14:22:38	2018-10-12	12
28093	21	3060	2018-10-12 14:22:39	2018-10-12	12
28094	0	3061	2018-10-12 14:21:10	2018-10-12	12
28095	1	3061	2018-10-12 14:21:11	2018-10-12	12
28096	3	3061	2018-10-12 14:21:11	2018-10-12	12
28097	5	3061	2018-10-12 14:21:11	2018-10-12	12
28098	6	3061	2018-10-12 14:21:13	2018-10-12	12
28099	21	3061	2018-10-12 14:21:13	2018-10-12	12
28100	0	3062	2018-10-12 14:19:23	2018-10-12	12
28101	1	3062	2018-10-12 14:19:25	2018-10-12	12
28102	3	3062	2018-10-12 14:19:25	2018-10-12	12
28103	5	3062	2018-10-12 14:19:25	2018-10-12	12
28104	6	3062	2018-10-12 14:19:27	2018-10-12	12
28105	21	3062	2018-10-12 14:19:27	2018-10-12	12
28106	0	3063	2018-10-12 14:20:02	2018-10-12	12
28107	1	3063	2018-10-12 14:20:04	2018-10-12	12
28108	3	3063	2018-10-12 14:20:04	2018-10-12	12
28109	5	3063	2018-10-12 14:20:04	2018-10-12	12
28110	6	3063	2018-10-12 14:20:05	2018-10-12	12
28111	7	3063	2018-10-12 14:20:15	2018-10-12	12
28112	11	3063	2018-10-12 14:20:15	2018-10-12	12
28113	12	3063	2018-10-12 14:20:20	2018-10-12	12
28114	8	3063	2018-10-12 14:20:21	2018-10-12	12
28115	9	3063	2018-10-12 14:20:21	2018-10-12	12
28116	10	3063	2018-10-15 09:13:08	2018-10-15	7
28117	9	3063	2018-10-15 09:13:28	2018-10-15	7
28118	14	3063	2018-10-15 09:13:38	2018-10-15	7
28119	15	3063	2018-10-15 09:13:43	2018-10-15	7
28120	17	3063	2018-10-15 09:13:43	2018-10-15	7
28121	18	3063	2018-10-15 09:13:47	2018-10-15	7
28122	21	3063	2018-10-15 09:13:47	2018-10-15	7
28123	0	3064	2018-10-12 14:10:33	2018-10-12	12
28124	1	3064	2018-10-12 14:10:35	2018-10-12	12
28125	3	3064	2018-10-12 14:10:35	2018-10-12	12
28126	5	3064	2018-10-12 14:10:35	2018-10-12	12
28127	6	3064	2018-10-12 14:10:36	2018-10-12	12
28128	21	3064	2018-10-12 14:10:37	2018-10-12	12
28129	0	3065	2018-10-12 14:11:05	2018-10-12	12
28130	1	3065	2018-10-12 14:11:07	2018-10-12	12
28131	2	3065	2018-10-12 14:11:07	2018-10-12	12
28132	5	3065	2018-10-12 14:11:08	2018-10-12	12
28133	6	3065	2018-10-12 14:11:10	2018-10-12	12
28134	21	3065	2018-10-12 14:11:10	2018-10-12	12
28135	0	3066	2018-10-12 14:06:37	2018-10-12	12
28136	1	3066	2018-10-12 14:06:40	2018-10-12	12
28137	2	3066	2018-10-12 14:06:41	2018-10-12	12
28138	5	3066	2018-10-12 14:06:41	2018-10-12	12
28139	6	3066	2018-10-12 14:06:42	2018-10-12	12
28140	14	3066	2018-10-12 15:08:01	2018-10-12	13
28141	21	3066	2018-10-12 15:08:01	2018-10-12	13
28142	0	3067	2018-10-12 14:06:38	2018-10-12	12
28143	1	3067	2018-10-12 14:06:42	2018-10-12	12
28144	2	3067	2018-10-12 14:06:42	2018-10-12	12
28145	5	3067	2018-10-12 14:06:42	2018-10-12	12
28146	6	3067	2018-10-12 14:06:44	2018-10-12	12
28147	21	3067	2018-10-12 14:06:44	2018-10-12	12
28148	0	3068	2018-10-12 13:19:23	2018-10-12	11
28149	1	3068	2018-10-12 13:19:24	2018-10-12	11
28150	3	3068	2018-10-12 13:19:24	2018-10-12	11
28151	5	3068	2018-10-12 13:19:25	2018-10-12	11
28152	6	3068	2018-10-12 13:19:26	2018-10-12	11
28153	13	3068	2018-10-12 13:19:37	2018-10-12	11
28154	6	3068	2018-10-12 13:25:09	2018-10-12	11
28155	14	3068	2018-10-12 13:25:14	2018-10-12	11
28156	15	3068	2018-10-12 13:25:18	2018-10-12	11
28157	16	3068	2018-10-12 13:25:18	2018-10-12	11
28158	21	3068	2018-10-12 13:25:18	2018-10-12	11
28159	0	3069	2018-10-12 13:17:27	2018-10-12	11
28160	1	3069	2018-10-12 13:17:30	2018-10-12	11
28161	2	3069	2018-10-12 13:17:31	2018-10-12	11
28162	5	3069	2018-10-12 13:17:31	2018-10-12	11
28163	6	3069	2018-10-12 13:17:33	2018-10-12	11
28164	7	3069	2018-10-12 13:17:37	2018-10-12	11
28165	11	3069	2018-10-12 13:17:37	2018-10-12	11
28166	12	3069	2018-10-12 13:17:42	2018-10-12	11
28167	8	3069	2018-10-12 13:17:42	2018-10-12	11
28168	9	3069	2018-10-12 13:17:43	2018-10-12	11
28169	13	3069	2018-10-15 09:07:42	2018-10-15	7
28170	9	3069	2018-10-15 09:08:45	2018-10-15	7
28171	14	3069	2018-10-15 09:09:08	2018-10-15	7
28172	15	3069	2018-10-15 09:09:13	2018-10-15	7
28173	16	3069	2018-10-15 09:09:13	2018-10-15	7
28174	21	3069	2018-10-15 09:09:13	2018-10-15	7
28175	0	3070	2018-10-12 13:14:40	2018-10-12	11
28176	1	3070	2018-10-12 13:14:43	2018-10-12	11
28177	2	3070	2018-10-12 13:14:43	2018-10-12	11
28178	5	3070	2018-10-12 13:14:44	2018-10-12	11
28179	6	3070	2018-10-12 13:14:45	2018-10-12	11
28180	7	3070	2018-10-12 13:14:51	2018-10-12	11
28181	11	3070	2018-10-12 13:14:51	2018-10-12	11
28182	12	3070	2018-10-12 13:14:55	2018-10-12	11
28183	8	3070	2018-10-12 13:14:56	2018-10-12	11
28184	9	3070	2018-10-12 13:14:56	2018-10-12	11
28185	13	3070	2018-10-12 13:23:42	2018-10-12	11
28186	9	3070	2018-10-12 13:25:28	2018-10-12	11
28187	14	3070	2018-10-12 13:25:34	2018-10-12	11
28188	15	3070	2018-10-12 13:25:38	2018-10-12	11
28189	16	3070	2018-10-12 13:25:38	2018-10-12	11
28190	21	3070	2018-10-12 13:25:39	2018-10-12	11
28191	0	3071	2018-10-12 12:59:47	2018-10-12	10
28192	1	3071	2018-10-12 12:59:49	2018-10-12	10
28193	3	3071	2018-10-12 12:59:49	2018-10-12	10
28194	5	3071	2018-10-12 12:59:49	2018-10-12	10
28195	6	3071	2018-10-12 12:59:50	2018-10-12	10
28196	7	3071	2018-10-12 12:59:55	2018-10-12	10
28197	11	3071	2018-10-12 12:59:55	2018-10-12	10
28198	12	3071	2018-10-12 13:00:03	2018-10-12	11
28199	8	3071	2018-10-12 13:00:04	2018-10-12	11
28200	9	3071	2018-10-12 13:00:04	2018-10-12	11
28201	13	3071	2018-10-16 11:21:46	2018-10-16	9
28202	9	3071	2018-10-16 11:22:09	2018-10-16	9
28203	14	3071	2018-10-16 11:22:14	2018-10-16	9
28204	15	3071	2018-10-16 11:22:17	2018-10-16	9
28205	17	3071	2018-10-16 11:22:17	2018-10-16	9
28206	18	3071	2018-10-16 11:22:21	2018-10-16	9
28207	21	3071	2018-10-16 11:22:21	2018-10-16	9
28208	0	3072	2018-10-12 12:12:15	2018-10-12	10
28209	1	3072	2018-10-12 12:12:17	2018-10-12	10
28210	3	3072	2018-10-12 12:12:17	2018-10-12	10
28211	5	3072	2018-10-12 12:12:17	2018-10-12	10
28212	6	3072	2018-10-12 12:12:19	2018-10-12	10
28213	21	3072	2018-10-12 12:12:19	2018-10-12	10
28214	0	3073	2018-10-12 11:56:21	2018-10-12	9
28215	1	3073	2018-10-12 11:56:23	2018-10-12	9
28216	3	3073	2018-10-12 11:56:23	2018-10-12	9
28217	5	3073	2018-10-12 11:56:24	2018-10-12	9
28218	6	3073	2018-10-12 11:56:25	2018-10-12	9
28219	14	3073	2018-10-12 12:03:15	2018-10-12	10
28220	21	3073	2018-10-12 12:03:15	2018-10-12	10
28221	0	3074	2018-10-12 11:45:20	2018-10-12	9
28222	1	3074	2018-10-12 11:45:22	2018-10-12	9
28223	3	3074	2018-10-12 11:45:22	2018-10-12	9
28224	5	3074	2018-10-12 11:45:22	2018-10-12	9
28225	6	3074	2018-10-12 11:45:23	2018-10-12	9
28226	21	3074	2018-10-12 11:45:23	2018-10-12	9
28227	0	3075	2018-10-12 11:43:54	2018-10-12	9
28228	1	3075	2018-10-12 11:43:56	2018-10-12	9
28229	3	3075	2018-10-12 11:43:56	2018-10-12	9
28230	5	3075	2018-10-12 11:43:57	2018-10-12	9
28231	6	3075	2018-10-12 11:43:58	2018-10-12	9
28232	21	3075	2018-10-12 11:43:58	2018-10-12	9
28233	0	3076	2018-10-12 11:42:27	2018-10-12	9
28234	1	3076	2018-10-12 11:42:29	2018-10-12	9
28235	2	3076	2018-10-12 11:42:29	2018-10-12	9
28236	5	3076	2018-10-12 11:42:30	2018-10-12	9
28237	6	3076	2018-10-12 11:42:31	2018-10-12	9
28238	7	3076	2018-10-12 11:42:49	2018-10-12	9
28239	11	3076	2018-10-12 11:42:50	2018-10-12	9
28240	12	3076	2018-10-12 11:42:55	2018-10-12	9
28241	8	3076	2018-10-12 11:42:56	2018-10-12	9
28242	9	3076	2018-10-12 11:42:56	2018-10-12	9
28243	10	3076	2018-10-15 09:01:30	2018-10-15	7
28244	9	3076	2018-10-15 09:01:47	2018-10-15	7
28245	14	3076	2018-10-15 09:02:20	2018-10-15	7
28246	21	3076	2018-10-15 09:02:20	2018-10-15	7
28247	0	3077	2018-10-12 11:46:05	2018-10-12	9
28248	1	3077	2018-10-12 11:46:07	2018-10-12	9
28249	3	3077	2018-10-12 11:46:07	2018-10-12	9
28250	5	3077	2018-10-12 11:46:07	2018-10-12	9
28251	6	3077	2018-10-12 11:46:08	2018-10-12	9
28252	7	3077	2018-10-12 11:46:13	2018-10-12	9
28253	11	3077	2018-10-12 11:46:13	2018-10-12	9
28254	12	3077	2018-10-12 11:46:18	2018-10-12	9
28255	8	3077	2018-10-12 11:46:19	2018-10-12	9
28256	9	3077	2018-10-12 11:46:19	2018-10-12	9
28257	13	3077	2018-10-15 09:06:06	2018-10-15	7
28258	9	3077	2018-10-15 09:06:53	2018-10-15	7
28259	14	3077	2018-10-15 09:07:02	2018-10-15	7
28260	15	3077	2018-10-15 09:07:07	2018-10-15	7
28261	16	3077	2018-10-15 09:07:07	2018-10-15	7
28262	21	3077	2018-10-15 09:07:08	2018-10-15	7
28263	0	3078	2018-10-12 11:38:22	2018-10-12	9
28264	1	3078	2018-10-12 11:38:24	2018-10-12	9
28265	3	3078	2018-10-12 11:38:24	2018-10-12	9
28266	5	3078	2018-10-12 11:38:25	2018-10-12	9
28267	6	3078	2018-10-12 11:38:26	2018-10-12	9
28268	7	3078	2018-10-12 11:38:39	2018-10-12	9
28269	11	3078	2018-10-12 11:38:39	2018-10-12	9
28270	12	3078	2018-10-12 11:38:48	2018-10-12	9
28271	8	3078	2018-10-12 11:38:48	2018-10-12	9
28272	9	3078	2018-10-12 11:38:49	2018-10-12	9
28273	13	3078	2018-10-15 11:11:30	2018-10-15	9
28274	9	3078	2018-10-15 11:11:35	2018-10-15	9
28275	10	3078	2018-10-15 11:11:38	2018-10-15	9
28276	9	3078	2018-10-15 11:11:48	2018-10-15	9
28277	14	3078	2018-10-15 11:11:53	2018-10-15	9
28278	15	3078	2018-10-15 11:12:00	2018-10-15	9
28279	17	3078	2018-10-15 11:12:00	2018-10-15	9
28280	18	3078	2018-10-15 11:12:06	2018-10-15	9
28281	21	3078	2018-10-15 11:12:06	2018-10-15	9
28282	0	3079	2018-10-12 11:37:26	2018-10-12	9
28283	1	3079	2018-10-12 11:37:28	2018-10-12	9
28284	3	3079	2018-10-12 11:37:28	2018-10-12	9
28285	5	3079	2018-10-12 11:37:28	2018-10-12	9
28286	6	3079	2018-10-12 11:37:29	2018-10-12	9
28287	7	3079	2018-10-12 11:37:36	2018-10-12	9
28288	11	3079	2018-10-12 11:37:37	2018-10-12	9
28289	12	3079	2018-10-12 11:37:43	2018-10-12	9
28290	8	3079	2018-10-12 11:37:43	2018-10-12	9
28291	9	3079	2018-10-12 11:37:44	2018-10-12	9
28292	10	3079	2018-10-16 09:59:28	2018-10-16	7
28293	9	3079	2018-10-16 09:59:55	2018-10-16	7
28294	14	3079	2018-10-16 10:00:24	2018-10-16	8
28295	15	3079	2018-10-16 10:00:41	2018-10-16	8
28296	17	3079	2018-10-16 10:00:41	2018-10-16	8
28297	18	3079	2018-10-16 10:00:47	2018-10-16	8
28298	21	3079	2018-10-16 10:00:47	2018-10-16	8
28299	0	3080	2018-10-12 11:33:15	2018-10-12	9
28300	1	3080	2018-10-12 11:33:17	2018-10-12	9
28301	3	3080	2018-10-12 11:33:17	2018-10-12	9
28302	5	3080	2018-10-12 11:33:17	2018-10-12	9
28303	6	3080	2018-10-12 11:33:19	2018-10-12	9
28304	7	3080	2018-10-12 11:38:56	2018-10-12	9
28305	11	3080	2018-10-12 11:38:56	2018-10-12	9
28306	12	3080	2018-10-12 11:39:06	2018-10-12	9
28307	8	3080	2018-10-12 11:39:07	2018-10-12	9
28308	9	3080	2018-10-12 11:39:07	2018-10-12	9
28309	14	3080	2018-10-12 11:49:44	2018-10-12	9
28310	15	3080	2018-10-12 11:49:47	2018-10-12	9
28311	17	3080	2018-10-12 11:49:47	2018-10-12	9
28312	18	3080	2018-10-12 11:49:51	2018-10-12	9
28313	21	3080	2018-10-12 11:49:51	2018-10-12	9
28314	0	3081	2018-10-12 11:28:13	2018-10-12	9
28315	1	3081	2018-10-12 11:28:16	2018-10-12	9
28316	2	3081	2018-10-12 11:28:16	2018-10-12	9
28317	5	3081	2018-10-12 11:28:17	2018-10-12	9
28318	6	3081	2018-10-12 11:28:18	2018-10-12	9
28319	21	3081	2018-10-12 11:28:18	2018-10-12	9
28320	0	3082	2018-10-12 11:27:38	2018-10-12	9
28321	1	3082	2018-10-12 11:27:39	2018-10-12	9
28322	3	3082	2018-10-12 11:27:39	2018-10-12	9
28323	5	3082	2018-10-12 11:27:40	2018-10-12	9
28324	6	3082	2018-10-12 11:27:41	2018-10-12	9
28325	7	3082	2018-10-12 11:27:51	2018-10-12	9
28326	11	3082	2018-10-12 11:27:51	2018-10-12	9
28327	12	3082	2018-10-12 11:27:56	2018-10-12	9
28328	8	3082	2018-10-12 11:27:56	2018-10-12	9
28329	9	3082	2018-10-12 11:27:56	2018-10-12	9
28330	13	3082	2018-10-15 12:19:56	2018-10-15	10
28331	9	3082	2018-10-15 12:20:17	2018-10-15	10
28332	14	3082	2018-10-15 12:20:22	2018-10-15	10
28333	15	3082	2018-10-15 12:20:27	2018-10-15	10
28334	17	3082	2018-10-15 12:20:27	2018-10-15	10
28335	18	3082	2018-10-15 12:20:31	2018-10-15	10
28336	21	3082	2018-10-15 12:20:31	2018-10-15	10
28337	0	3083	2018-10-12 11:18:57	2018-10-12	9
28338	1	3083	2018-10-12 11:18:59	2018-10-12	9
28339	3	3083	2018-10-12 11:18:59	2018-10-12	9
28340	5	3083	2018-10-12 11:18:59	2018-10-12	9
28341	6	3083	2018-10-12 11:19:00	2018-10-12	9
28342	7	3083	2018-10-12 11:19:07	2018-10-12	9
28343	11	3083	2018-10-12 11:19:07	2018-10-12	9
28344	12	3083	2018-10-12 11:19:12	2018-10-12	9
28345	8	3083	2018-10-12 11:19:13	2018-10-12	9
28346	9	3083	2018-10-12 11:19:13	2018-10-12	9
28347	13	3083	2018-10-15 09:38:13	2018-10-15	7
28348	9	3083	2018-10-15 09:39:11	2018-10-15	7
28349	14	3083	2018-10-15 09:39:16	2018-10-15	7
28350	15	3083	2018-10-15 09:39:19	2018-10-15	7
28351	17	3083	2018-10-15 09:39:19	2018-10-15	7
28352	18	3083	2018-10-15 09:39:22	2018-10-15	7
28353	21	3083	2018-10-15 09:39:22	2018-10-15	7
28354	0	3084	2018-10-12 11:13:50	2018-10-12	9
28355	1	3084	2018-10-12 11:13:51	2018-10-12	9
28356	3	3084	2018-10-12 11:13:52	2018-10-12	9
28357	5	3084	2018-10-12 11:13:52	2018-10-12	9
28358	6	3084	2018-10-12 11:13:53	2018-10-12	9
28359	21	3084	2018-10-12 11:13:53	2018-10-12	9
28360	0	3085	2018-10-12 11:13:55	2018-10-12	9
28361	1	3085	2018-10-12 11:13:57	2018-10-12	9
28362	3	3085	2018-10-12 11:13:58	2018-10-12	9
28363	5	3085	2018-10-12 11:13:58	2018-10-12	9
28364	6	3085	2018-10-12 11:13:59	2018-10-12	9
28365	7	3085	2018-10-12 11:14:04	2018-10-12	9
28366	11	3085	2018-10-12 11:14:04	2018-10-12	9
28367	12	3085	2018-10-12 11:14:08	2018-10-12	9
28368	8	3085	2018-10-12 11:14:09	2018-10-12	9
28369	9	3085	2018-10-12 11:14:09	2018-10-12	9
28370	14	3085	2018-10-12 12:05:05	2018-10-12	10
28371	15	3085	2018-10-12 12:05:10	2018-10-12	10
28372	17	3085	2018-10-12 12:05:10	2018-10-12	10
28373	18	3085	2018-10-12 12:05:36	2018-10-12	10
28374	21	3085	2018-10-12 12:05:36	2018-10-12	10
28375	0	3086	2018-10-12 11:11:14	2018-10-12	9
28376	1	3086	2018-10-12 11:11:15	2018-10-12	9
28377	3	3086	2018-10-12 11:11:15	2018-10-12	9
28378	5	3086	2018-10-12 11:11:16	2018-10-12	9
28379	6	3086	2018-10-12 11:11:17	2018-10-12	9
28380	7	3086	2018-10-12 11:11:22	2018-10-12	9
28381	11	3086	2018-10-12 11:11:22	2018-10-12	9
28382	12	3086	2018-10-12 11:11:36	2018-10-12	9
28383	8	3086	2018-10-12 11:11:36	2018-10-12	9
28384	9	3086	2018-10-12 11:11:36	2018-10-12	9
28385	13	3086	2018-10-15 08:45:40	2018-10-15	6
28386	9	3086	2018-10-15 08:47:28	2018-10-15	6
28387	14	3086	2018-10-15 08:47:46	2018-10-15	6
28388	15	3086	2018-10-15 08:47:49	2018-10-15	6
28389	16	3086	2018-10-15 08:47:49	2018-10-15	6
28390	21	3086	2018-10-15 08:47:49	2018-10-15	6
28391	0	3087	2018-10-12 11:07:34	2018-10-12	9
28392	1	3087	2018-10-12 11:07:36	2018-10-12	9
28393	3	3087	2018-10-12 11:07:36	2018-10-12	9
28394	5	3087	2018-10-12 11:07:36	2018-10-12	9
28395	6	3087	2018-10-12 11:07:38	2018-10-12	9
28396	21	3087	2018-10-12 11:07:38	2018-10-12	9
28397	0	3088	2018-10-12 11:10:11	2018-10-12	9
28398	1	3088	2018-10-12 11:10:14	2018-10-12	9
28399	2	3088	2018-10-12 11:10:14	2018-10-12	9
28400	5	3088	2018-10-12 11:10:15	2018-10-12	9
28401	6	3088	2018-10-12 11:10:17	2018-10-12	9
28402	21	3088	2018-10-12 11:10:17	2018-10-12	9
28403	0	3089	2018-10-12 11:07:14	2018-10-12	9
28404	1	3089	2018-10-12 11:07:16	2018-10-12	9
28405	2	3089	2018-10-12 11:07:16	2018-10-12	9
28406	5	3089	2018-10-12 11:07:17	2018-10-12	9
28407	6	3089	2018-10-12 11:07:18	2018-10-12	9
28408	7	3089	2018-10-12 11:07:23	2018-10-12	9
28409	8	3089	2018-10-12 11:07:23	2018-10-12	9
28410	9	3089	2018-10-12 11:07:23	2018-10-12	9
28411	0	3090	2018-10-12 11:04:43	2018-10-12	9
28412	1	3090	2018-10-12 11:04:46	2018-10-12	9
28413	2	3090	2018-10-12 11:04:46	2018-10-12	9
28414	5	3090	2018-10-12 11:04:47	2018-10-12	9
28415	6	3090	2018-10-12 11:04:48	2018-10-12	9
28416	21	3090	2018-10-12 11:04:49	2018-10-12	9
28417	0	3091	2018-10-12 11:05:10	2018-10-12	9
28418	1	3091	2018-10-12 11:05:13	2018-10-12	9
28419	2	3091	2018-10-12 11:05:13	2018-10-12	9
28420	5	3091	2018-10-12 11:05:14	2018-10-12	9
28421	6	3091	2018-10-12 11:05:15	2018-10-12	9
28422	21	3091	2018-10-12 11:05:15	2018-10-12	9
28423	0	3092	2018-10-12 10:59:54	2018-10-12	8
28424	1	3092	2018-10-12 10:59:56	2018-10-12	8
28425	3	3092	2018-10-12 10:59:56	2018-10-12	8
28426	5	3092	2018-10-12 10:59:56	2018-10-12	8
28427	6	3092	2018-10-12 10:59:57	2018-10-12	8
28428	21	3092	2018-10-12 10:59:58	2018-10-12	8
28429	0	3093	2018-10-12 11:00:50	2018-10-12	9
28430	1	3093	2018-10-12 11:00:52	2018-10-12	9
28431	2	3093	2018-10-12 11:00:52	2018-10-12	9
28432	5	3093	2018-10-12 11:00:53	2018-10-12	9
28433	6	3093	2018-10-12 11:00:54	2018-10-12	9
28434	7	3093	2018-10-12 11:01:02	2018-10-12	9
28435	11	3093	2018-10-12 11:01:02	2018-10-12	9
28436	12	3093	2018-10-12 11:01:15	2018-10-12	9
28437	8	3093	2018-10-12 11:01:15	2018-10-12	9
28438	9	3093	2018-10-12 11:01:15	2018-10-12	9
28439	10	3093	2018-10-15 09:49:51	2018-10-15	7
28440	9	3093	2018-10-15 09:50:14	2018-10-15	7
28441	14	3093	2018-10-15 09:50:20	2018-10-15	7
28442	15	3093	2018-10-15 09:50:24	2018-10-15	7
28443	17	3093	2018-10-15 09:50:24	2018-10-15	7
28444	18	3093	2018-10-15 09:50:28	2018-10-15	7
28445	21	3093	2018-10-15 09:50:28	2018-10-15	7
28446	0	3094	2018-10-12 10:48:59	2018-10-12	8
28447	1	3094	2018-10-12 10:49:01	2018-10-12	8
28448	3	3094	2018-10-12 10:49:01	2018-10-12	8
28449	5	3094	2018-10-12 10:49:01	2018-10-12	8
28450	6	3094	2018-10-12 10:49:02	2018-10-12	8
28451	21	3094	2018-10-12 10:49:03	2018-10-12	8
28452	0	3095	2018-10-12 11:04:17	2018-10-12	9
28453	1	3095	2018-10-12 11:04:19	2018-10-12	9
28454	3	3095	2018-10-12 11:04:19	2018-10-12	9
28455	5	3095	2018-10-12 11:04:20	2018-10-12	9
28456	6	3095	2018-10-12 11:04:21	2018-10-12	9
28457	7	3095	2018-10-12 11:04:29	2018-10-12	9
28458	11	3095	2018-10-12 11:04:29	2018-10-12	9
28459	12	3095	2018-10-12 11:04:34	2018-10-12	9
28460	8	3095	2018-10-12 11:04:34	2018-10-12	9
28461	9	3095	2018-10-12 11:04:35	2018-10-12	9
28462	13	3095	2018-10-15 08:41:40	2018-10-15	6
28463	9	3095	2018-10-15 08:44:19	2018-10-15	6
28464	14	3095	2018-10-15 08:44:24	2018-10-15	6
28465	15	3095	2018-10-15 08:44:28	2018-10-15	6
28466	16	3095	2018-10-15 08:44:28	2018-10-15	6
28467	21	3095	2018-10-15 08:44:28	2018-10-15	6
28468	0	3096	2018-10-12 10:35:59	2018-10-12	8
28469	1	3096	2018-10-12 10:36:02	2018-10-12	8
28470	2	3096	2018-10-12 10:36:03	2018-10-12	8
28471	5	3096	2018-10-12 10:36:04	2018-10-12	8
28472	6	3096	2018-10-12 10:36:05	2018-10-12	8
28473	7	3096	2018-10-12 10:36:09	2018-10-12	8
28474	11	3096	2018-10-12 10:36:09	2018-10-12	8
28475	12	3096	2018-10-12 10:36:14	2018-10-12	8
28476	8	3096	2018-10-12 10:36:14	2018-10-12	8
28477	9	3096	2018-10-12 10:36:14	2018-10-12	8
28478	13	3096	2018-10-15 08:59:52	2018-10-15	6
28479	9	3096	2018-10-15 09:00:53	2018-10-15	7
28480	14	3096	2018-10-15 09:00:58	2018-10-15	7
28481	15	3096	2018-10-15 09:01:04	2018-10-15	7
28482	17	3096	2018-10-15 09:01:04	2018-10-15	7
28483	18	3096	2018-10-15 09:01:07	2018-10-15	7
28484	21	3096	2018-10-15 09:01:07	2018-10-15	7
28485	0	3097	2018-10-12 10:33:14	2018-10-12	8
28486	1	3097	2018-10-12 10:33:16	2018-10-12	8
28487	3	3097	2018-10-12 10:33:16	2018-10-12	8
28488	5	3097	2018-10-12 10:33:16	2018-10-12	8
28489	6	3097	2018-10-12 10:33:17	2018-10-12	8
28490	21	3097	2018-10-12 10:33:18	2018-10-12	8
28491	0	3098	2018-10-12 10:31:25	2018-10-12	8
28492	1	3098	2018-10-12 10:31:27	2018-10-12	8
28493	3	3098	2018-10-12 10:31:27	2018-10-12	8
28494	5	3098	2018-10-12 10:31:28	2018-10-12	8
28495	6	3098	2018-10-12 10:31:29	2018-10-12	8
28496	7	3098	2018-10-12 10:31:34	2018-10-12	8
28497	11	3098	2018-10-12 10:31:34	2018-10-12	8
28498	12	3098	2018-10-12 10:31:43	2018-10-12	8
28499	8	3098	2018-10-12 10:31:43	2018-10-12	8
28500	9	3098	2018-10-12 10:31:43	2018-10-12	8
28501	13	3098	2018-10-12 12:16:23	2018-10-12	10
28502	9	3098	2018-10-12 12:18:13	2018-10-12	10
28503	14	3098	2018-10-12 12:18:24	2018-10-12	10
28504	15	3098	2018-10-12 12:18:35	2018-10-12	10
28505	17	3098	2018-10-12 12:18:35	2018-10-12	10
28506	18	3098	2018-10-12 12:21:13	2018-10-12	10
28507	21	3098	2018-10-12 12:21:13	2018-10-12	10
28508	0	3099	2018-10-12 10:34:32	2018-10-12	8
28509	1	3099	2018-10-12 10:34:35	2018-10-12	8
28510	2	3099	2018-10-12 10:34:35	2018-10-12	8
28511	5	3099	2018-10-12 10:34:37	2018-10-12	8
28512	6	3099	2018-10-12 10:34:38	2018-10-12	8
28513	7	3099	2018-10-12 10:34:43	2018-10-12	8
28514	11	3099	2018-10-12 10:34:43	2018-10-12	8
28515	12	3099	2018-10-12 10:34:47	2018-10-12	8
28516	8	3099	2018-10-12 10:34:47	2018-10-12	8
28517	9	3099	2018-10-12 10:34:47	2018-10-12	8
28518	13	3099	2018-10-15 08:37:12	2018-10-15	6
28519	9	3099	2018-10-15 08:38:51	2018-10-15	6
28520	14	3099	2018-10-15 08:38:57	2018-10-15	6
28521	15	3099	2018-10-15 08:39:01	2018-10-15	6
28522	16	3099	2018-10-15 08:39:01	2018-10-15	6
28523	21	3099	2018-10-15 08:39:01	2018-10-15	6
28524	0	3100	2018-10-12 10:21:43	2018-10-12	8
28525	1	3100	2018-10-12 10:21:46	2018-10-12	8
28526	2	3100	2018-10-12 10:21:46	2018-10-12	8
28527	5	3100	2018-10-12 10:21:47	2018-10-12	8
28528	6	3100	2018-10-12 10:21:48	2018-10-12	8
28529	21	3100	2018-10-12 10:21:48	2018-10-12	8
28530	0	3101	2018-10-12 10:21:17	2018-10-12	8
28531	1	3101	2018-10-12 10:21:19	2018-10-12	8
28532	3	3101	2018-10-12 10:21:19	2018-10-12	8
28533	5	3101	2018-10-12 10:21:19	2018-10-12	8
28534	6	3101	2018-10-12 10:21:20	2018-10-12	8
28535	7	3101	2018-10-12 10:21:25	2018-10-12	8
28536	11	3101	2018-10-12 10:21:25	2018-10-12	8
28537	12	3101	2018-10-12 10:21:34	2018-10-12	8
28538	8	3101	2018-10-12 10:21:35	2018-10-12	8
28539	9	3101	2018-10-12 10:21:35	2018-10-12	8
28540	13	3101	2018-10-15 11:07:43	2018-10-15	9
28541	9	3101	2018-10-15 11:07:48	2018-10-15	9
28542	10	3101	2018-10-15 11:07:53	2018-10-15	9
28543	9	3101	2018-10-15 11:08:05	2018-10-15	9
28544	14	3101	2018-10-15 11:08:11	2018-10-15	9
28545	15	3101	2018-10-15 11:08:18	2018-10-15	9
28546	16	3101	2018-10-15 11:08:18	2018-10-15	9
28547	21	3101	2018-10-15 11:08:18	2018-10-15	9
28548	0	3102	2018-10-12 10:21:01	2018-10-12	8
28549	1	3102	2018-10-12 10:21:03	2018-10-12	8
28550	3	3102	2018-10-12 10:21:03	2018-10-12	8
28551	5	3102	2018-10-12 10:21:03	2018-10-12	8
28552	6	3102	2018-10-12 10:21:05	2018-10-12	8
28553	21	3102	2018-10-12 10:21:05	2018-10-12	8
28554	0	3103	2018-10-12 10:19:04	2018-10-12	8
28555	1	3103	2018-10-12 10:19:06	2018-10-12	8
28556	3	3103	2018-10-12 10:19:06	2018-10-12	8
28557	5	3103	2018-10-12 10:19:06	2018-10-12	8
28558	6	3103	2018-10-12 10:19:08	2018-10-12	8
28559	7	3103	2018-10-12 10:19:13	2018-10-12	8
28560	11	3103	2018-10-12 10:19:13	2018-10-12	8
28561	12	3103	2018-10-12 10:19:19	2018-10-12	8
28562	8	3103	2018-10-12 10:19:20	2018-10-12	8
28563	9	3103	2018-10-12 10:19:20	2018-10-12	8
28564	13	3103	2018-10-15 08:47:39	2018-10-15	6
28565	9	3103	2018-10-15 08:51:31	2018-10-15	6
28566	14	3103	2018-10-15 08:51:39	2018-10-15	6
28567	15	3103	2018-10-15 08:51:44	2018-10-15	6
28568	16	3103	2018-10-15 08:51:44	2018-10-15	6
28569	21	3103	2018-10-15 08:51:44	2018-10-15	6
28570	0	3104	2018-10-12 10:16:54	2018-10-12	8
28571	1	3104	2018-10-12 10:16:56	2018-10-12	8
28572	3	3104	2018-10-12 10:16:56	2018-10-12	8
28573	5	3104	2018-10-12 10:16:56	2018-10-12	8
28574	6	3104	2018-10-12 10:16:58	2018-10-12	8
28575	21	3104	2018-10-12 10:16:58	2018-10-12	8
28576	0	3105	2018-10-12 10:15:27	2018-10-12	8
28577	1	3105	2018-10-12 10:15:29	2018-10-12	8
28578	3	3105	2018-10-12 10:15:29	2018-10-12	8
28579	5	3105	2018-10-12 10:15:29	2018-10-12	8
28580	6	3105	2018-10-12 10:15:30	2018-10-12	8
28581	21	3105	2018-10-12 10:15:30	2018-10-12	8
28582	0	3106	2018-10-12 10:13:44	2018-10-12	8
28583	1	3106	2018-10-12 10:13:46	2018-10-12	8
28584	3	3106	2018-10-12 10:13:46	2018-10-12	8
28585	5	3106	2018-10-12 10:13:46	2018-10-12	8
28586	6	3106	2018-10-12 10:13:47	2018-10-12	8
28587	7	3106	2018-10-12 10:13:58	2018-10-12	8
28588	11	3106	2018-10-12 10:13:58	2018-10-12	8
28589	12	3106	2018-10-12 10:14:08	2018-10-12	8
28590	8	3106	2018-10-12 10:14:09	2018-10-12	8
28591	9	3106	2018-10-12 10:14:09	2018-10-12	8
28592	13	3106	2018-10-15 11:16:06	2018-10-15	9
28593	9	3106	2018-10-15 11:17:12	2018-10-15	9
28594	14	3106	2018-10-15 11:17:20	2018-10-15	9
28595	15	3106	2018-10-15 11:17:26	2018-10-15	9
28596	17	3106	2018-10-15 11:17:26	2018-10-15	9
28597	18	3106	2018-10-15 11:17:29	2018-10-15	9
28598	21	3106	2018-10-15 11:17:29	2018-10-15	9
28599	0	3107	2018-10-12 10:11:43	2018-10-12	8
28600	1	3107	2018-10-12 10:11:47	2018-10-12	8
28601	2	3107	2018-10-12 10:11:47	2018-10-12	8
28602	5	3107	2018-10-12 10:11:48	2018-10-12	8
28603	6	3107	2018-10-12 10:11:49	2018-10-12	8
28604	7	3107	2018-10-12 10:11:53	2018-10-12	8
28605	11	3107	2018-10-12 10:11:53	2018-10-12	8
28606	12	3107	2018-10-12 10:12:02	2018-10-12	8
28607	8	3107	2018-10-12 10:12:02	2018-10-12	8
28608	9	3107	2018-10-12 10:12:03	2018-10-12	8
28609	13	3107	2018-10-15 11:05:59	2018-10-15	9
28610	9	3107	2018-10-15 11:06:09	2018-10-15	9
28611	10	3107	2018-10-15 11:06:12	2018-10-15	9
28612	9	3107	2018-10-15 11:06:22	2018-10-15	9
28613	14	3107	2018-10-15 11:06:27	2018-10-15	9
28614	15	3107	2018-10-15 11:06:31	2018-10-15	9
28615	16	3107	2018-10-15 11:06:31	2018-10-15	9
28616	21	3107	2018-10-15 11:06:31	2018-10-15	9
28617	0	3108	2018-10-12 10:06:31	2018-10-12	8
28618	1	3108	2018-10-12 10:06:33	2018-10-12	8
28619	3	3108	2018-10-12 10:06:33	2018-10-12	8
28620	5	3108	2018-10-12 10:06:33	2018-10-12	8
28621	6	3108	2018-10-12 10:06:34	2018-10-12	8
28622	21	3108	2018-10-12 10:06:35	2018-10-12	8
28623	0	3109	2018-10-12 10:05:47	2018-10-12	8
28624	1	3109	2018-10-12 10:05:49	2018-10-12	8
28625	3	3109	2018-10-12 10:05:49	2018-10-12	8
28626	5	3109	2018-10-12 10:05:50	2018-10-12	8
28627	6	3109	2018-10-12 10:05:51	2018-10-12	8
28628	13	3109	2018-10-12 10:05:55	2018-10-12	8
28629	6	3109	2018-10-12 10:09:07	2018-10-12	8
28630	14	3109	2018-10-12 10:09:18	2018-10-12	8
28631	15	3109	2018-10-12 10:09:21	2018-10-12	8
28632	16	3109	2018-10-12 10:09:21	2018-10-12	8
28633	21	3109	2018-10-12 10:09:21	2018-10-12	8
28634	0	3110	2018-10-12 10:05:06	2018-10-12	8
28635	1	3110	2018-10-12 10:05:08	2018-10-12	8
28636	3	3110	2018-10-12 10:05:08	2018-10-12	8
28637	5	3110	2018-10-12 10:05:08	2018-10-12	8
28638	6	3110	2018-10-12 10:05:10	2018-10-12	8
28639	7	3110	2018-10-12 10:05:15	2018-10-12	8
28640	11	3110	2018-10-12 10:05:15	2018-10-12	8
28641	12	3110	2018-10-12 10:05:21	2018-10-12	8
28642	8	3110	2018-10-12 10:05:22	2018-10-12	8
28643	9	3110	2018-10-12 10:05:22	2018-10-12	8
28644	10	3110	2018-10-15 08:46:14	2018-10-15	6
28645	9	3110	2018-10-15 08:46:49	2018-10-15	6
28646	14	3110	2018-10-15 08:46:54	2018-10-15	6
28647	21	3110	2018-10-15 08:46:54	2018-10-15	6
28648	0	3111	2018-10-12 10:00:45	2018-10-12	8
28649	1	3111	2018-10-12 10:00:47	2018-10-12	8
28650	3	3111	2018-10-12 10:00:47	2018-10-12	8
28651	5	3111	2018-10-12 10:00:47	2018-10-12	8
28652	6	3111	2018-10-12 10:00:49	2018-10-12	8
28653	21	3111	2018-10-12 10:00:49	2018-10-12	8
28654	0	3112	2018-10-12 10:01:21	2018-10-12	8
28655	1	3112	2018-10-12 10:01:22	2018-10-12	8
28656	3	3112	2018-10-12 10:01:22	2018-10-12	8
28657	5	3112	2018-10-12 10:01:23	2018-10-12	8
28658	6	3112	2018-10-12 10:01:24	2018-10-12	8
28659	7	3112	2018-10-12 10:01:30	2018-10-12	8
28660	8	3112	2018-10-12 10:01:30	2018-10-12	8
28661	9	3112	2018-10-12 10:01:30	2018-10-12	8
28662	0	3113	2018-10-12 09:59:12	2018-10-12	7
28663	1	3113	2018-10-12 09:59:15	2018-10-12	7
28664	3	3113	2018-10-12 09:59:15	2018-10-12	7
28665	5	3113	2018-10-12 09:59:15	2018-10-12	7
28666	6	3113	2018-10-12 09:59:16	2018-10-12	7
28667	21	3113	2018-10-12 09:59:16	2018-10-12	7
28668	0	3114	2018-10-12 09:55:25	2018-10-12	7
28669	1	3114	2018-10-12 09:55:26	2018-10-12	7
28670	3	3114	2018-10-12 09:55:26	2018-10-12	7
28671	5	3114	2018-10-12 09:55:27	2018-10-12	7
28672	6	3114	2018-10-12 09:55:28	2018-10-12	7
28673	7	3114	2018-10-12 09:55:40	2018-10-12	7
28674	11	3114	2018-10-12 09:55:40	2018-10-12	7
28675	12	3114	2018-10-12 09:55:45	2018-10-12	7
28676	8	3114	2018-10-12 09:55:46	2018-10-12	7
28677	9	3114	2018-10-12 09:55:46	2018-10-12	7
28678	10	3114	2018-10-15 08:39:12	2018-10-15	6
28679	9	3114	2018-10-15 08:39:25	2018-10-15	6
28680	14	3114	2018-10-15 08:39:30	2018-10-15	6
28681	15	3114	2018-10-15 08:39:34	2018-10-15	6
28682	17	3114	2018-10-15 08:39:34	2018-10-15	6
28683	18	3114	2018-10-15 08:39:38	2018-10-15	6
28684	21	3114	2018-10-15 08:39:38	2018-10-15	6
28685	0	3115	2018-10-12 09:53:44	2018-10-12	7
28686	1	3115	2018-10-12 09:53:46	2018-10-12	7
28687	3	3115	2018-10-12 09:53:46	2018-10-12	7
28688	5	3115	2018-10-12 09:53:46	2018-10-12	7
28689	6	3115	2018-10-12 09:53:48	2018-10-12	7
28690	7	3115	2018-10-12 09:53:57	2018-10-12	7
28691	11	3115	2018-10-12 09:53:58	2018-10-12	7
28692	12	3115	2018-10-12 09:54:02	2018-10-12	7
28693	8	3115	2018-10-12 09:54:02	2018-10-12	7
28694	9	3115	2018-10-12 09:54:03	2018-10-12	7
28695	13	3115	2018-10-15 09:44:57	2018-10-15	7
28696	9	3115	2018-10-15 09:45:46	2018-10-15	7
28697	14	3115	2018-10-15 09:45:55	2018-10-15	7
28698	15	3115	2018-10-15 09:45:59	2018-10-15	7
28699	17	3115	2018-10-15 09:45:59	2018-10-15	7
28700	18	3115	2018-10-15 09:46:03	2018-10-15	7
28701	21	3115	2018-10-15 09:46:03	2018-10-15	7
28702	0	3116	2018-10-12 09:50:00	2018-10-12	7
28703	1	3116	2018-10-12 09:50:02	2018-10-12	7
28704	3	3116	2018-10-12 09:50:03	2018-10-12	7
28705	5	3116	2018-10-12 09:50:03	2018-10-12	7
28706	6	3116	2018-10-12 09:50:04	2018-10-12	7
28707	21	3116	2018-10-12 09:50:05	2018-10-12	7
28708	0	3117	2018-10-12 09:49:02	2018-10-12	7
28709	1	3117	2018-10-12 09:49:04	2018-10-12	7
28710	3	3117	2018-10-12 09:49:04	2018-10-12	7
28711	5	3117	2018-10-12 09:49:04	2018-10-12	7
28712	6	3117	2018-10-12 09:49:05	2018-10-12	7
28713	21	3117	2018-10-12 09:49:05	2018-10-12	7
28714	0	3118	2018-10-12 09:46:26	2018-10-12	7
28715	1	3118	2018-10-12 09:46:27	2018-10-12	7
28716	3	3118	2018-10-12 09:46:27	2018-10-12	7
28717	5	3118	2018-10-12 09:46:28	2018-10-12	7
28718	6	3118	2018-10-12 09:46:29	2018-10-12	7
28719	21	3118	2018-10-12 09:46:29	2018-10-12	7
28720	0	3119	2018-10-12 09:45:26	2018-10-12	7
28721	1	3119	2018-10-12 09:45:28	2018-10-12	7
28722	3	3119	2018-10-12 09:45:28	2018-10-12	7
28723	5	3119	2018-10-12 09:45:28	2018-10-12	7
28724	6	3119	2018-10-12 09:45:30	2018-10-12	7
28725	21	3119	2018-10-12 09:45:30	2018-10-12	7
28726	0	3120	2018-10-12 09:53:18	2018-10-12	7
28727	1	3120	2018-10-12 09:53:21	2018-10-12	7
28728	2	3120	2018-10-12 09:53:21	2018-10-12	7
28729	5	3120	2018-10-12 09:53:22	2018-10-12	7
28730	6	3120	2018-10-12 09:53:23	2018-10-12	7
28731	7	3120	2018-10-12 09:53:31	2018-10-12	7
28732	11	3120	2018-10-12 09:53:31	2018-10-12	7
28733	12	3120	2018-10-12 09:53:35	2018-10-12	7
28734	8	3120	2018-10-12 09:53:36	2018-10-12	7
28735	9	3120	2018-10-12 09:53:36	2018-10-12	7
28736	14	3120	2018-10-12 11:52:19	2018-10-12	9
28737	15	3120	2018-10-12 11:52:23	2018-10-12	9
28738	17	3120	2018-10-12 11:52:23	2018-10-12	9
28739	18	3120	2018-10-12 11:52:27	2018-10-12	9
28740	21	3120	2018-10-12 11:52:27	2018-10-12	9
28741	0	3121	2018-10-12 09:38:46	2018-10-12	7
28742	1	3121	2018-10-12 09:38:48	2018-10-12	7
28743	3	3121	2018-10-12 09:38:48	2018-10-12	7
28744	5	3121	2018-10-12 09:38:48	2018-10-12	7
28745	6	3121	2018-10-12 09:38:49	2018-10-12	7
28746	7	3121	2018-10-12 09:38:55	2018-10-12	7
28747	11	3121	2018-10-12 09:38:55	2018-10-12	7
28748	12	3121	2018-10-12 09:39:00	2018-10-12	7
28749	8	3121	2018-10-12 09:39:01	2018-10-12	7
28750	9	3121	2018-10-12 09:39:01	2018-10-12	7
28751	10	3121	2018-10-12 09:50:09	2018-10-12	7
28752	9	3121	2018-10-12 09:50:42	2018-10-12	7
28753	14	3121	2018-10-12 09:50:47	2018-10-12	7
28754	15	3121	2018-10-12 09:50:51	2018-10-12	7
28755	17	3121	2018-10-12 09:50:51	2018-10-12	7
28756	18	3121	2018-10-12 09:50:55	2018-10-12	7
28757	21	3121	2018-10-12 09:50:56	2018-10-12	7
28758	0	3122	2018-10-12 09:22:01	2018-10-12	7
28759	1	3122	2018-10-12 09:22:03	2018-10-12	7
28760	3	3122	2018-10-12 09:22:03	2018-10-12	7
28761	5	3122	2018-10-12 09:22:03	2018-10-12	7
28762	6	3122	2018-10-12 09:22:05	2018-10-12	7
28763	7	3122	2018-10-12 09:22:35	2018-10-12	7
28764	11	3122	2018-10-12 09:22:35	2018-10-12	7
28765	12	3122	2018-10-12 09:22:41	2018-10-12	7
28766	8	3122	2018-10-12 09:22:41	2018-10-12	7
28767	9	3122	2018-10-12 09:22:41	2018-10-12	7
28768	14	3122	2018-10-12 11:16:52	2018-10-12	9
28769	21	3122	2018-10-12 11:16:52	2018-10-12	9
28770	0	3123	2018-10-12 09:15:57	2018-10-12	7
28771	1	3123	2018-10-12 09:15:59	2018-10-12	7
28772	3	3123	2018-10-12 09:15:59	2018-10-12	7
28773	5	3123	2018-10-12 09:15:59	2018-10-12	7
28774	6	3123	2018-10-12 09:16:01	2018-10-12	7
28775	21	3123	2018-10-12 09:16:01	2018-10-12	7
28776	0	3124	2018-10-12 09:14:03	2018-10-12	7
28777	1	3124	2018-10-12 09:14:04	2018-10-12	7
28778	3	3124	2018-10-12 09:14:05	2018-10-12	7
28779	5	3124	2018-10-12 09:14:05	2018-10-12	7
28780	6	3124	2018-10-12 09:14:06	2018-10-12	7
28781	21	3124	2018-10-12 09:14:06	2018-10-12	7
28782	0	3125	2018-10-12 09:14:18	2018-10-12	7
28783	1	3125	2018-10-12 09:14:19	2018-10-12	7
28784	3	3125	2018-10-12 09:14:20	2018-10-12	7
28785	5	3125	2018-10-12 09:14:20	2018-10-12	7
28786	6	3125	2018-10-12 09:14:21	2018-10-12	7
28787	21	3125	2018-10-12 09:14:21	2018-10-12	7
28788	0	3126	2018-10-12 09:13:09	2018-10-12	7
28789	1	3126	2018-10-12 09:13:11	2018-10-12	7
28790	3	3126	2018-10-12 09:13:11	2018-10-12	7
28791	5	3126	2018-10-12 09:13:11	2018-10-12	7
28792	6	3126	2018-10-12 09:13:12	2018-10-12	7
28793	7	3126	2018-10-12 09:13:21	2018-10-12	7
28794	11	3126	2018-10-12 09:13:21	2018-10-12	7
28795	12	3126	2018-10-12 09:13:56	2018-10-12	7
28796	8	3126	2018-10-12 09:13:56	2018-10-12	7
28797	9	3126	2018-10-12 09:13:56	2018-10-12	7
28798	14	3126	2018-10-12 11:16:24	2018-10-12	9
28799	15	3126	2018-10-12 11:16:32	2018-10-12	9
28800	17	3126	2018-10-12 11:16:32	2018-10-12	9
28801	18	3126	2018-10-12 11:16:37	2018-10-12	9
28802	21	3126	2018-10-12 11:16:37	2018-10-12	9
28803	0	3127	2018-10-12 09:08:25	2018-10-12	7
28804	1	3127	2018-10-12 09:08:26	2018-10-12	7
28805	3	3127	2018-10-12 09:08:26	2018-10-12	7
28806	5	3127	2018-10-12 09:08:27	2018-10-12	7
28807	6	3127	2018-10-12 09:08:28	2018-10-12	7
28808	7	3127	2018-10-12 09:08:42	2018-10-12	7
28809	11	3127	2018-10-12 09:08:42	2018-10-12	7
28810	12	3127	2018-10-12 09:08:48	2018-10-12	7
28811	8	3127	2018-10-12 09:08:48	2018-10-12	7
28812	9	3127	2018-10-12 09:08:48	2018-10-12	7
28813	10	3127	2018-10-12 11:44:00	2018-10-12	9
28814	9	3127	2018-10-12 11:44:17	2018-10-12	9
28815	14	3127	2018-10-12 11:44:23	2018-10-12	9
28816	21	3127	2018-10-12 11:44:23	2018-10-12	9
28817	0	3128	2018-10-12 09:05:19	2018-10-12	7
28818	1	3128	2018-10-12 09:05:21	2018-10-12	7
28819	3	3128	2018-10-12 09:05:21	2018-10-12	7
28820	5	3128	2018-10-12 09:05:21	2018-10-12	7
28821	6	3128	2018-10-12 09:05:22	2018-10-12	7
28822	21	3128	2018-10-12 09:05:22	2018-10-12	7
28823	0	3129	2018-10-12 08:56:18	2018-10-12	6
28824	1	3129	2018-10-12 08:56:20	2018-10-12	6
28825	3	3129	2018-10-12 08:56:20	2018-10-12	6
28826	5	3129	2018-10-12 08:56:20	2018-10-12	6
28827	6	3129	2018-10-12 08:56:22	2018-10-12	6
28828	21	3129	2018-10-12 08:56:22	2018-10-12	6
28829	0	3130	2018-10-12 09:05:33	2018-10-12	7
28830	1	3130	2018-10-12 09:05:35	2018-10-12	7
28831	3	3130	2018-10-12 09:05:35	2018-10-12	7
28832	5	3130	2018-10-12 09:05:35	2018-10-12	7
28833	6	3130	2018-10-12 09:05:37	2018-10-12	7
28834	7	3130	2018-10-12 09:05:41	2018-10-12	7
28835	11	3130	2018-10-12 09:05:41	2018-10-12	7
28836	12	3130	2018-10-12 09:05:48	2018-10-12	7
28837	8	3130	2018-10-12 09:05:49	2018-10-12	7
28838	9	3130	2018-10-12 09:05:49	2018-10-12	7
28839	14	3130	2018-10-12 11:15:16	2018-10-12	9
28840	15	3130	2018-10-12 11:15:21	2018-10-12	9
28841	17	3130	2018-10-12 11:15:21	2018-10-12	9
28842	18	3130	2018-10-12 11:15:25	2018-10-12	9
28843	21	3130	2018-10-12 11:15:25	2018-10-12	9
28844	0	3131	2018-10-12 08:48:07	2018-10-12	6
28845	1	3131	2018-10-12 08:48:09	2018-10-12	6
28846	3	3131	2018-10-12 08:48:09	2018-10-12	6
28847	5	3131	2018-10-12 08:48:09	2018-10-12	6
28848	6	3131	2018-10-12 08:48:10	2018-10-12	6
28849	21	3131	2018-10-12 08:48:10	2018-10-12	6
28850	0	3132	2018-10-12 08:46:28	2018-10-12	6
28851	1	3132	2018-10-12 08:46:30	2018-10-12	6
28852	3	3132	2018-10-12 08:46:30	2018-10-12	6
28853	5	3132	2018-10-12 08:46:30	2018-10-12	6
28854	6	3132	2018-10-12 08:46:31	2018-10-12	6
28855	21	3132	2018-10-12 08:46:31	2018-10-12	6
28856	0	3133	2018-10-12 08:44:52	2018-10-12	6
28857	1	3133	2018-10-12 08:44:54	2018-10-12	6
28858	3	3133	2018-10-12 08:44:54	2018-10-12	6
28859	5	3133	2018-10-12 08:44:54	2018-10-12	6
28860	6	3133	2018-10-12 08:44:55	2018-10-12	6
28861	21	3133	2018-10-12 08:44:55	2018-10-12	6
28862	0	3134	2018-10-12 08:41:44	2018-10-12	6
28863	1	3134	2018-10-12 08:41:46	2018-10-12	6
28864	3	3134	2018-10-12 08:41:46	2018-10-12	6
28865	5	3134	2018-10-12 08:41:46	2018-10-12	6
28866	6	3134	2018-10-12 08:41:47	2018-10-12	6
28867	7	3134	2018-10-12 08:41:53	2018-10-12	6
28868	11	3134	2018-10-12 08:41:53	2018-10-12	6
28869	12	3134	2018-10-12 08:41:57	2018-10-12	6
28870	8	3134	2018-10-12 08:41:58	2018-10-12	6
28871	9	3134	2018-10-12 08:41:58	2018-10-12	6
28872	13	3134	2018-10-15 09:40:21	2018-10-15	7
28873	9	3134	2018-10-15 09:41:19	2018-10-15	7
28874	14	3134	2018-10-15 09:41:23	2018-10-15	7
28875	15	3134	2018-10-15 09:41:33	2018-10-15	7
28876	17	3134	2018-10-15 09:41:33	2018-10-15	7
28877	18	3134	2018-10-15 09:41:36	2018-10-15	7
28878	21	3134	2018-10-15 09:41:36	2018-10-15	7
28879	0	3135	2018-10-12 08:35:48	2018-10-12	6
28880	1	3135	2018-10-12 08:35:50	2018-10-12	6
28881	3	3135	2018-10-12 08:35:51	2018-10-12	6
28882	5	3135	2018-10-12 08:35:51	2018-10-12	6
28883	6	3135	2018-10-12 08:35:52	2018-10-12	6
28884	7	3135	2018-10-12 08:35:57	2018-10-12	6
28885	11	3135	2018-10-12 08:35:57	2018-10-12	6
28886	12	3135	2018-10-12 08:36:02	2018-10-12	6
28887	8	3135	2018-10-12 08:36:03	2018-10-12	6
28888	9	3135	2018-10-12 08:36:03	2018-10-12	6
28889	14	3135	2018-10-12 08:43:32	2018-10-12	6
28890	21	3135	2018-10-12 08:43:32	2018-10-12	6
28891	0	3136	2018-10-12 04:58:53	2018-10-12	2
28892	1	3136	2018-10-12 04:58:55	2018-10-12	2
28893	3	3136	2018-10-12 04:58:56	2018-10-12	2
28894	5	3136	2018-10-12 04:58:56	2018-10-12	2
28895	6	3136	2018-10-12 04:58:57	2018-10-12	2
28896	7	3136	2018-10-12 11:29:36	2018-10-12	9
28897	11	3136	2018-10-12 11:29:36	2018-10-12	9
28898	12	3136	2018-10-12 11:29:40	2018-10-12	9
28899	8	3136	2018-10-12 11:29:41	2018-10-12	9
28900	9	3136	2018-10-12 11:29:41	2018-10-12	9
28901	13	3136	2018-10-15 09:34:04	2018-10-15	7
28902	9	3136	2018-10-15 09:37:29	2018-10-15	7
28903	14	3136	2018-10-15 09:37:34	2018-10-15	7
28904	15	3136	2018-10-15 09:37:37	2018-10-15	7
28905	16	3136	2018-10-15 09:37:37	2018-10-15	7
28906	21	3136	2018-10-15 09:37:37	2018-10-15	7
28907	0	3137	2018-10-11 16:49:26	2018-10-11	14
28908	1	3137	2018-10-11 16:49:28	2018-10-11	14
28909	3	3137	2018-10-11 16:49:28	2018-10-11	14
28910	5	3137	2018-10-11 16:49:28	2018-10-11	14
28911	6	3137	2018-10-11 16:49:29	2018-10-11	14
28912	21	3137	2018-10-11 16:49:30	2018-10-11	14
28913	0	3138	2018-10-11 16:47:23	2018-10-11	14
28914	1	3138	2018-10-11 16:47:25	2018-10-11	14
28915	3	3138	2018-10-11 16:47:25	2018-10-11	14
28916	5	3138	2018-10-11 16:47:25	2018-10-11	14
28917	6	3138	2018-10-11 16:47:26	2018-10-11	14
28918	7	3138	2018-10-11 16:48:22	2018-10-11	14
28919	8	3138	2018-10-11 16:48:22	2018-10-11	14
28920	9	3138	2018-10-11 16:48:23	2018-10-11	14
28921	14	3138	2018-10-11 17:25:49	2018-10-11	15
28922	15	3138	2018-10-11 17:25:52	2018-10-11	15
28923	17	3138	2018-10-11 17:25:52	2018-10-11	15
28924	18	3138	2018-10-11 17:25:56	2018-10-11	15
28925	21	3138	2018-10-11 17:25:56	2018-10-11	15
28926	0	3139	2018-10-11 16:45:33	2018-10-11	14
28927	1	3139	2018-10-11 16:45:35	2018-10-11	14
28928	3	3139	2018-10-11 16:45:35	2018-10-11	14
28929	5	3139	2018-10-11 16:45:35	2018-10-11	14
28930	6	3139	2018-10-11 16:45:36	2018-10-11	14
28931	21	3139	2018-10-11 16:45:37	2018-10-11	14
28932	0	3140	2018-10-11 16:44:54	2018-10-11	14
28933	1	3140	2018-10-11 16:44:56	2018-10-11	14
28934	3	3140	2018-10-11 16:44:56	2018-10-11	14
28935	5	3140	2018-10-11 16:44:56	2018-10-11	14
28936	6	3140	2018-10-11 16:44:57	2018-10-11	14
28937	21	3140	2018-10-11 16:44:58	2018-10-11	14
28938	0	3141	2018-10-11 16:43:59	2018-10-11	14
28939	1	3141	2018-10-11 16:44:01	2018-10-11	14
28940	3	3141	2018-10-11 16:44:01	2018-10-11	14
28941	5	3141	2018-10-11 16:44:01	2018-10-11	14
28942	6	3141	2018-10-11 16:44:03	2018-10-11	14
28943	7	3141	2018-10-11 16:44:08	2018-10-11	14
28944	11	3141	2018-10-11 16:44:08	2018-10-11	14
28945	12	3141	2018-10-11 16:44:13	2018-10-11	14
28946	8	3141	2018-10-11 16:44:13	2018-10-11	14
28947	9	3141	2018-10-11 16:44:13	2018-10-11	14
28948	13	3141	2018-10-15 10:19:27	2018-10-15	8
28949	9	3141	2018-10-15 10:21:01	2018-10-15	8
28950	14	3141	2018-10-15 10:21:06	2018-10-15	8
28951	15	3141	2018-10-15 10:21:09	2018-10-15	8
28952	17	3141	2018-10-15 10:21:09	2018-10-15	8
28953	18	3141	2018-10-15 10:21:12	2018-10-15	8
28954	21	3141	2018-10-15 10:21:12	2018-10-15	8
28955	0	3142	2018-10-11 16:36:03	2018-10-11	14
28956	1	3142	2018-10-11 16:36:05	2018-10-11	14
28957	3	3142	2018-10-11 16:36:05	2018-10-11	14
28958	5	3142	2018-10-11 16:36:05	2018-10-11	14
28959	6	3142	2018-10-11 16:36:07	2018-10-11	14
28960	21	3142	2018-10-11 16:36:07	2018-10-11	14
28961	0	3143	2018-10-11 16:32:30	2018-10-11	14
28962	1	3143	2018-10-11 16:32:31	2018-10-11	14
28963	3	3143	2018-10-11 16:32:31	2018-10-11	14
28964	5	3143	2018-10-11 16:32:32	2018-10-11	14
28965	6	3143	2018-10-11 16:32:33	2018-10-11	14
28966	21	3143	2018-10-11 16:32:33	2018-10-11	14
28967	0	3144	2018-10-11 16:21:37	2018-10-11	14
28968	1	3144	2018-10-11 16:21:39	2018-10-11	14
28969	3	3144	2018-10-11 16:21:39	2018-10-11	14
28970	5	3144	2018-10-11 16:21:39	2018-10-11	14
28971	6	3144	2018-10-11 16:21:41	2018-10-11	14
28972	21	3144	2018-10-11 16:21:41	2018-10-11	14
28973	0	3145	2018-10-11 16:00:20	2018-10-11	14
28974	1	3145	2018-10-11 16:00:22	2018-10-11	14
28975	3	3145	2018-10-11 16:00:22	2018-10-11	14
28976	5	3145	2018-10-11 16:00:22	2018-10-11	14
28977	6	3145	2018-10-11 16:00:23	2018-10-11	14
28978	7	3145	2018-10-11 16:00:47	2018-10-11	14
28979	11	3145	2018-10-11 16:00:47	2018-10-11	14
28980	12	3145	2018-10-11 16:00:53	2018-10-11	14
28981	8	3145	2018-10-11 16:00:54	2018-10-11	14
28982	9	3145	2018-10-11 16:00:54	2018-10-11	14
28983	10	3145	2018-10-12 08:33:11	2018-10-12	6
28984	9	3145	2018-10-12 08:33:23	2018-10-12	6
28985	14	3145	2018-10-12 08:33:29	2018-10-12	6
28986	15	3145	2018-10-12 08:33:33	2018-10-12	6
28987	17	3145	2018-10-12 08:33:33	2018-10-12	6
28988	18	3145	2018-10-12 08:33:37	2018-10-12	6
28989	21	3145	2018-10-12 08:33:37	2018-10-12	6
28990	0	3146	2018-10-11 15:57:13	2018-10-11	13
28991	1	3146	2018-10-11 15:57:14	2018-10-11	13
28992	3	3146	2018-10-11 15:57:14	2018-10-11	13
28993	5	3146	2018-10-11 15:57:15	2018-10-11	13
28994	6	3146	2018-10-11 15:57:16	2018-10-11	13
28995	21	3146	2018-10-11 15:57:16	2018-10-11	13
28996	0	3147	2018-10-11 15:49:11	2018-10-11	13
28997	1	3147	2018-10-11 15:49:13	2018-10-11	13
28998	3	3147	2018-10-11 15:49:13	2018-10-11	13
28999	5	3147	2018-10-11 15:49:14	2018-10-11	13
29000	6	3147	2018-10-11 15:49:15	2018-10-11	13
29001	21	3147	2018-10-11 15:49:15	2018-10-11	13
29002	0	3148	2018-10-11 15:47:29	2018-10-11	13
29003	1	3148	2018-10-11 15:47:31	2018-10-11	13
29004	3	3148	2018-10-11 15:47:31	2018-10-11	13
29005	5	3148	2018-10-11 15:47:31	2018-10-11	13
29006	6	3148	2018-10-11 15:47:33	2018-10-11	13
29007	21	3148	2018-10-11 15:47:33	2018-10-11	13
29008	0	3149	2018-10-11 15:45:30	2018-10-11	13
29009	1	3149	2018-10-11 15:45:32	2018-10-11	13
29010	3	3149	2018-10-11 15:45:32	2018-10-11	13
29011	5	3149	2018-10-11 15:45:33	2018-10-11	13
29012	6	3149	2018-10-11 15:45:34	2018-10-11	13
29013	21	3149	2018-10-11 15:45:34	2018-10-11	13
29014	0	3150	2018-10-11 15:44:38	2018-10-11	13
29015	4	3150	2018-10-11 15:44:40	2018-10-11	13
29016	5	3150	2018-10-11 15:44:52	2018-10-11	13
29017	6	3150	2018-10-11 15:44:52	2018-10-11	13
29018	21	3150	2018-10-11 15:44:53	2018-10-11	13
29019	0	3151	2018-10-11 15:46:45	2018-10-11	13
29020	1	3151	2018-10-11 15:46:47	2018-10-11	13
29021	3	3151	2018-10-11 15:46:47	2018-10-11	13
29022	5	3151	2018-10-11 15:46:47	2018-10-11	13
29023	6	3151	2018-10-11 15:46:48	2018-10-11	13
29024	21	3151	2018-10-11 15:46:49	2018-10-11	13
29025	0	3152	2018-10-11 15:43:44	2018-10-11	13
29026	1	3152	2018-10-11 15:43:46	2018-10-11	13
29027	3	3152	2018-10-11 15:43:46	2018-10-11	13
29028	5	3152	2018-10-11 15:43:47	2018-10-11	13
29029	6	3152	2018-10-11 15:43:48	2018-10-11	13
29030	7	3152	2018-10-11 15:43:54	2018-10-11	13
29031	11	3152	2018-10-11 15:43:54	2018-10-11	13
29032	12	3152	2018-10-11 15:43:58	2018-10-11	13
29033	8	3152	2018-10-11 15:43:59	2018-10-11	13
29034	9	3152	2018-10-11 15:43:59	2018-10-11	13
29035	10	3152	2018-10-11 16:09:57	2018-10-11	14
29036	9	3152	2018-10-11 16:10:24	2018-10-11	14
29037	14	3152	2018-10-11 16:10:29	2018-10-11	14
29038	15	3152	2018-10-11 16:10:33	2018-10-11	14
29039	17	3152	2018-10-11 16:10:33	2018-10-11	14
29040	18	3152	2018-10-11 16:10:38	2018-10-11	14
29041	21	3152	2018-10-11 16:10:38	2018-10-11	14
29042	0	3153	2018-10-11 15:28:56	2018-10-11	13
29043	1	3153	2018-10-11 15:28:58	2018-10-11	13
29044	3	3153	2018-10-11 15:28:58	2018-10-11	13
29045	5	3153	2018-10-11 15:28:58	2018-10-11	13
29046	6	3153	2018-10-11 15:28:59	2018-10-11	13
29047	21	3153	2018-10-11 15:29:00	2018-10-11	13
29048	0	3154	2018-10-11 15:30:19	2018-10-11	13
29049	1	3154	2018-10-11 15:30:21	2018-10-11	13
29050	3	3154	2018-10-11 15:30:21	2018-10-11	13
29051	5	3154	2018-10-11 15:30:21	2018-10-11	13
29052	6	3154	2018-10-11 15:30:22	2018-10-11	13
29053	7	3154	2018-10-11 15:30:31	2018-10-11	13
29054	11	3154	2018-10-11 15:30:31	2018-10-11	13
29055	12	3154	2018-10-11 15:31:12	2018-10-11	13
29056	8	3154	2018-10-11 15:31:12	2018-10-11	13
29057	9	3154	2018-10-11 15:31:13	2018-10-11	13
29058	10	3154	2018-10-12 09:33:22	2018-10-12	7
29059	9	3154	2018-10-12 09:33:37	2018-10-12	7
29060	14	3154	2018-10-12 09:33:48	2018-10-12	7
29061	15	3154	2018-10-12 09:33:52	2018-10-12	7
29062	17	3154	2018-10-12 09:33:52	2018-10-12	7
29063	18	3154	2018-10-12 09:33:56	2018-10-12	7
29064	21	3154	2018-10-12 09:33:56	2018-10-12	7
29065	0	3155	2018-10-11 15:28:17	2018-10-11	13
29066	1	3155	2018-10-11 15:28:19	2018-10-11	13
29067	3	3155	2018-10-11 15:28:19	2018-10-11	13
29068	5	3155	2018-10-11 15:28:19	2018-10-11	13
29069	6	3155	2018-10-11 15:28:20	2018-10-11	13
29070	21	3155	2018-10-11 15:28:21	2018-10-11	13
29071	0	3156	2018-10-11 15:26:48	2018-10-11	13
29072	1	3156	2018-10-11 15:26:51	2018-10-11	13
29073	2	3156	2018-10-11 15:26:51	2018-10-11	13
29074	5	3156	2018-10-11 15:26:52	2018-10-11	13
29075	6	3156	2018-10-11 15:26:53	2018-10-11	13
29076	7	3156	2018-10-11 15:26:58	2018-10-11	13
29077	11	3156	2018-10-11 15:26:58	2018-10-11	13
29078	12	3156	2018-10-11 15:27:03	2018-10-11	13
29079	8	3156	2018-10-11 15:27:04	2018-10-11	13
29080	9	3156	2018-10-11 15:27:04	2018-10-11	13
29081	13	3156	2018-10-11 15:54:08	2018-10-11	13
29082	9	3156	2018-10-11 15:55:36	2018-10-11	13
29083	14	3156	2018-10-11 15:55:44	2018-10-11	13
29084	21	3156	2018-10-11 15:55:44	2018-10-11	13
29085	0	3157	2018-10-11 15:21:36	2018-10-11	13
29086	1	3157	2018-10-11 15:21:38	2018-10-11	13
29087	3	3157	2018-10-11 15:21:38	2018-10-11	13
29088	5	3157	2018-10-11 15:21:39	2018-10-11	13
29089	6	3157	2018-10-11 15:21:40	2018-10-11	13
29090	7	3157	2018-10-11 15:21:48	2018-10-11	13
29091	11	3157	2018-10-11 15:21:48	2018-10-11	13
29092	12	3157	2018-10-11 15:21:56	2018-10-11	13
29093	8	3157	2018-10-11 15:21:56	2018-10-11	13
29094	9	3157	2018-10-11 15:21:56	2018-10-11	13
29095	13	3157	2018-10-11 15:27:12	2018-10-11	13
29096	9	3157	2018-10-11 15:30:43	2018-10-11	13
29097	14	3157	2018-10-11 15:30:48	2018-10-11	13
29098	15	3157	2018-10-11 15:30:51	2018-10-11	13
29099	16	3157	2018-10-11 15:30:51	2018-10-11	13
29100	21	3157	2018-10-11 15:30:51	2018-10-11	13
29101	0	3158	2018-10-11 15:20:53	2018-10-11	13
29102	1	3158	2018-10-11 15:20:56	2018-10-11	13
29103	3	3158	2018-10-11 15:20:56	2018-10-11	13
29104	5	3158	2018-10-11 15:20:56	2018-10-11	13
29105	6	3158	2018-10-11 15:20:57	2018-10-11	13
29106	21	3158	2018-10-11 15:20:58	2018-10-11	13
29107	0	3159	2018-10-11 15:19:34	2018-10-11	13
29108	1	3159	2018-10-11 15:19:36	2018-10-11	13
29109	3	3159	2018-10-11 15:19:36	2018-10-11	13
29110	5	3159	2018-10-11 15:19:37	2018-10-11	13
29111	6	3159	2018-10-11 15:19:38	2018-10-11	13
29112	21	3159	2018-10-11 15:19:38	2018-10-11	13
29113	0	3160	2018-10-11 15:19:36	2018-10-11	13
29114	1	3160	2018-10-11 15:19:39	2018-10-11	13
29115	2	3160	2018-10-11 15:19:39	2018-10-11	13
29116	5	3160	2018-10-11 15:19:40	2018-10-11	13
29117	6	3160	2018-10-11 15:19:41	2018-10-11	13
29118	7	3160	2018-10-11 15:19:46	2018-10-11	13
29119	8	3160	2018-10-11 15:19:47	2018-10-11	13
29120	9	3160	2018-10-11 15:19:47	2018-10-11	13
29121	13	3160	2018-10-15 11:03:28	2018-10-15	9
29122	9	3160	2018-10-15 11:03:51	2018-10-15	9
29123	14	3160	2018-10-15 11:03:56	2018-10-15	9
29124	15	3160	2018-10-15 11:04:00	2018-10-15	9
29125	17	3160	2018-10-15 11:04:00	2018-10-15	9
29126	18	3160	2018-10-15 11:04:05	2018-10-15	9
29127	21	3160	2018-10-15 11:04:05	2018-10-15	9
29128	0	3161	2018-10-11 15:18:07	2018-10-11	13
29129	1	3161	2018-10-11 15:18:10	2018-10-11	13
29130	2	3161	2018-10-11 15:18:10	2018-10-11	13
29131	5	3161	2018-10-11 15:18:11	2018-10-11	13
29132	6	3161	2018-10-11 15:18:12	2018-10-11	13
29133	7	3161	2018-10-11 15:18:22	2018-10-11	13
29134	11	3161	2018-10-11 15:18:23	2018-10-11	13
29135	12	3161	2018-10-11 15:18:33	2018-10-11	13
29136	8	3161	2018-10-11 15:18:34	2018-10-11	13
29137	9	3161	2018-10-11 15:18:34	2018-10-11	13
29138	13	3161	2018-10-11 15:27:57	2018-10-11	13
29139	9	3161	2018-10-11 15:31:07	2018-10-11	13
29140	14	3161	2018-10-11 15:31:13	2018-10-11	13
29141	15	3161	2018-10-11 15:31:17	2018-10-11	13
29142	16	3161	2018-10-11 15:31:17	2018-10-11	13
29143	21	3161	2018-10-11 15:31:17	2018-10-11	13
29144	0	3162	2018-10-11 15:13:06	2018-10-11	13
29145	1	3162	2018-10-11 15:13:08	2018-10-11	13
29146	3	3162	2018-10-11 15:13:08	2018-10-11	13
29147	5	3162	2018-10-11 15:13:08	2018-10-11	13
29148	6	3162	2018-10-11 15:13:09	2018-10-11	13
29149	21	3162	2018-10-11 15:13:10	2018-10-11	13
29150	0	3163	2018-10-11 15:12:28	2018-10-11	13
29151	1	3163	2018-10-11 15:12:31	2018-10-11	13
29152	2	3163	2018-10-11 15:12:31	2018-10-11	13
29153	5	3163	2018-10-11 15:12:32	2018-10-11	13
29154	6	3163	2018-10-11 15:12:33	2018-10-11	13
29155	7	3163	2018-10-11 15:12:39	2018-10-11	13
29156	11	3163	2018-10-11 15:12:40	2018-10-11	13
29157	12	3163	2018-10-11 15:12:48	2018-10-11	13
29158	8	3163	2018-10-11 15:12:48	2018-10-11	13
29159	9	3163	2018-10-11 15:12:49	2018-10-11	13
29160	13	3163	2018-10-11 15:14:33	2018-10-11	13
29161	9	3163	2018-10-11 15:14:45	2018-10-11	13
29162	14	3163	2018-10-11 15:14:48	2018-10-11	13
29163	15	3163	2018-10-11 15:14:57	2018-10-11	13
29164	16	3163	2018-10-11 15:14:57	2018-10-11	13
29165	21	3163	2018-10-11 15:14:57	2018-10-11	13
29166	0	3164	2018-10-11 15:05:55	2018-10-11	13
29167	1	3164	2018-10-11 15:05:57	2018-10-11	13
29168	3	3164	2018-10-11 15:05:57	2018-10-11	13
29169	5	3164	2018-10-11 15:05:57	2018-10-11	13
29170	6	3164	2018-10-11 15:05:58	2018-10-11	13
29171	21	3164	2018-10-11 15:05:59	2018-10-11	13
29172	0	3165	2018-10-11 14:57:30	2018-10-11	12
29173	1	3165	2018-10-11 14:57:32	2018-10-11	12
29174	3	3165	2018-10-11 14:57:32	2018-10-11	12
29175	5	3165	2018-10-11 14:57:32	2018-10-11	12
29176	6	3165	2018-10-11 14:57:33	2018-10-11	12
29177	21	3165	2018-10-11 14:57:34	2018-10-11	12
29178	0	3166	2018-10-11 14:55:50	2018-10-11	12
29179	1	3166	2018-10-11 14:55:52	2018-10-11	12
29180	3	3166	2018-10-11 14:55:52	2018-10-11	12
29181	5	3166	2018-10-11 14:55:52	2018-10-11	12
29182	6	3166	2018-10-11 14:55:53	2018-10-11	12
29183	21	3166	2018-10-11 14:55:54	2018-10-11	12
29184	0	3167	2018-10-11 14:48:13	2018-10-11	12
29185	1	3167	2018-10-11 14:48:15	2018-10-11	12
29186	3	3167	2018-10-11 14:48:15	2018-10-11	12
29187	5	3167	2018-10-11 14:48:15	2018-10-11	12
29188	6	3167	2018-10-11 14:48:16	2018-10-11	12
29189	21	3167	2018-10-11 14:48:17	2018-10-11	12
29190	0	3168	2018-10-11 14:45:57	2018-10-11	12
29191	1	3168	2018-10-11 14:45:59	2018-10-11	12
29192	3	3168	2018-10-11 14:45:59	2018-10-11	12
29193	5	3168	2018-10-11 14:45:59	2018-10-11	12
29194	6	3168	2018-10-11 14:46:01	2018-10-11	12
29195	7	3168	2018-10-11 14:46:13	2018-10-11	12
29196	11	3168	2018-10-11 14:46:13	2018-10-11	12
29197	12	3168	2018-10-11 14:46:16	2018-10-11	12
29198	8	3168	2018-10-11 14:46:16	2018-10-11	12
29199	9	3168	2018-10-11 14:46:17	2018-10-11	12
29200	13	3168	2018-10-11 15:05:03	2018-10-11	13
29201	9	3168	2018-10-11 15:08:56	2018-10-11	13
29202	14	3168	2018-10-11 15:09:00	2018-10-11	13
29203	15	3168	2018-10-11 15:09:04	2018-10-11	13
29204	16	3168	2018-10-11 15:09:04	2018-10-11	13
29205	21	3168	2018-10-11 15:09:04	2018-10-11	13
29206	0	3169	2018-10-11 14:36:57	2018-10-11	12
29207	1	3169	2018-10-11 14:36:59	2018-10-11	12
29208	3	3169	2018-10-11 14:36:59	2018-10-11	12
29209	5	3169	2018-10-11 14:36:59	2018-10-11	12
29210	6	3169	2018-10-11 14:37:00	2018-10-11	12
29211	21	3169	2018-10-11 14:37:00	2018-10-11	12
29212	0	3170	2018-10-11 14:35:16	2018-10-11	12
29213	1	3170	2018-10-11 14:35:17	2018-10-11	12
29214	3	3170	2018-10-11 14:35:17	2018-10-11	12
29215	5	3170	2018-10-11 14:35:18	2018-10-11	12
29216	6	3170	2018-10-11 14:35:19	2018-10-11	12
29217	7	3170	2018-10-11 14:35:24	2018-10-11	12
29218	11	3170	2018-10-11 14:35:24	2018-10-11	12
29219	12	3170	2018-10-11 14:35:37	2018-10-11	12
29220	8	3170	2018-10-11 14:35:37	2018-10-11	12
29221	9	3170	2018-10-11 14:35:37	2018-10-11	12
29222	13	3170	2018-10-15 11:02:21	2018-10-15	9
29223	9	3170	2018-10-15 11:02:26	2018-10-15	9
29224	14	3170	2018-10-15 11:02:31	2018-10-15	9
29225	15	3170	2018-10-15 11:02:35	2018-10-15	9
29226	16	3170	2018-10-15 11:02:35	2018-10-15	9
29227	21	3170	2018-10-15 11:02:35	2018-10-15	9
29228	0	3171	2018-10-11 14:29:56	2018-10-11	12
29229	1	3171	2018-10-11 14:29:59	2018-10-11	12
29230	2	3171	2018-10-11 14:29:59	2018-10-11	12
29231	5	3171	2018-10-11 14:30:00	2018-10-11	12
29232	6	3171	2018-10-11 14:30:01	2018-10-11	12
29233	7	3171	2018-10-11 14:30:16	2018-10-11	12
29234	11	3171	2018-10-11 14:30:16	2018-10-11	12
29235	12	3171	2018-10-11 14:30:20	2018-10-11	12
29236	8	3171	2018-10-11 14:30:21	2018-10-11	12
29237	9	3171	2018-10-11 14:30:21	2018-10-11	12
29238	13	3171	2018-10-11 15:56:17	2018-10-11	13
29239	9	3171	2018-10-11 15:56:57	2018-10-11	13
29240	14	3171	2018-10-11 15:57:02	2018-10-11	13
29241	15	3171	2018-10-11 15:57:06	2018-10-11	13
29242	16	3171	2018-10-11 15:57:06	2018-10-11	13
29243	21	3171	2018-10-11 15:57:06	2018-10-11	13
29244	0	3172	2018-10-11 14:27:59	2018-10-11	12
29245	1	3172	2018-10-11 14:28:02	2018-10-11	12
29246	2	3172	2018-10-11 14:28:03	2018-10-11	12
29247	5	3172	2018-10-11 14:28:04	2018-10-11	12
29248	6	3172	2018-10-11 14:28:05	2018-10-11	12
29249	21	3172	2018-10-11 14:28:05	2018-10-11	12
29250	0	3173	2018-10-11 14:22:24	2018-10-11	12
29251	1	3173	2018-10-11 14:22:26	2018-10-11	12
29252	3	3173	2018-10-11 14:22:26	2018-10-11	12
29253	5	3173	2018-10-11 14:22:26	2018-10-11	12
29254	6	3173	2018-10-11 14:22:27	2018-10-11	12
29255	21	3173	2018-10-11 14:22:28	2018-10-11	12
29256	0	3174	2018-10-11 14:25:40	2018-10-11	12
29257	1	3174	2018-10-11 14:25:41	2018-10-11	12
29258	3	3174	2018-10-11 14:25:41	2018-10-11	12
29259	5	3174	2018-10-11 14:25:41	2018-10-11	12
29260	6	3174	2018-10-11 14:25:43	2018-10-11	12
29261	7	3174	2018-10-11 14:25:48	2018-10-11	12
29262	11	3174	2018-10-11 14:25:48	2018-10-11	12
29263	12	3174	2018-10-11 14:25:53	2018-10-11	12
29264	8	3174	2018-10-11 14:25:54	2018-10-11	12
29265	9	3174	2018-10-11 14:25:54	2018-10-11	12
29266	13	3174	2018-10-11 15:09:25	2018-10-11	13
29267	9	3174	2018-10-11 15:10:22	2018-10-11	13
29268	14	3174	2018-10-11 15:10:27	2018-10-11	13
29269	15	3174	2018-10-11 15:10:30	2018-10-11	13
29270	17	3174	2018-10-11 15:10:30	2018-10-11	13
29271	18	3174	2018-10-11 15:10:33	2018-10-11	13
29272	21	3174	2018-10-11 15:10:33	2018-10-11	13
29273	0	3175	2018-10-11 14:16:26	2018-10-11	12
29274	1	3175	2018-10-11 14:16:28	2018-10-11	12
29275	3	3175	2018-10-11 14:16:28	2018-10-11	12
29276	5	3175	2018-10-11 14:16:28	2018-10-11	12
29277	6	3175	2018-10-11 14:16:29	2018-10-11	12
29278	21	3175	2018-10-11 14:16:30	2018-10-11	12
29279	0	3176	2018-10-11 14:15:52	2018-10-11	12
29280	1	3176	2018-10-11 14:15:53	2018-10-11	12
29281	3	3176	2018-10-11 14:15:53	2018-10-11	12
29282	5	3176	2018-10-11 14:15:54	2018-10-11	12
29283	6	3176	2018-10-11 14:15:55	2018-10-11	12
29284	21	3176	2018-10-11 14:15:55	2018-10-11	12
29285	0	3177	2018-10-11 14:13:46	2018-10-11	12
29286	1	3177	2018-10-11 14:13:48	2018-10-11	12
29287	3	3177	2018-10-11 14:13:48	2018-10-11	12
29288	5	3177	2018-10-11 14:13:48	2018-10-11	12
29289	6	3177	2018-10-11 14:13:49	2018-10-11	12
29290	21	3177	2018-10-11 14:13:50	2018-10-11	12
29291	0	3178	2018-10-11 14:11:22	2018-10-11	12
29292	1	3178	2018-10-11 14:11:24	2018-10-11	12
29293	3	3178	2018-10-11 14:11:24	2018-10-11	12
29294	5	3178	2018-10-11 14:11:25	2018-10-11	12
29295	6	3178	2018-10-11 14:11:26	2018-10-11	12
29296	21	3178	2018-10-11 14:11:26	2018-10-11	12
29297	0	3179	2018-10-11 14:11:32	2018-10-11	12
29298	1	3179	2018-10-11 14:11:34	2018-10-11	12
29299	3	3179	2018-10-11 14:11:34	2018-10-11	12
29300	5	3179	2018-10-11 14:11:34	2018-10-11	12
29301	6	3179	2018-10-11 14:11:36	2018-10-11	12
29302	7	3179	2018-10-11 14:12:42	2018-10-11	12
29303	11	3179	2018-10-11 14:12:42	2018-10-11	12
29304	12	3179	2018-10-11 14:12:47	2018-10-11	12
29305	8	3179	2018-10-11 14:12:48	2018-10-11	12
29306	9	3179	2018-10-11 14:12:48	2018-10-11	12
29307	10	3179	2018-10-15 12:07:26	2018-10-15	10
29308	9	3179	2018-10-15 12:08:59	2018-10-15	10
29309	14	3179	2018-10-15 12:09:04	2018-10-15	10
29310	15	3179	2018-10-15 12:09:07	2018-10-15	10
29311	17	3179	2018-10-15 12:09:07	2018-10-15	10
29312	18	3179	2018-10-15 12:09:18	2018-10-15	10
29313	21	3179	2018-10-15 12:09:18	2018-10-15	10
29314	0	3180	2018-10-11 14:08:58	2018-10-11	12
29315	1	3180	2018-10-11 14:09:00	2018-10-11	12
29316	3	3180	2018-10-11 14:09:00	2018-10-11	12
29317	5	3180	2018-10-11 14:09:00	2018-10-11	12
29318	6	3180	2018-10-11 14:09:01	2018-10-11	12
29319	7	3180	2018-10-11 14:09:10	2018-10-11	12
29320	11	3180	2018-10-11 14:09:10	2018-10-11	12
29321	12	3180	2018-10-11 14:09:16	2018-10-11	12
29322	8	3180	2018-10-11 14:09:17	2018-10-11	12
29323	9	3180	2018-10-11 14:09:17	2018-10-11	12
29324	0	3181	2018-10-11 14:05:08	2018-10-11	12
29325	1	3181	2018-10-11 14:05:10	2018-10-11	12
29326	3	3181	2018-10-11 14:05:10	2018-10-11	12
29327	5	3181	2018-10-11 14:05:10	2018-10-11	12
29328	6	3181	2018-10-11 14:05:12	2018-10-11	12
29329	21	3181	2018-10-11 14:05:12	2018-10-11	12
29330	0	3182	2018-10-11 14:05:13	2018-10-11	12
29331	1	3182	2018-10-11 14:05:15	2018-10-11	12
29332	3	3182	2018-10-11 14:05:15	2018-10-11	12
29333	5	3182	2018-10-11 14:05:15	2018-10-11	12
29334	6	3182	2018-10-11 14:05:16	2018-10-11	12
29335	21	3182	2018-10-11 14:05:17	2018-10-11	12
29336	0	3183	2018-10-11 12:34:22	2018-10-11	10
29337	1	3183	2018-10-11 12:34:24	2018-10-11	10
29338	3	3183	2018-10-11 12:34:24	2018-10-11	10
29339	5	3183	2018-10-11 12:34:24	2018-10-11	10
29340	8	3183	2018-10-11 12:34:26	2018-10-11	10
29341	9	3183	2018-10-11 12:34:26	2018-10-11	10
29342	13	3183	2018-10-11 14:08:35	2018-10-11	12
29343	9	3183	2018-10-11 14:09:02	2018-10-11	12
29344	14	3183	2018-10-11 14:09:07	2018-10-11	12
29345	15	3183	2018-10-11 14:09:15	2018-10-11	12
29346	16	3183	2018-10-11 14:09:16	2018-10-11	12
29347	21	3183	2018-10-11 14:09:16	2018-10-11	12
29348	0	3184	2018-10-11 12:29:12	2018-10-11	10
29349	1	3184	2018-10-11 12:29:14	2018-10-11	10
29350	3	3184	2018-10-11 12:29:14	2018-10-11	10
29351	5	3184	2018-10-11 12:29:14	2018-10-11	10
29352	6	3184	2018-10-11 12:29:16	2018-10-11	10
29353	7	3184	2018-10-11 13:31:01	2018-10-11	11
29354	11	3184	2018-10-11 13:31:01	2018-10-11	11
29355	12	3184	2018-10-11 13:31:06	2018-10-11	11
29356	8	3184	2018-10-11 13:31:06	2018-10-11	11
29357	9	3184	2018-10-11 13:31:06	2018-10-11	11
29358	13	3184	2018-10-11 13:33:28	2018-10-11	11
29359	9	3184	2018-10-11 13:36:23	2018-10-11	11
29360	14	3184	2018-10-11 13:36:28	2018-10-11	11
29361	15	3184	2018-10-11 13:36:32	2018-10-11	11
29362	16	3184	2018-10-11 13:36:32	2018-10-11	11
29363	21	3184	2018-10-11 13:36:32	2018-10-11	11
29364	0	3185	2018-10-11 12:27:52	2018-10-11	10
29365	1	3185	2018-10-11 12:27:54	2018-10-11	10
29366	3	3185	2018-10-11 12:27:54	2018-10-11	10
29367	5	3185	2018-10-11 12:27:54	2018-10-11	10
29368	6	3185	2018-10-11 12:27:55	2018-10-11	10
29369	7	3185	2018-10-11 12:28:18	2018-10-11	10
29370	11	3185	2018-10-11 12:28:18	2018-10-11	10
29371	12	3185	2018-10-11 12:29:03	2018-10-11	10
29372	8	3185	2018-10-11 12:29:03	2018-10-11	10
29373	9	3185	2018-10-11 12:29:04	2018-10-11	10
29374	13	3185	2018-10-11 14:06:45	2018-10-11	12
29375	9	3185	2018-10-11 14:07:16	2018-10-11	12
29376	14	3185	2018-10-11 14:07:34	2018-10-11	12
29377	15	3185	2018-10-11 14:07:38	2018-10-11	12
29378	16	3185	2018-10-11 14:07:38	2018-10-11	12
29379	21	3185	2018-10-11 14:07:39	2018-10-11	12
29380	0	3186	2018-10-11 12:22:12	2018-10-11	10
29381	1	3186	2018-10-11 12:22:15	2018-10-11	10
29382	2	3186	2018-10-11 12:22:16	2018-10-11	10
29383	5	3186	2018-10-11 12:22:17	2018-10-11	10
29384	6	3186	2018-10-11 12:22:18	2018-10-11	10
29385	7	3186	2018-10-11 12:22:23	2018-10-11	10
29386	11	3186	2018-10-11 12:22:23	2018-10-11	10
29387	12	3186	2018-10-11 12:22:27	2018-10-11	10
29388	8	3186	2018-10-11 12:22:28	2018-10-11	10
29389	9	3186	2018-10-11 12:22:28	2018-10-11	10
29390	14	3186	2018-10-11 15:51:43	2018-10-11	13
29391	15	3186	2018-10-11 15:51:49	2018-10-11	13
29392	17	3186	2018-10-11 15:51:49	2018-10-11	13
29393	18	3186	2018-10-11 15:51:53	2018-10-11	13
29394	21	3186	2018-10-11 15:51:53	2018-10-11	13
29395	0	3187	2018-10-11 12:19:01	2018-10-11	10
29396	1	3187	2018-10-11 12:19:03	2018-10-11	10
29397	3	3187	2018-10-11 12:19:03	2018-10-11	10
29398	5	3187	2018-10-11 12:19:03	2018-10-11	10
29399	6	3187	2018-10-11 12:19:04	2018-10-11	10
29400	7	3187	2018-10-11 12:19:14	2018-10-11	10
29401	11	3187	2018-10-11 12:19:14	2018-10-11	10
29402	12	3187	2018-10-11 12:19:18	2018-10-11	10
29403	8	3187	2018-10-11 12:19:19	2018-10-11	10
29404	9	3187	2018-10-11 12:19:19	2018-10-11	10
29405	13	3187	2018-10-11 14:02:04	2018-10-11	12
29406	9	3187	2018-10-11 14:03:56	2018-10-11	12
29407	10	3187	2018-10-11 14:04:02	2018-10-11	12
29408	9	3187	2018-10-11 14:04:06	2018-10-11	12
29409	14	3187	2018-10-11 14:04:12	2018-10-11	12
29410	15	3187	2018-10-11 14:04:21	2018-10-11	12
29411	16	3187	2018-10-11 14:04:21	2018-10-11	12
29412	21	3187	2018-10-11 14:04:21	2018-10-11	12
29413	0	3188	2018-10-11 12:09:42	2018-10-11	10
29414	1	3188	2018-10-11 12:09:44	2018-10-11	10
29415	3	3188	2018-10-11 12:09:44	2018-10-11	10
29416	5	3188	2018-10-11 12:09:44	2018-10-11	10
29417	6	3188	2018-10-11 12:09:45	2018-10-11	10
29418	21	3188	2018-10-11 12:09:46	2018-10-11	10
29419	0	3189	2018-10-11 11:55:47	2018-10-11	9
29420	1	3189	2018-10-11 11:55:49	2018-10-11	9
29421	3	3189	2018-10-11 11:55:49	2018-10-11	9
29422	5	3189	2018-10-11 11:55:49	2018-10-11	9
29423	6	3189	2018-10-11 11:55:50	2018-10-11	9
29424	7	3189	2018-10-11 11:56:11	2018-10-11	9
29425	11	3189	2018-10-11 11:56:11	2018-10-11	9
29426	12	3189	2018-10-11 11:56:16	2018-10-11	9
29427	8	3189	2018-10-11 11:56:17	2018-10-11	9
29428	9	3189	2018-10-11 11:56:17	2018-10-11	9
29429	10	3189	2018-10-11 12:06:50	2018-10-11	10
29430	9	3189	2018-10-11 12:06:59	2018-10-11	10
29431	14	3189	2018-10-11 12:07:05	2018-10-11	10
29432	15	3189	2018-10-11 12:07:10	2018-10-11	10
29433	17	3189	2018-10-11 12:07:10	2018-10-11	10
29434	18	3189	2018-10-11 12:07:14	2018-10-11	10
29435	21	3189	2018-10-11 12:07:14	2018-10-11	10
29436	0	3190	2018-10-11 11:47:27	2018-10-11	9
29437	1	3190	2018-10-11 11:47:29	2018-10-11	9
29438	3	3190	2018-10-11 11:47:29	2018-10-11	9
29439	5	3190	2018-10-11 11:47:29	2018-10-11	9
29440	6	3190	2018-10-11 11:47:30	2018-10-11	9
29441	21	3190	2018-10-11 11:47:31	2018-10-11	9
29442	0	3191	2018-10-11 11:42:54	2018-10-11	9
29443	1	3191	2018-10-11 11:42:56	2018-10-11	9
29444	3	3191	2018-10-11 11:42:56	2018-10-11	9
29445	5	3191	2018-10-11 11:42:56	2018-10-11	9
29446	6	3191	2018-10-11 11:42:57	2018-10-11	9
29447	7	3191	2018-10-11 11:43:14	2018-10-11	9
29448	11	3191	2018-10-11 11:43:15	2018-10-11	9
29449	12	3191	2018-10-11 11:43:24	2018-10-11	9
29450	8	3191	2018-10-11 11:43:25	2018-10-11	9
29451	9	3191	2018-10-11 11:43:25	2018-10-11	9
29452	13	3191	2018-10-11 13:37:55	2018-10-11	11
29453	9	3191	2018-10-11 13:39:13	2018-10-11	11
29454	14	3191	2018-10-11 13:39:17	2018-10-11	11
29455	15	3191	2018-10-11 13:39:20	2018-10-11	11
29456	17	3191	2018-10-11 13:39:20	2018-10-11	11
29457	18	3191	2018-10-11 13:39:25	2018-10-11	11
29458	21	3191	2018-10-11 13:39:25	2018-10-11	11
29459	0	3192	2018-10-11 11:40:22	2018-10-11	9
29460	1	3192	2018-10-11 11:40:24	2018-10-11	9
29461	3	3192	2018-10-11 11:40:24	2018-10-11	9
29462	5	3192	2018-10-11 11:40:25	2018-10-11	9
29463	6	3192	2018-10-11 11:40:26	2018-10-11	9
29464	21	3192	2018-10-11 11:40:26	2018-10-11	9
29465	0	3193	2018-10-11 11:43:20	2018-10-11	9
29466	1	3193	2018-10-11 11:43:24	2018-10-11	9
29467	2	3193	2018-10-11 11:43:24	2018-10-11	9
29468	5	3193	2018-10-11 11:43:25	2018-10-11	9
29469	6	3193	2018-10-11 11:43:26	2018-10-11	9
29470	7	3193	2018-10-11 11:43:30	2018-10-11	9
29471	11	3193	2018-10-11 11:43:30	2018-10-11	9
29472	12	3193	2018-10-11 11:43:34	2018-10-11	9
29473	8	3193	2018-10-11 11:43:34	2018-10-11	9
29474	9	3193	2018-10-11 11:43:35	2018-10-11	9
29475	11	3193	2018-10-15 08:31:16	2018-10-15	6
29476	12	3193	2018-10-15 08:31:25	2018-10-15	6
29477	8	3193	2018-10-15 08:31:26	2018-10-15	6
29478	9	3193	2018-10-15 08:31:26	2018-10-15	6
29479	13	3193	2018-10-15 10:06:59	2018-10-15	8
29480	9	3193	2018-10-15 10:07:30	2018-10-15	8
29481	14	3193	2018-10-15 10:07:42	2018-10-15	8
29482	15	3193	2018-10-15 10:07:46	2018-10-15	8
29483	16	3193	2018-10-15 10:07:46	2018-10-15	8
29484	21	3193	2018-10-15 10:07:46	2018-10-15	8
29485	0	3194	2018-10-11 11:40:39	2018-10-11	9
29486	1	3194	2018-10-11 11:40:41	2018-10-11	9
29487	3	3194	2018-10-11 11:40:41	2018-10-11	9
29488	5	3194	2018-10-11 11:40:41	2018-10-11	9
29489	6	3194	2018-10-11 11:40:43	2018-10-11	9
29490	7	3194	2018-10-11 11:41:02	2018-10-11	9
29491	11	3194	2018-10-11 11:41:02	2018-10-11	9
29492	12	3194	2018-10-11 11:41:10	2018-10-11	9
29493	8	3194	2018-10-11 11:41:10	2018-10-11	9
29494	9	3194	2018-10-11 11:41:10	2018-10-11	9
29495	13	3194	2018-10-11 14:46:15	2018-10-11	12
29496	9	3194	2018-10-11 14:49:01	2018-10-11	12
29497	14	3194	2018-10-11 14:49:09	2018-10-11	12
29498	15	3194	2018-10-11 14:49:16	2018-10-11	12
29499	16	3194	2018-10-11 14:49:16	2018-10-11	12
29500	21	3194	2018-10-11 14:49:16	2018-10-11	12
29501	0	3195	2018-10-11 11:36:16	2018-10-11	9
29502	1	3195	2018-10-11 11:36:18	2018-10-11	9
29503	3	3195	2018-10-11 11:36:18	2018-10-11	9
29504	5	3195	2018-10-11 11:36:18	2018-10-11	9
29505	6	3195	2018-10-11 11:36:20	2018-10-11	9
29506	7	3195	2018-10-11 11:36:25	2018-10-11	9
29507	11	3195	2018-10-11 11:36:25	2018-10-11	9
29508	12	3195	2018-10-11 11:36:28	2018-10-11	9
29509	8	3195	2018-10-11 11:36:29	2018-10-11	9
29510	9	3195	2018-10-11 11:36:29	2018-10-11	9
29511	10	3195	2018-10-12 11:38:15	2018-10-12	9
29512	9	3195	2018-10-12 11:38:32	2018-10-12	9
29513	14	3195	2018-10-12 11:38:39	2018-10-12	9
29514	21	3195	2018-10-12 11:38:39	2018-10-12	9
29515	0	3196	2018-10-11 11:31:56	2018-10-11	9
29516	1	3196	2018-10-11 11:31:57	2018-10-11	9
29517	3	3196	2018-10-11 11:31:57	2018-10-11	9
29518	5	3196	2018-10-11 11:31:58	2018-10-11	9
29519	6	3196	2018-10-11 11:31:59	2018-10-11	9
29520	7	3196	2018-10-11 11:32:03	2018-10-11	9
29521	11	3196	2018-10-11 11:32:03	2018-10-11	9
29522	12	3196	2018-10-11 11:32:06	2018-10-11	9
29523	8	3196	2018-10-11 11:32:07	2018-10-11	9
29524	9	3196	2018-10-11 11:32:07	2018-10-11	9
29525	14	3196	2018-10-11 11:39:47	2018-10-11	9
29526	15	3196	2018-10-11 11:39:52	2018-10-11	9
29527	17	3196	2018-10-11 11:39:52	2018-10-11	9
29528	18	3196	2018-10-11 11:40:16	2018-10-11	9
29529	21	3196	2018-10-11 11:40:16	2018-10-11	9
29530	0	3197	2018-10-11 11:26:00	2018-10-11	9
29531	1	3197	2018-10-11 11:26:01	2018-10-11	9
29532	3	3197	2018-10-11 11:26:01	2018-10-11	9
29533	5	3197	2018-10-11 11:26:02	2018-10-11	9
29534	6	3197	2018-10-11 11:26:03	2018-10-11	9
29535	21	3197	2018-10-11 11:26:03	2018-10-11	9
29536	0	3198	2018-10-11 11:24:10	2018-10-11	9
29537	1	3198	2018-10-11 11:24:12	2018-10-11	9
29538	3	3198	2018-10-11 11:24:12	2018-10-11	9
29539	5	3198	2018-10-11 11:24:12	2018-10-11	9
29540	6	3198	2018-10-11 11:24:14	2018-10-11	9
29541	21	3198	2018-10-11 11:24:14	2018-10-11	9
29542	0	3199	2018-10-11 11:23:31	2018-10-11	9
29543	1	3199	2018-10-11 11:23:33	2018-10-11	9
29544	3	3199	2018-10-11 11:23:33	2018-10-11	9
29545	5	3199	2018-10-11 11:23:34	2018-10-11	9
29546	6	3199	2018-10-11 11:23:35	2018-10-11	9
29547	21	3199	2018-10-11 11:23:35	2018-10-11	9
29548	0	3200	2018-10-11 11:19:54	2018-10-11	9
29549	1	3200	2018-10-11 11:19:56	2018-10-11	9
29550	3	3200	2018-10-11 11:19:56	2018-10-11	9
29551	5	3200	2018-10-11 11:19:56	2018-10-11	9
29552	6	3200	2018-10-11 11:19:58	2018-10-11	9
29553	21	3200	2018-10-11 11:19:58	2018-10-11	9
29554	0	3201	2018-10-11 11:21:15	2018-10-11	9
29555	1	3201	2018-10-11 11:21:17	2018-10-11	9
29556	3	3201	2018-10-11 11:21:17	2018-10-11	9
29557	5	3201	2018-10-11 11:21:17	2018-10-11	9
29558	6	3201	2018-10-11 11:21:18	2018-10-11	9
29559	7	3201	2018-10-11 11:21:22	2018-10-11	9
29560	11	3201	2018-10-11 11:21:22	2018-10-11	9
29561	12	3201	2018-10-11 11:21:30	2018-10-11	9
29562	8	3201	2018-10-11 11:21:31	2018-10-11	9
29563	9	3201	2018-10-11 11:21:31	2018-10-11	9
29564	13	3201	2018-10-11 13:40:50	2018-10-11	11
29565	9	3201	2018-10-11 13:41:42	2018-10-11	11
29566	14	3201	2018-10-11 13:41:47	2018-10-11	11
29567	15	3201	2018-10-11 13:41:51	2018-10-11	11
29568	16	3201	2018-10-11 13:41:51	2018-10-11	11
29569	21	3201	2018-10-11 13:41:51	2018-10-11	11
29570	0	3202	2018-10-11 11:29:12	2018-10-11	9
29571	1	3202	2018-10-11 11:29:14	2018-10-11	9
29572	3	3202	2018-10-11 11:29:14	2018-10-11	9
29573	5	3202	2018-10-11 11:29:15	2018-10-11	9
29574	6	3202	2018-10-11 11:29:16	2018-10-11	9
29575	7	3202	2018-10-11 11:29:24	2018-10-11	9
29576	11	3202	2018-10-11 11:29:24	2018-10-11	9
29577	12	3202	2018-10-11 11:29:28	2018-10-11	9
29578	8	3202	2018-10-11 11:29:28	2018-10-11	9
29579	9	3202	2018-10-11 11:29:28	2018-10-11	9
29580	14	3202	2018-10-11 12:05:06	2018-10-11	10
29581	15	3202	2018-10-11 12:05:11	2018-10-11	10
29582	17	3202	2018-10-11 12:05:11	2018-10-11	10
29583	18	3202	2018-10-11 12:05:50	2018-10-11	10
29584	21	3202	2018-10-11 12:05:50	2018-10-11	10
29585	0	3203	2018-10-11 11:14:37	2018-10-11	9
29586	1	3203	2018-10-11 11:14:40	2018-10-11	9
29587	2	3203	2018-10-11 11:14:41	2018-10-11	9
29588	5	3203	2018-10-11 11:14:41	2018-10-11	9
29589	6	3203	2018-10-11 11:14:43	2018-10-11	9
29590	7	3203	2018-10-11 11:15:32	2018-10-11	9
29591	11	3203	2018-10-11 11:15:32	2018-10-11	9
29592	12	3203	2018-10-11 11:15:38	2018-10-11	9
29593	8	3203	2018-10-11 11:15:39	2018-10-11	9
29594	9	3203	2018-10-11 11:15:39	2018-10-11	9
29595	13	3203	2018-10-11 11:26:22	2018-10-11	9
29596	9	3203	2018-10-11 11:26:44	2018-10-11	9
29597	14	3203	2018-10-11 11:26:50	2018-10-11	9
29598	15	3203	2018-10-11 11:26:54	2018-10-11	9
29599	17	3203	2018-10-11 11:26:54	2018-10-11	9
29600	18	3203	2018-10-11 11:26:57	2018-10-11	9
29601	21	3203	2018-10-11 11:26:57	2018-10-11	9
29602	0	3204	2018-10-11 11:00:36	2018-10-11	9
29603	1	3204	2018-10-11 11:00:37	2018-10-11	9
29604	3	3204	2018-10-11 11:00:37	2018-10-11	9
29605	5	3204	2018-10-11 11:00:38	2018-10-11	9
29606	6	3204	2018-10-11 11:00:39	2018-10-11	9
29607	21	3204	2018-10-11 11:00:40	2018-10-11	9
29608	0	3205	2018-10-11 11:00:09	2018-10-11	9
29609	1	3205	2018-10-11 11:00:11	2018-10-11	9
29610	3	3205	2018-10-11 11:00:11	2018-10-11	9
29611	5	3205	2018-10-11 11:00:11	2018-10-11	9
29612	6	3205	2018-10-11 11:00:13	2018-10-11	9
29613	7	3205	2018-10-11 11:00:17	2018-10-11	9
29614	11	3205	2018-10-11 11:00:17	2018-10-11	9
29615	12	3205	2018-10-11 11:00:20	2018-10-11	9
29616	8	3205	2018-10-11 11:00:21	2018-10-11	9
29617	9	3205	2018-10-11 11:00:21	2018-10-11	9
29618	13	3205	2018-10-11 11:05:45	2018-10-11	9
29619	9	3205	2018-10-11 11:06:32	2018-10-11	9
29620	14	3205	2018-10-11 11:06:39	2018-10-11	9
29621	15	3205	2018-10-11 11:06:43	2018-10-11	9
29622	16	3205	2018-10-11 11:06:43	2018-10-11	9
29623	21	3205	2018-10-11 11:06:43	2018-10-11	9
29624	0	3206	2018-10-11 10:53:09	2018-10-11	8
29625	1	3206	2018-10-11 10:53:11	2018-10-11	8
29626	3	3206	2018-10-11 10:53:11	2018-10-11	8
29627	5	3206	2018-10-11 10:53:11	2018-10-11	8
29628	6	3206	2018-10-11 10:53:12	2018-10-11	8
29629	21	3206	2018-10-11 10:53:13	2018-10-11	8
29630	0	3207	2018-10-11 10:59:26	2018-10-11	8
29631	1	3207	2018-10-11 10:59:28	2018-10-11	8
29632	3	3207	2018-10-11 10:59:28	2018-10-11	8
29633	5	3207	2018-10-11 10:59:28	2018-10-11	8
29634	6	3207	2018-10-11 10:59:29	2018-10-11	8
29635	7	3207	2018-10-11 10:59:54	2018-10-11	8
29636	11	3207	2018-10-11 10:59:54	2018-10-11	8
29637	12	3207	2018-10-11 11:00:01	2018-10-11	9
29638	8	3207	2018-10-11 11:00:01	2018-10-11	9
29639	9	3207	2018-10-11 11:00:02	2018-10-11	9
29640	13	3207	2018-10-11 14:09:52	2018-10-11	12
29641	9	3207	2018-10-11 14:26:43	2018-10-11	12
29642	14	3207	2018-10-11 14:26:49	2018-10-11	12
29643	15	3207	2018-10-11 14:26:53	2018-10-11	12
29644	16	3207	2018-10-11 14:26:53	2018-10-11	12
29645	21	3207	2018-10-11 14:26:53	2018-10-11	12
29646	0	3208	2018-10-11 10:51:58	2018-10-11	8
29647	1	3208	2018-10-11 10:52:00	2018-10-11	8
29648	3	3208	2018-10-11 10:52:00	2018-10-11	8
29649	5	3208	2018-10-11 10:52:00	2018-10-11	8
29650	6	3208	2018-10-11 10:52:02	2018-10-11	8
29651	21	3208	2018-10-11 10:52:02	2018-10-11	8
29652	0	3209	2018-10-11 10:50:58	2018-10-11	8
29653	1	3209	2018-10-11 10:51:00	2018-10-11	8
29654	3	3209	2018-10-11 10:51:00	2018-10-11	8
29655	5	3209	2018-10-11 10:51:00	2018-10-11	8
29656	6	3209	2018-10-11 10:51:02	2018-10-11	8
29657	14	3209	2018-10-11 10:51:08	2018-10-11	8
29658	21	3209	2018-10-11 10:51:09	2018-10-11	8
29659	0	3210	2018-10-11 10:50:45	2018-10-11	8
29660	1	3210	2018-10-11 10:50:47	2018-10-11	8
29661	3	3210	2018-10-11 10:50:47	2018-10-11	8
29662	5	3210	2018-10-11 10:50:47	2018-10-11	8
29663	6	3210	2018-10-11 10:50:48	2018-10-11	8
29664	21	3210	2018-10-11 10:50:49	2018-10-11	8
29665	0	3211	2018-10-11 10:50:30	2018-10-11	8
29666	1	3211	2018-10-11 10:50:32	2018-10-11	8
29667	3	3211	2018-10-11 10:50:32	2018-10-11	8
29668	5	3211	2018-10-11 10:50:32	2018-10-11	8
29669	6	3211	2018-10-11 10:50:34	2018-10-11	8
29670	7	3211	2018-10-11 10:50:44	2018-10-11	8
29671	11	3211	2018-10-11 10:50:44	2018-10-11	8
29672	12	3211	2018-10-11 10:50:50	2018-10-11	8
29673	8	3211	2018-10-11 10:50:50	2018-10-11	8
29674	9	3211	2018-10-11 10:50:51	2018-10-11	8
29675	10	3211	2018-10-12 11:28:50	2018-10-12	9
29676	9	3211	2018-10-12 11:29:01	2018-10-12	9
29677	14	3211	2018-10-12 11:29:55	2018-10-12	9
29678	15	3211	2018-10-12 11:29:59	2018-10-12	9
29679	17	3211	2018-10-12 11:29:59	2018-10-12	9
29680	18	3211	2018-10-12 11:30:04	2018-10-12	9
29681	21	3211	2018-10-12 11:30:04	2018-10-12	9
29682	0	3212	2018-10-11 10:38:19	2018-10-11	8
29683	1	3212	2018-10-11 10:38:20	2018-10-11	8
29684	3	3212	2018-10-11 10:38:20	2018-10-11	8
29685	5	3212	2018-10-11 10:38:21	2018-10-11	8
29686	6	3212	2018-10-11 10:38:22	2018-10-11	8
29687	7	3212	2018-10-11 10:38:28	2018-10-11	8
29688	11	3212	2018-10-11 10:38:29	2018-10-11	8
29689	12	3212	2018-10-11 10:38:33	2018-10-11	8
29690	8	3212	2018-10-11 10:38:33	2018-10-11	8
29691	9	3212	2018-10-11 10:38:33	2018-10-11	8
29692	14	3212	2018-10-15 10:57:22	2018-10-15	8
29693	15	3212	2018-10-15 10:57:26	2018-10-15	8
29694	17	3212	2018-10-15 10:57:26	2018-10-15	8
29695	18	3212	2018-10-15 10:57:30	2018-10-15	8
29696	21	3212	2018-10-15 10:57:30	2018-10-15	8
29697	0	3213	2018-10-11 10:35:30	2018-10-11	8
29698	1	3213	2018-10-11 10:35:33	2018-10-11	8
29699	2	3213	2018-10-11 10:35:33	2018-10-11	8
29700	5	3213	2018-10-11 10:35:34	2018-10-11	8
29701	6	3213	2018-10-11 10:35:35	2018-10-11	8
29702	21	3213	2018-10-11 10:35:36	2018-10-11	8
29703	0	3214	2018-10-11 10:34:39	2018-10-11	8
29704	1	3214	2018-10-11 10:34:41	2018-10-11	8
29705	3	3214	2018-10-11 10:34:41	2018-10-11	8
29706	5	3214	2018-10-11 10:34:41	2018-10-11	8
29707	6	3214	2018-10-11 10:34:42	2018-10-11	8
29708	21	3214	2018-10-11 10:34:42	2018-10-11	8
29709	0	3215	2018-10-11 10:36:37	2018-10-11	8
29710	1	3215	2018-10-11 10:36:38	2018-10-11	8
29711	3	3215	2018-10-11 10:36:38	2018-10-11	8
29712	5	3215	2018-10-11 10:36:39	2018-10-11	8
29713	6	3215	2018-10-11 10:36:40	2018-10-11	8
29714	21	3215	2018-10-11 10:36:40	2018-10-11	8
29715	0	3216	2018-10-11 10:32:13	2018-10-11	8
29716	1	3216	2018-10-11 10:32:15	2018-10-11	8
29717	3	3216	2018-10-11 10:32:15	2018-10-11	8
29718	5	3216	2018-10-11 10:32:15	2018-10-11	8
29719	6	3216	2018-10-11 10:32:16	2018-10-11	8
29720	7	3216	2018-10-11 10:32:19	2018-10-11	8
29721	11	3216	2018-10-11 10:32:19	2018-10-11	8
29722	12	3216	2018-10-11 10:32:22	2018-10-11	8
29723	8	3216	2018-10-11 10:32:23	2018-10-11	8
29724	9	3216	2018-10-11 10:32:23	2018-10-11	8
29725	10	3216	2018-10-11 11:09:25	2018-10-11	9
29726	9	3216	2018-10-11 11:09:48	2018-10-11	9
29727	14	3216	2018-10-11 11:09:54	2018-10-11	9
29728	15	3216	2018-10-11 11:09:58	2018-10-11	9
29729	17	3216	2018-10-11 11:09:58	2018-10-11	9
29730	18	3216	2018-10-11 11:10:12	2018-10-11	9
29731	21	3216	2018-10-11 11:10:12	2018-10-11	9
29732	0	3217	2018-10-11 10:33:15	2018-10-11	8
29733	1	3217	2018-10-11 10:33:18	2018-10-11	8
29734	2	3217	2018-10-11 10:33:18	2018-10-11	8
29735	5	3217	2018-10-11 10:33:19	2018-10-11	8
29736	6	3217	2018-10-11 10:33:20	2018-10-11	8
29737	21	3217	2018-10-11 10:33:21	2018-10-11	8
29738	0	3218	2018-10-11 10:30:20	2018-10-11	8
29739	1	3218	2018-10-11 10:30:21	2018-10-11	8
29740	3	3218	2018-10-11 10:30:21	2018-10-11	8
29741	5	3218	2018-10-11 10:30:22	2018-10-11	8
29742	6	3218	2018-10-11 10:30:23	2018-10-11	8
29743	21	3218	2018-10-11 10:30:23	2018-10-11	8
29744	0	3219	2018-10-11 10:26:53	2018-10-11	8
29745	1	3219	2018-10-11 10:26:55	2018-10-11	8
29746	3	3219	2018-10-11 10:26:55	2018-10-11	8
29747	5	3219	2018-10-11 10:26:55	2018-10-11	8
29748	6	3219	2018-10-11 10:26:56	2018-10-11	8
29749	21	3219	2018-10-11 10:26:57	2018-10-11	8
29750	0	3220	2018-10-11 10:28:52	2018-10-11	8
29751	1	3220	2018-10-11 10:28:55	2018-10-11	8
29752	2	3220	2018-10-11 10:28:55	2018-10-11	8
29753	5	3220	2018-10-11 10:28:56	2018-10-11	8
29754	6	3220	2018-10-11 10:28:57	2018-10-11	8
29755	7	3220	2018-10-11 10:29:01	2018-10-11	8
29756	11	3220	2018-10-11 10:29:01	2018-10-11	8
29757	12	3220	2018-10-11 10:29:04	2018-10-11	8
29758	8	3220	2018-10-11 10:29:04	2018-10-11	8
29759	9	3220	2018-10-11 10:29:04	2018-10-11	8
29760	13	3220	2018-10-11 11:16:15	2018-10-11	9
29761	9	3220	2018-10-11 11:17:34	2018-10-11	9
29762	14	3220	2018-10-11 11:17:40	2018-10-11	9
29763	15	3220	2018-10-11 11:17:47	2018-10-11	9
29764	16	3220	2018-10-11 11:17:48	2018-10-11	9
29765	21	3220	2018-10-11 11:17:48	2018-10-11	9
29766	0	3221	2018-10-11 10:25:12	2018-10-11	8
29767	1	3221	2018-10-11 10:25:15	2018-10-11	8
29768	2	3221	2018-10-11 10:25:16	2018-10-11	8
29769	5	3221	2018-10-11 10:25:16	2018-10-11	8
29770	6	3221	2018-10-11 10:25:18	2018-10-11	8
29771	7	3221	2018-10-11 10:25:21	2018-10-11	8
29772	11	3221	2018-10-11 10:25:21	2018-10-11	8
29773	12	3221	2018-10-11 10:25:25	2018-10-11	8
29774	8	3221	2018-10-11 10:25:25	2018-10-11	8
29775	9	3221	2018-10-11 10:25:26	2018-10-11	8
29776	13	3221	2018-10-11 11:27:18	2018-10-11	9
29777	9	3221	2018-10-11 11:32:05	2018-10-11	9
29778	14	3221	2018-10-11 11:32:09	2018-10-11	9
29779	15	3221	2018-10-11 11:32:12	2018-10-11	9
29780	16	3221	2018-10-11 11:32:12	2018-10-11	9
29781	21	3221	2018-10-11 11:32:13	2018-10-11	9
29782	0	3222	2018-10-11 10:19:34	2018-10-11	8
29783	1	3222	2018-10-11 10:19:36	2018-10-11	8
29784	3	3222	2018-10-11 10:19:36	2018-10-11	8
29785	5	3222	2018-10-11 10:19:37	2018-10-11	8
29786	6	3222	2018-10-11 10:19:38	2018-10-11	8
29787	21	3222	2018-10-11 10:19:38	2018-10-11	8
29788	0	3223	2018-10-11 10:15:14	2018-10-11	8
29789	1	3223	2018-10-11 10:15:16	2018-10-11	8
29790	3	3223	2018-10-11 10:15:16	2018-10-11	8
29791	5	3223	2018-10-11 10:15:16	2018-10-11	8
29792	6	3223	2018-10-11 10:15:18	2018-10-11	8
29793	14	3223	2018-10-11 10:15:49	2018-10-11	8
29794	21	3223	2018-10-11 10:15:49	2018-10-11	8
29795	0	3224	2018-10-11 10:20:49	2018-10-11	8
29796	1	3224	2018-10-11 10:20:52	2018-10-11	8
29797	2	3224	2018-10-11 10:20:52	2018-10-11	8
29798	5	3224	2018-10-11 10:20:53	2018-10-11	8
29799	6	3224	2018-10-11 10:20:54	2018-10-11	8
29800	7	3224	2018-10-11 10:20:58	2018-10-11	8
29801	11	3224	2018-10-11 10:20:58	2018-10-11	8
29802	12	3224	2018-10-11 10:21:01	2018-10-11	8
29803	8	3224	2018-10-11 10:21:02	2018-10-11	8
29804	9	3224	2018-10-11 10:21:02	2018-10-11	8
29805	13	3224	2018-10-11 15:44:21	2018-10-11	13
29806	9	3224	2018-10-11 15:46:17	2018-10-11	13
29807	14	3224	2018-10-11 15:46:23	2018-10-11	13
29808	15	3224	2018-10-11 15:46:27	2018-10-11	13
29809	16	3224	2018-10-11 15:46:27	2018-10-11	13
29810	21	3224	2018-10-11 15:46:27	2018-10-11	13
29811	0	3225	2018-10-11 10:16:50	2018-10-11	8
29812	1	3225	2018-10-11 10:16:52	2018-10-11	8
29813	3	3225	2018-10-11 10:16:52	2018-10-11	8
29814	5	3225	2018-10-11 10:16:53	2018-10-11	8
29815	6	3225	2018-10-11 10:16:55	2018-10-11	8
29816	7	3225	2018-10-11 10:17:00	2018-10-11	8
29817	11	3225	2018-10-11 10:17:00	2018-10-11	8
29818	12	3225	2018-10-11 10:17:11	2018-10-11	8
29819	8	3225	2018-10-11 10:17:12	2018-10-11	8
29820	9	3225	2018-10-11 10:17:12	2018-10-11	8
29821	13	3225	2018-10-11 10:23:55	2018-10-11	8
29822	9	3225	2018-10-11 10:26:06	2018-10-11	8
29823	14	3225	2018-10-11 10:26:17	2018-10-11	8
29824	21	3225	2018-10-11 10:26:17	2018-10-11	8
29825	0	3226	2018-10-11 09:58:22	2018-10-11	7
29826	1	3226	2018-10-11 09:58:24	2018-10-11	7
29827	3	3226	2018-10-11 09:58:24	2018-10-11	7
29828	5	3226	2018-10-11 09:58:24	2018-10-11	7
29829	6	3226	2018-10-11 09:58:26	2018-10-11	7
29830	21	3226	2018-10-11 09:58:26	2018-10-11	7
29831	0	3227	2018-10-11 09:50:57	2018-10-11	7
29832	1	3227	2018-10-11 09:50:59	2018-10-11	7
29833	3	3227	2018-10-11 09:51:00	2018-10-11	7
29834	5	3227	2018-10-11 09:51:00	2018-10-11	7
29835	6	3227	2018-10-11 09:51:01	2018-10-11	7
29836	7	3227	2018-10-11 09:52:20	2018-10-11	7
29837	11	3227	2018-10-11 09:52:21	2018-10-11	7
29838	12	3227	2018-10-11 09:52:29	2018-10-11	7
29839	8	3227	2018-10-11 09:52:30	2018-10-11	7
29840	9	3227	2018-10-11 09:52:30	2018-10-11	7
29841	13	3227	2018-10-12 11:20:01	2018-10-12	9
29842	9	3227	2018-10-12 11:21:09	2018-10-12	9
29843	14	3227	2018-10-12 11:21:17	2018-10-12	9
29844	15	3227	2018-10-12 11:21:21	2018-10-12	9
29845	16	3227	2018-10-12 11:21:21	2018-10-12	9
29846	21	3227	2018-10-12 11:21:21	2018-10-12	9
29847	0	3228	2018-10-11 09:45:20	2018-10-11	7
29848	1	3228	2018-10-11 09:45:21	2018-10-11	7
29849	3	3228	2018-10-11 09:45:21	2018-10-11	7
29850	5	3228	2018-10-11 09:45:22	2018-10-11	7
29851	6	3228	2018-10-11 09:45:23	2018-10-11	7
29852	21	3228	2018-10-11 09:45:23	2018-10-11	7
29853	0	3229	2018-10-11 09:45:14	2018-10-11	7
29854	1	3229	2018-10-11 09:45:16	2018-10-11	7
29855	3	3229	2018-10-11 09:45:16	2018-10-11	7
29856	5	3229	2018-10-11 09:45:16	2018-10-11	7
29857	6	3229	2018-10-11 09:45:18	2018-10-11	7
29858	21	3229	2018-10-11 09:45:18	2018-10-11	7
29859	0	3230	2018-10-11 09:43:40	2018-10-11	7
29860	1	3230	2018-10-11 09:43:42	2018-10-11	7
29861	3	3230	2018-10-11 09:43:42	2018-10-11	7
29862	5	3230	2018-10-11 09:43:42	2018-10-11	7
29863	6	3230	2018-10-11 09:43:44	2018-10-11	7
29864	21	3230	2018-10-11 09:43:44	2018-10-11	7
29865	0	3231	2018-10-11 09:36:08	2018-10-11	7
29866	1	3231	2018-10-11 09:36:10	2018-10-11	7
29867	3	3231	2018-10-11 09:36:10	2018-10-11	7
29868	5	3231	2018-10-11 09:36:10	2018-10-11	7
29869	6	3231	2018-10-11 09:36:12	2018-10-11	7
29870	21	3231	2018-10-11 09:36:12	2018-10-11	7
29871	0	3232	2018-10-11 09:34:45	2018-10-11	7
29872	1	3232	2018-10-11 09:34:47	2018-10-11	7
29873	3	3232	2018-10-11 09:34:47	2018-10-11	7
29874	5	3232	2018-10-11 09:34:47	2018-10-11	7
29875	6	3232	2018-10-11 09:34:48	2018-10-11	7
29876	21	3232	2018-10-11 09:34:49	2018-10-11	7
29877	0	3233	2018-10-11 09:32:15	2018-10-11	7
29878	1	3233	2018-10-11 09:32:17	2018-10-11	7
29879	3	3233	2018-10-11 09:32:17	2018-10-11	7
29880	5	3233	2018-10-11 09:32:18	2018-10-11	7
29881	6	3233	2018-10-11 09:32:19	2018-10-11	7
29882	21	3233	2018-10-11 09:32:19	2018-10-11	7
29883	0	3234	2018-10-11 09:24:33	2018-10-11	7
29884	1	3234	2018-10-11 09:24:35	2018-10-11	7
29885	3	3234	2018-10-11 09:24:35	2018-10-11	7
29886	5	3234	2018-10-11 09:24:35	2018-10-11	7
29887	6	3234	2018-10-11 09:24:36	2018-10-11	7
29888	7	3234	2018-10-11 09:24:50	2018-10-11	7
29889	11	3234	2018-10-11 09:24:50	2018-10-11	7
29890	12	3234	2018-10-11 09:24:54	2018-10-11	7
29891	8	3234	2018-10-11 09:24:54	2018-10-11	7
29892	9	3234	2018-10-11 09:24:55	2018-10-11	7
29893	13	3234	2018-10-11 15:40:58	2018-10-11	13
29894	9	3234	2018-10-11 15:41:38	2018-10-11	13
29895	14	3234	2018-10-11 15:41:51	2018-10-11	13
29896	15	3234	2018-10-11 15:41:54	2018-10-11	13
29897	16	3234	2018-10-11 15:41:55	2018-10-11	13
29898	21	3234	2018-10-11 15:41:55	2018-10-11	13
29899	0	3235	2018-10-11 09:22:37	2018-10-11	7
29900	1	3235	2018-10-11 09:22:39	2018-10-11	7
29901	3	3235	2018-10-11 09:22:39	2018-10-11	7
29902	5	3235	2018-10-11 09:22:40	2018-10-11	7
29903	6	3235	2018-10-11 09:22:41	2018-10-11	7
29904	21	3235	2018-10-11 09:22:41	2018-10-11	7
29905	0	3236	2018-10-11 09:16:37	2018-10-11	7
29906	1	3236	2018-10-11 09:16:38	2018-10-11	7
29907	3	3236	2018-10-11 09:16:38	2018-10-11	7
29908	5	3236	2018-10-11 09:16:38	2018-10-11	7
29909	6	3236	2018-10-11 09:16:40	2018-10-11	7
29910	21	3236	2018-10-11 09:16:40	2018-10-11	7
29911	0	3237	2018-10-11 09:14:51	2018-10-11	7
29912	1	3237	2018-10-11 09:14:53	2018-10-11	7
29913	3	3237	2018-10-11 09:14:53	2018-10-11	7
29914	5	3237	2018-10-11 09:14:53	2018-10-11	7
29915	6	3237	2018-10-11 09:14:55	2018-10-11	7
29916	21	3237	2018-10-11 09:14:55	2018-10-11	7
29917	0	3238	2018-10-11 09:11:31	2018-10-11	7
29918	1	3238	2018-10-11 09:11:33	2018-10-11	7
29919	3	3238	2018-10-11 09:11:33	2018-10-11	7
29920	5	3238	2018-10-11 09:11:33	2018-10-11	7
29921	6	3238	2018-10-11 09:11:34	2018-10-11	7
29922	21	3238	2018-10-11 09:11:35	2018-10-11	7
29923	0	3239	2018-10-11 09:07:12	2018-10-11	7
29924	1	3239	2018-10-11 09:07:14	2018-10-11	7
29925	3	3239	2018-10-11 09:07:14	2018-10-11	7
29926	5	3239	2018-10-11 09:07:14	2018-10-11	7
29927	8	3239	2018-10-11 09:07:15	2018-10-11	7
29928	9	3239	2018-10-11 09:07:15	2018-10-11	7
29929	10	3239	2018-10-15 09:09:44	2018-10-15	7
29930	9	3239	2018-10-15 09:10:09	2018-10-15	7
29931	14	3239	2018-10-15 09:10:14	2018-10-15	7
29932	21	3239	2018-10-15 09:10:14	2018-10-15	7
29933	0	3240	2018-10-11 09:05:24	2018-10-11	7
29934	1	3240	2018-10-11 09:05:25	2018-10-11	7
29935	3	3240	2018-10-11 09:05:25	2018-10-11	7
29936	5	3240	2018-10-11 09:05:26	2018-10-11	7
29937	6	3240	2018-10-11 09:05:27	2018-10-11	7
29938	21	3240	2018-10-11 09:05:28	2018-10-11	7
29939	0	3241	2018-10-11 09:04:14	2018-10-11	7
29940	1	3241	2018-10-11 09:04:15	2018-10-11	7
29941	3	3241	2018-10-11 09:04:16	2018-10-11	7
29942	5	3241	2018-10-11 09:04:16	2018-10-11	7
29943	6	3241	2018-10-11 09:04:17	2018-10-11	7
29944	21	3241	2018-10-11 09:04:17	2018-10-11	7
29945	0	3242	2018-10-11 09:02:07	2018-10-11	7
29946	1	3242	2018-10-11 09:02:09	2018-10-11	7
29947	3	3242	2018-10-11 09:02:09	2018-10-11	7
29948	5	3242	2018-10-11 09:02:10	2018-10-11	7
29949	6	3242	2018-10-11 09:02:11	2018-10-11	7
29950	21	3242	2018-10-11 09:02:11	2018-10-11	7
29951	0	3243	2018-10-11 09:01:11	2018-10-11	7
29952	1	3243	2018-10-11 09:01:13	2018-10-11	7
29953	3	3243	2018-10-11 09:01:13	2018-10-11	7
29954	5	3243	2018-10-11 09:01:13	2018-10-11	7
29955	6	3243	2018-10-11 09:01:14	2018-10-11	7
29956	7	3243	2018-10-11 09:01:27	2018-10-11	7
29957	11	3243	2018-10-11 09:01:27	2018-10-11	7
29958	12	3243	2018-10-11 09:01:31	2018-10-11	7
29959	8	3243	2018-10-11 09:01:32	2018-10-11	7
29960	9	3243	2018-10-11 09:01:32	2018-10-11	7
29961	13	3243	2018-10-11 09:27:57	2018-10-11	7
29962	9	3243	2018-10-11 09:29:48	2018-10-11	7
29963	13	3243	2018-10-11 09:29:52	2018-10-11	7
29964	9	3243	2018-10-11 09:29:59	2018-10-11	7
29965	14	3243	2018-10-11 09:30:03	2018-10-11	7
29966	15	3243	2018-10-11 09:30:07	2018-10-11	7
29967	16	3243	2018-10-11 09:30:07	2018-10-11	7
29968	21	3243	2018-10-11 09:30:07	2018-10-11	7
29969	0	3244	2018-10-11 08:56:36	2018-10-11	6
29970	1	3244	2018-10-11 08:56:38	2018-10-11	6
29971	3	3244	2018-10-11 08:56:38	2018-10-11	6
29972	5	3244	2018-10-11 08:56:39	2018-10-11	6
29973	6	3244	2018-10-11 08:56:40	2018-10-11	6
29974	21	3244	2018-10-11 08:56:40	2018-10-11	6
29975	0	3245	2018-10-11 09:05:34	2018-10-11	7
29976	1	3245	2018-10-11 09:05:36	2018-10-11	7
29977	3	3245	2018-10-11 09:05:36	2018-10-11	7
29978	5	3245	2018-10-11 09:05:36	2018-10-11	7
29979	6	3245	2018-10-11 09:05:37	2018-10-11	7
29980	7	3245	2018-10-11 09:05:42	2018-10-11	7
29981	11	3245	2018-10-11 09:05:42	2018-10-11	7
29982	12	3245	2018-10-11 09:05:54	2018-10-11	7
29983	8	3245	2018-10-11 09:05:55	2018-10-11	7
29984	9	3245	2018-10-11 09:05:55	2018-10-11	7
29985	14	3245	2018-10-11 09:42:01	2018-10-11	7
29986	15	3245	2018-10-11 09:42:05	2018-10-11	7
29987	17	3245	2018-10-11 09:42:05	2018-10-11	7
29988	18	3245	2018-10-11 09:42:25	2018-10-11	7
29989	21	3245	2018-10-11 09:42:25	2018-10-11	7
29990	0	3246	2018-10-11 08:52:33	2018-10-11	6
29991	1	3246	2018-10-11 08:52:35	2018-10-11	6
29992	3	3246	2018-10-11 08:52:35	2018-10-11	6
29993	5	3246	2018-10-11 08:52:35	2018-10-11	6
29994	6	3246	2018-10-11 08:52:36	2018-10-11	6
29995	7	3246	2018-10-11 08:52:41	2018-10-11	6
29996	11	3246	2018-10-11 08:52:41	2018-10-11	6
29997	12	3246	2018-10-11 08:52:45	2018-10-11	6
29998	8	3246	2018-10-11 08:52:46	2018-10-11	6
29999	9	3246	2018-10-11 08:52:46	2018-10-11	6
30000	14	3246	2018-10-15 09:32:41	2018-10-15	7
30001	15	3246	2018-10-15 09:32:45	2018-10-15	7
30002	16	3246	2018-10-15 09:32:45	2018-10-15	7
30003	21	3246	2018-10-15 09:32:45	2018-10-15	7
30004	0	3247	2018-10-11 08:53:19	2018-10-11	6
30005	1	3247	2018-10-11 08:53:22	2018-10-11	6
30006	2	3247	2018-10-11 08:53:22	2018-10-11	6
30007	5	3247	2018-10-11 08:53:23	2018-10-11	6
30008	6	3247	2018-10-11 08:53:25	2018-10-11	6
30009	7	3247	2018-10-11 08:53:30	2018-10-11	6
30010	11	3247	2018-10-11 08:53:30	2018-10-11	6
30011	12	3247	2018-10-11 08:53:35	2018-10-11	6
30012	8	3247	2018-10-11 08:53:35	2018-10-11	6
30013	9	3247	2018-10-11 08:53:35	2018-10-11	6
30014	13	3247	2018-10-11 09:22:08	2018-10-11	7
30015	9	3247	2018-10-11 09:22:49	2018-10-11	7
30016	14	3247	2018-10-11 09:22:56	2018-10-11	7
30017	21	3247	2018-10-11 09:22:56	2018-10-11	7
30018	0	3248	2018-10-11 08:49:58	2018-10-11	6
30019	1	3248	2018-10-11 08:50:00	2018-10-11	6
30020	3	3248	2018-10-11 08:50:00	2018-10-11	6
30021	5	3248	2018-10-11 08:50:00	2018-10-11	6
30022	6	3248	2018-10-11 08:50:02	2018-10-11	6
30023	21	3248	2018-10-11 08:50:03	2018-10-11	6
30024	0	3249	2018-10-11 08:49:33	2018-10-11	6
30025	1	3249	2018-10-11 08:49:35	2018-10-11	6
30026	3	3249	2018-10-11 08:49:35	2018-10-11	6
30027	5	3249	2018-10-11 08:49:35	2018-10-11	6
30028	6	3249	2018-10-11 08:49:36	2018-10-11	6
30029	7	3249	2018-10-11 08:55:37	2018-10-11	6
30030	11	3249	2018-10-11 08:55:38	2018-10-11	6
30031	12	3249	2018-10-11 08:55:46	2018-10-11	6
30032	8	3249	2018-10-11 08:55:46	2018-10-11	6
30033	9	3249	2018-10-11 08:55:47	2018-10-11	6
30034	13	3249	2018-10-11 09:04:49	2018-10-11	7
30035	9	3249	2018-10-11 09:05:22	2018-10-11	7
30036	14	3249	2018-10-11 09:05:26	2018-10-11	7
30037	15	3249	2018-10-11 09:05:30	2018-10-11	7
30038	16	3249	2018-10-11 09:05:31	2018-10-11	7
30039	21	3249	2018-10-11 09:05:31	2018-10-11	7
30040	0	3250	2018-10-11 08:44:22	2018-10-11	6
30041	1	3250	2018-10-11 08:44:24	2018-10-11	6
30042	3	3250	2018-10-11 08:44:24	2018-10-11	6
30043	5	3250	2018-10-11 08:44:24	2018-10-11	6
30044	6	3250	2018-10-11 08:44:25	2018-10-11	6
30045	21	3250	2018-10-11 08:44:26	2018-10-11	6
30046	0	3251	2018-10-11 08:42:18	2018-10-11	6
30047	1	3251	2018-10-11 08:42:20	2018-10-11	6
30048	3	3251	2018-10-11 08:42:20	2018-10-11	6
30049	5	3251	2018-10-11 08:42:20	2018-10-11	6
30050	6	3251	2018-10-11 08:42:22	2018-10-11	6
30051	21	3251	2018-10-11 08:42:22	2018-10-11	6
30052	0	3252	2018-10-11 08:34:12	2018-10-11	6
30053	1	3252	2018-10-11 08:34:14	2018-10-11	6
30054	3	3252	2018-10-11 08:34:14	2018-10-11	6
30055	5	3252	2018-10-11 08:34:14	2018-10-11	6
30056	6	3252	2018-10-11 08:34:16	2018-10-11	6
30057	21	3252	2018-10-11 08:34:16	2018-10-11	6
30058	0	3253	2018-10-11 07:47:45	2018-10-11	5
30059	1	3253	2018-10-11 07:47:48	2018-10-11	5
30060	2	3253	2018-10-11 07:47:48	2018-10-11	5
30061	5	3253	2018-10-11 07:47:49	2018-10-11	5
30062	6	3253	2018-10-11 07:47:50	2018-10-11	5
30063	7	3253	2018-10-11 07:48:09	2018-10-11	5
30064	11	3253	2018-10-11 07:48:09	2018-10-11	5
30065	12	3253	2018-10-11 07:51:31	2018-10-11	5
30066	8	3253	2018-10-11 07:51:31	2018-10-11	5
30067	9	3253	2018-10-11 07:51:31	2018-10-11	5
30068	13	3253	2018-10-11 09:45:17	2018-10-11	7
30069	9	3253	2018-10-11 09:45:24	2018-10-11	7
30070	14	3253	2018-10-11 09:45:30	2018-10-11	7
30071	15	3253	2018-10-11 09:45:34	2018-10-11	7
30072	16	3253	2018-10-11 09:45:34	2018-10-11	7
30073	21	3253	2018-10-11 09:45:34	2018-10-11	7
30074	0	3254	2018-10-11 07:40:40	2018-10-11	5
30075	4	3254	2018-10-11 07:40:42	2018-10-11	5
30076	5	3254	2018-10-11 07:40:46	2018-10-11	5
30077	6	3254	2018-10-11 07:40:47	2018-10-11	5
30078	13	3254	2018-10-11 07:40:49	2018-10-11	5
30079	6	3254	2018-10-11 07:42:44	2018-10-11	5
30080	14	3254	2018-10-11 07:42:53	2018-10-11	5
30081	15	3254	2018-10-11 07:42:55	2018-10-11	5
30082	16	3254	2018-10-11 07:42:55	2018-10-11	5
30083	21	3254	2018-10-11 07:42:55	2018-10-11	5
30084	0	3255	2018-10-10 16:57:52	2018-10-10	14
30085	1	3255	2018-10-10 16:57:53	2018-10-10	14
30086	3	3255	2018-10-10 16:57:53	2018-10-10	14
30087	5	3255	2018-10-10 16:57:54	2018-10-10	14
30088	6	3255	2018-10-10 16:57:55	2018-10-10	14
30089	21	3255	2018-10-10 16:57:55	2018-10-10	14
30090	0	3256	2018-10-10 16:53:03	2018-10-10	14
30091	1	3256	2018-10-10 16:53:05	2018-10-10	14
30092	3	3256	2018-10-10 16:53:05	2018-10-10	14
30093	5	3256	2018-10-10 16:53:05	2018-10-10	14
30094	6	3256	2018-10-10 16:53:06	2018-10-10	14
30095	7	3256	2018-10-11 09:46:46	2018-10-11	7
30096	11	3256	2018-10-11 09:46:46	2018-10-11	7
30097	12	3256	2018-10-11 09:46:49	2018-10-11	7
30098	8	3256	2018-10-11 09:46:49	2018-10-11	7
30099	9	3256	2018-10-11 09:46:49	2018-10-11	7
30100	10	3256	2018-10-11 15:42:58	2018-10-11	13
30101	9	3256	2018-10-11 15:43:10	2018-10-11	13
30102	14	3256	2018-10-11 15:43:15	2018-10-11	13
30103	21	3256	2018-10-11 15:43:15	2018-10-11	13
30104	0	3257	2018-10-10 16:47:11	2018-10-10	14
30105	1	3257	2018-10-10 16:47:13	2018-10-10	14
30106	3	3257	2018-10-10 16:47:13	2018-10-10	14
30107	5	3257	2018-10-10 16:47:14	2018-10-10	14
30108	6	3257	2018-10-10 16:47:15	2018-10-10	14
30109	21	3257	2018-10-10 16:47:16	2018-10-10	14
30110	0	3258	2018-10-10 16:45:25	2018-10-10	14
30111	1	3258	2018-10-10 16:45:29	2018-10-10	14
30112	2	3258	2018-10-10 16:45:29	2018-10-10	14
30113	5	3258	2018-10-10 16:45:30	2018-10-10	14
30114	6	3258	2018-10-10 16:45:31	2018-10-10	14
30115	21	3258	2018-10-10 16:45:31	2018-10-10	14
30116	0	3259	2018-10-10 16:40:11	2018-10-10	14
30117	1	3259	2018-10-10 16:40:13	2018-10-10	14
30118	3	3259	2018-10-10 16:40:13	2018-10-10	14
30119	5	3259	2018-10-10 16:40:14	2018-10-10	14
30120	6	3259	2018-10-10 16:40:15	2018-10-10	14
30121	21	3259	2018-10-10 16:40:15	2018-10-10	14
30122	0	3260	2018-10-10 16:33:17	2018-10-10	14
30123	1	3260	2018-10-10 16:33:19	2018-10-10	14
30124	3	3260	2018-10-10 16:33:19	2018-10-10	14
30125	5	3260	2018-10-10 16:33:20	2018-10-10	14
30126	6	3260	2018-10-10 16:33:21	2018-10-10	14
30127	21	3260	2018-10-10 16:33:21	2018-10-10	14
30128	0	3261	2018-10-10 16:28:45	2018-10-10	14
30129	1	3261	2018-10-10 16:28:47	2018-10-10	14
30130	3	3261	2018-10-10 16:28:47	2018-10-10	14
30131	5	3261	2018-10-10 16:28:47	2018-10-10	14
30132	6	3261	2018-10-10 16:28:48	2018-10-10	14
30133	21	3261	2018-10-10 16:28:48	2018-10-10	14
30134	0	3262	2018-10-10 16:27:36	2018-10-10	14
30135	1	3262	2018-10-10 16:27:38	2018-10-10	14
30136	3	3262	2018-10-10 16:27:38	2018-10-10	14
30137	5	3262	2018-10-10 16:27:38	2018-10-10	14
30138	6	3262	2018-10-10 16:27:39	2018-10-10	14
30139	21	3262	2018-10-10 16:27:39	2018-10-10	14
30140	0	3263	2018-10-10 16:27:47	2018-10-10	14
30141	4	3263	2018-10-10 16:27:48	2018-10-10	14
30142	5	3263	2018-10-10 16:27:55	2018-10-10	14
30143	6	3263	2018-10-10 16:27:56	2018-10-10	14
30144	21	3263	2018-10-10 16:27:56	2018-10-10	14
30145	0	3264	2018-10-10 16:23:28	2018-10-10	14
30146	1	3264	2018-10-10 16:23:30	2018-10-10	14
30147	3	3264	2018-10-10 16:23:30	2018-10-10	14
30148	5	3264	2018-10-10 16:23:30	2018-10-10	14
30149	6	3264	2018-10-10 16:23:31	2018-10-10	14
30150	21	3264	2018-10-10 16:23:31	2018-10-10	14
30151	0	3265	2018-10-10 16:17:28	2018-10-10	14
30152	1	3265	2018-10-10 16:17:31	2018-10-10	14
30153	3	3265	2018-10-10 16:17:31	2018-10-10	14
30154	5	3265	2018-10-10 16:17:31	2018-10-10	14
30155	6	3265	2018-10-10 16:17:32	2018-10-10	14
30156	21	3265	2018-10-10 16:17:33	2018-10-10	14
30157	0	3266	2018-10-10 16:17:53	2018-10-10	14
30158	1	3266	2018-10-10 16:17:56	2018-10-10	14
30159	2	3266	2018-10-10 16:17:56	2018-10-10	14
30160	5	3266	2018-10-10 16:17:57	2018-10-10	14
30161	6	3266	2018-10-10 16:17:59	2018-10-10	14
30162	21	3266	2018-10-10 16:17:59	2018-10-10	14
30163	0	3267	2018-10-10 16:18:00	2018-10-10	14
30164	1	3267	2018-10-10 16:18:02	2018-10-10	14
30165	3	3267	2018-10-10 16:18:02	2018-10-10	14
30166	5	3267	2018-10-10 16:18:02	2018-10-10	14
30167	6	3267	2018-10-10 16:18:04	2018-10-10	14
30168	7	3267	2018-10-10 16:18:08	2018-10-10	14
30169	11	3267	2018-10-10 16:18:08	2018-10-10	14
30170	12	3267	2018-10-10 16:18:12	2018-10-10	14
30171	8	3267	2018-10-10 16:18:13	2018-10-10	14
30172	9	3267	2018-10-10 16:18:13	2018-10-10	14
30173	10	3267	2018-10-11 15:37:30	2018-10-11	13
30174	9	3267	2018-10-11 15:37:41	2018-10-11	13
30175	14	3267	2018-10-11 15:37:57	2018-10-11	13
30176	15	3267	2018-10-11 15:38:01	2018-10-11	13
30177	17	3267	2018-10-11 15:38:01	2018-10-11	13
30178	18	3267	2018-10-11 15:38:05	2018-10-11	13
30179	21	3267	2018-10-11 15:38:05	2018-10-11	13
30180	0	3268	2018-10-10 16:13:25	2018-10-10	14
30181	1	3268	2018-10-10 16:13:27	2018-10-10	14
30182	3	3268	2018-10-10 16:13:27	2018-10-10	14
30183	5	3268	2018-10-10 16:13:27	2018-10-10	14
30184	6	3268	2018-10-10 16:13:29	2018-10-10	14
30185	7	3268	2018-10-10 16:13:40	2018-10-10	14
30186	11	3268	2018-10-10 16:13:40	2018-10-10	14
30187	12	3268	2018-10-10 16:13:44	2018-10-10	14
30188	8	3268	2018-10-10 16:13:45	2018-10-10	14
30189	9	3268	2018-10-10 16:13:45	2018-10-10	14
30190	13	3268	2018-10-11 08:21:25	2018-10-11	6
30191	9	3268	2018-10-11 08:23:27	2018-10-11	6
30192	14	3268	2018-10-11 08:23:33	2018-10-11	6
30193	15	3268	2018-10-11 08:23:39	2018-10-11	6
30194	17	3268	2018-10-11 08:23:39	2018-10-11	6
30195	18	3268	2018-10-11 08:23:42	2018-10-11	6
30196	21	3268	2018-10-11 08:23:42	2018-10-11	6
30197	0	3269	2018-10-10 15:59:05	2018-10-10	13
30198	1	3269	2018-10-10 15:59:07	2018-10-10	13
30199	3	3269	2018-10-10 15:59:07	2018-10-10	13
30200	5	3269	2018-10-10 15:59:07	2018-10-10	13
30201	6	3269	2018-10-10 15:59:08	2018-10-10	13
30202	21	3269	2018-10-10 15:59:08	2018-10-10	13
30203	0	3270	2018-10-10 15:58:57	2018-10-10	13
30204	1	3270	2018-10-10 15:59:00	2018-10-10	13
30205	2	3270	2018-10-10 15:59:00	2018-10-10	13
30206	5	3270	2018-10-10 15:59:01	2018-10-10	13
30207	6	3270	2018-10-10 15:59:02	2018-10-10	13
30208	21	3270	2018-10-10 15:59:03	2018-10-10	13
30209	0	3271	2018-10-10 15:54:00	2018-10-10	13
30210	1	3271	2018-10-10 15:54:03	2018-10-10	13
30211	3	3271	2018-10-10 15:54:03	2018-10-10	13
30212	5	3271	2018-10-10 15:54:03	2018-10-10	13
30213	6	3271	2018-10-10 15:54:04	2018-10-10	13
30214	21	3271	2018-10-10 15:54:04	2018-10-10	13
30215	0	3272	2018-10-10 15:50:39	2018-10-10	13
30216	1	3272	2018-10-10 15:50:40	2018-10-10	13
30217	3	3272	2018-10-10 15:50:40	2018-10-10	13
30218	5	3272	2018-10-10 15:50:41	2018-10-10	13
30219	6	3272	2018-10-10 15:50:43	2018-10-10	13
30220	21	3272	2018-10-10 15:50:43	2018-10-10	13
30221	0	3273	2018-10-10 15:49:22	2018-10-10	13
30222	1	3273	2018-10-10 15:49:23	2018-10-10	13
30223	3	3273	2018-10-10 15:49:24	2018-10-10	13
30224	5	3273	2018-10-10 15:49:24	2018-10-10	13
30225	6	3273	2018-10-10 15:49:25	2018-10-10	13
30226	21	3273	2018-10-10 15:49:25	2018-10-10	13
30227	0	3274	2018-10-10 15:43:29	2018-10-10	13
30228	1	3274	2018-10-10 15:43:32	2018-10-10	13
30229	2	3274	2018-10-10 15:43:32	2018-10-10	13
30230	5	3274	2018-10-10 15:43:33	2018-10-10	13
30231	6	3274	2018-10-10 15:43:34	2018-10-10	13
30232	7	3274	2018-10-10 15:43:40	2018-10-10	13
30233	11	3274	2018-10-10 15:43:40	2018-10-10	13
30234	12	3274	2018-10-10 15:43:49	2018-10-10	13
30235	8	3274	2018-10-10 15:43:50	2018-10-10	13
30236	9	3274	2018-10-10 15:43:50	2018-10-10	13
30237	13	3274	2018-10-10 16:00:30	2018-10-10	14
30238	9	3274	2018-10-10 16:00:48	2018-10-10	14
30239	14	3274	2018-10-10 16:00:53	2018-10-10	14
30240	15	3274	2018-10-10 16:00:57	2018-10-10	14
30241	17	3274	2018-10-10 16:00:57	2018-10-10	14
30242	18	3274	2018-10-10 16:01:01	2018-10-10	14
30243	21	3274	2018-10-10 16:01:01	2018-10-10	14
30244	0	3275	2018-10-10 15:33:55	2018-10-10	13
30245	1	3275	2018-10-10 15:33:57	2018-10-10	13
30246	3	3275	2018-10-10 15:33:57	2018-10-10	13
30247	5	3275	2018-10-10 15:33:57	2018-10-10	13
30248	6	3275	2018-10-10 15:33:58	2018-10-10	13
30249	21	3275	2018-10-10 15:33:59	2018-10-10	13
30250	0	3276	2018-10-10 15:33:57	2018-10-10	13
30251	1	3276	2018-10-10 15:33:59	2018-10-10	13
30252	3	3276	2018-10-10 15:33:59	2018-10-10	13
30253	5	3276	2018-10-10 15:33:59	2018-10-10	13
30254	6	3276	2018-10-10 15:34:01	2018-10-10	13
30255	21	3276	2018-10-10 15:34:01	2018-10-10	13
30256	0	3277	2018-10-10 15:31:19	2018-10-10	13
30257	1	3277	2018-10-10 15:31:21	2018-10-10	13
30258	3	3277	2018-10-10 15:31:21	2018-10-10	13
30259	5	3277	2018-10-10 15:31:21	2018-10-10	13
30260	6	3277	2018-10-10 15:31:22	2018-10-10	13
30261	21	3277	2018-10-10 15:31:22	2018-10-10	13
30262	0	3278	2018-10-10 15:30:05	2018-10-10	13
30263	1	3278	2018-10-10 15:30:07	2018-10-10	13
30264	3	3278	2018-10-10 15:30:07	2018-10-10	13
30265	5	3278	2018-10-10 15:30:08	2018-10-10	13
30266	6	3278	2018-10-10 15:30:09	2018-10-10	13
30267	21	3278	2018-10-10 15:30:09	2018-10-10	13
30268	0	3279	2018-10-10 15:24:06	2018-10-10	13
30269	1	3279	2018-10-10 15:24:08	2018-10-10	13
30270	3	3279	2018-10-10 15:24:08	2018-10-10	13
30271	5	3279	2018-10-10 15:24:08	2018-10-10	13
30272	6	3279	2018-10-10 15:24:09	2018-10-10	13
30273	7	3279	2018-10-10 15:24:17	2018-10-10	13
30274	11	3279	2018-10-10 15:24:17	2018-10-10	13
30275	12	3279	2018-10-10 15:24:21	2018-10-10	13
30276	8	3279	2018-10-10 15:24:22	2018-10-10	13
30277	9	3279	2018-10-10 15:24:22	2018-10-10	13
30278	13	3279	2018-10-11 08:45:18	2018-10-11	6
30279	9	3279	2018-10-11 08:51:37	2018-10-11	6
30280	14	3279	2018-10-11 08:52:15	2018-10-11	6
30281	15	3279	2018-10-11 08:52:18	2018-10-11	6
30282	16	3279	2018-10-11 08:52:19	2018-10-11	6
30283	21	3279	2018-10-11 08:52:19	2018-10-11	6
30284	0	3280	2018-10-10 15:20:00	2018-10-10	13
30285	1	3280	2018-10-10 15:20:02	2018-10-10	13
30286	3	3280	2018-10-10 15:20:02	2018-10-10	13
30287	5	3280	2018-10-10 15:20:03	2018-10-10	13
30288	6	3280	2018-10-10 15:20:04	2018-10-10	13
30289	21	3280	2018-10-10 15:20:04	2018-10-10	13
30290	0	3281	2018-10-10 15:16:12	2018-10-10	13
30291	1	3281	2018-10-10 15:16:13	2018-10-10	13
30292	3	3281	2018-10-10 15:16:13	2018-10-10	13
30293	5	3281	2018-10-10 15:16:14	2018-10-10	13
30294	6	3281	2018-10-10 15:16:15	2018-10-10	13
30295	21	3281	2018-10-10 15:16:15	2018-10-10	13
30296	0	3282	2018-10-10 15:09:56	2018-10-10	13
30297	1	3282	2018-10-10 15:09:58	2018-10-10	13
30298	3	3282	2018-10-10 15:09:58	2018-10-10	13
30299	5	3282	2018-10-10 15:09:58	2018-10-10	13
30300	6	3282	2018-10-10 15:09:59	2018-10-10	13
30301	21	3282	2018-10-10 15:09:59	2018-10-10	13
30302	0	3283	2018-10-10 15:09:34	2018-10-10	13
30303	1	3283	2018-10-10 15:09:38	2018-10-10	13
30304	2	3283	2018-10-10 15:09:38	2018-10-10	13
30305	5	3283	2018-10-10 15:09:39	2018-10-10	13
30306	6	3283	2018-10-10 15:09:40	2018-10-10	13
30307	7	3283	2018-10-10 15:09:48	2018-10-10	13
30308	11	3283	2018-10-10 15:09:48	2018-10-10	13
30309	12	3283	2018-10-10 15:18:07	2018-10-10	13
30310	8	3283	2018-10-10 15:18:07	2018-10-10	13
30311	9	3283	2018-10-10 15:18:08	2018-10-10	13
30312	14	3283	2018-10-11 08:24:29	2018-10-11	6
30313	15	3283	2018-10-11 08:24:34	2018-10-11	6
30314	17	3283	2018-10-11 08:24:34	2018-10-11	6
30315	18	3283	2018-10-11 08:24:49	2018-10-11	6
30316	21	3283	2018-10-11 08:24:50	2018-10-11	6
30317	0	3284	2018-10-10 15:07:09	2018-10-10	13
30318	1	3284	2018-10-10 15:07:11	2018-10-10	13
30319	3	3284	2018-10-10 15:07:11	2018-10-10	13
30320	5	3284	2018-10-10 15:07:11	2018-10-10	13
30321	6	3284	2018-10-10 15:07:12	2018-10-10	13
30322	21	3284	2018-10-10 15:07:13	2018-10-10	13
30323	0	3285	2018-10-10 14:58:23	2018-10-10	12
30324	1	3285	2018-10-10 14:58:25	2018-10-10	12
30325	3	3285	2018-10-10 14:58:25	2018-10-10	12
30326	5	3285	2018-10-10 14:58:25	2018-10-10	12
30327	6	3285	2018-10-10 14:58:26	2018-10-10	12
30328	21	3285	2018-10-10 14:58:26	2018-10-10	12
30329	0	3286	2018-10-10 14:55:37	2018-10-10	12
30330	1	3286	2018-10-10 14:55:39	2018-10-10	12
30331	3	3286	2018-10-10 14:55:39	2018-10-10	12
30332	5	3286	2018-10-10 14:55:39	2018-10-10	12
30333	6	3286	2018-10-10 14:55:41	2018-10-10	12
30334	21	3286	2018-10-10 14:55:41	2018-10-10	12
30335	0	3287	2018-10-10 14:54:23	2018-10-10	12
30336	1	3287	2018-10-10 14:54:24	2018-10-10	12
30337	3	3287	2018-10-10 14:54:24	2018-10-10	12
30338	5	3287	2018-10-10 14:54:25	2018-10-10	12
30339	6	3287	2018-10-10 14:54:26	2018-10-10	12
30340	21	3287	2018-10-10 14:54:26	2018-10-10	12
30341	0	3288	2018-10-10 14:48:00	2018-10-10	12
30342	1	3288	2018-10-10 14:48:02	2018-10-10	12
30343	3	3288	2018-10-10 14:48:02	2018-10-10	12
30344	5	3288	2018-10-10 14:48:02	2018-10-10	12
30345	6	3288	2018-10-10 14:48:04	2018-10-10	12
30346	21	3288	2018-10-10 14:48:04	2018-10-10	12
30347	0	3289	2018-10-10 14:51:32	2018-10-10	12
30348	1	3289	2018-10-10 14:51:34	2018-10-10	12
30349	3	3289	2018-10-10 14:51:34	2018-10-10	12
30350	5	3289	2018-10-10 14:51:35	2018-10-10	12
30351	6	3289	2018-10-10 14:51:36	2018-10-10	12
30352	21	3289	2018-10-10 14:51:36	2018-10-10	12
30353	0	3290	2018-10-10 14:42:18	2018-10-10	12
30354	1	3290	2018-10-10 14:42:20	2018-10-10	12
30355	3	3290	2018-10-10 14:42:20	2018-10-10	12
30356	5	3290	2018-10-10 14:42:20	2018-10-10	12
30357	6	3290	2018-10-10 14:42:21	2018-10-10	12
30358	21	3290	2018-10-10 14:42:22	2018-10-10	12
30359	0	3291	2018-10-10 14:44:09	2018-10-10	12
30360	1	3291	2018-10-10 14:44:11	2018-10-10	12
30361	3	3291	2018-10-10 14:44:11	2018-10-10	12
30362	5	3291	2018-10-10 14:44:11	2018-10-10	12
30363	6	3291	2018-10-10 14:44:12	2018-10-10	12
30364	7	3291	2018-10-10 14:44:17	2018-10-10	12
30365	11	3291	2018-10-10 14:44:17	2018-10-10	12
30366	12	3291	2018-10-10 14:44:22	2018-10-10	12
30367	8	3291	2018-10-10 14:44:23	2018-10-10	12
30368	9	3291	2018-10-10 14:44:23	2018-10-10	12
30369	14	3291	2018-10-11 07:59:27	2018-10-11	5
30370	15	3291	2018-10-11 07:59:31	2018-10-11	5
30371	17	3291	2018-10-11 07:59:32	2018-10-11	5
30372	18	3291	2018-10-11 08:00:04	2018-10-11	6
30373	21	3291	2018-10-11 08:00:04	2018-10-11	6
30374	0	3292	2018-10-10 14:45:03	2018-10-10	12
30375	1	3292	2018-10-10 14:45:05	2018-10-10	12
30376	3	3292	2018-10-10 14:45:05	2018-10-10	12
30377	5	3292	2018-10-10 14:45:05	2018-10-10	12
30378	6	3292	2018-10-10 14:45:07	2018-10-10	12
30379	21	3292	2018-10-10 14:45:07	2018-10-10	12
30380	0	3293	2018-10-10 14:35:16	2018-10-10	12
30381	1	3293	2018-10-10 14:35:18	2018-10-10	12
30382	3	3293	2018-10-10 14:35:18	2018-10-10	12
30383	5	3293	2018-10-10 14:35:18	2018-10-10	12
30384	6	3293	2018-10-10 14:35:20	2018-10-10	12
30385	21	3293	2018-10-10 14:35:20	2018-10-10	12
30386	0	3294	2018-10-10 14:34:33	2018-10-10	12
30387	1	3294	2018-10-10 14:34:35	2018-10-10	12
30388	3	3294	2018-10-10 14:34:35	2018-10-10	12
30389	5	3294	2018-10-10 14:34:36	2018-10-10	12
30390	6	3294	2018-10-10 14:34:37	2018-10-10	12
30391	7	3294	2018-10-10 14:34:42	2018-10-10	12
30392	11	3294	2018-10-10 14:34:42	2018-10-10	12
30393	12	3294	2018-10-10 14:34:47	2018-10-10	12
30394	8	3294	2018-10-10 14:34:47	2018-10-10	12
30395	9	3294	2018-10-10 14:34:47	2018-10-10	12
30396	10	3294	2018-10-11 15:17:28	2018-10-11	13
30397	9	3294	2018-10-11 15:17:59	2018-10-11	13
30398	14	3294	2018-10-11 15:18:03	2018-10-11	13
30399	15	3294	2018-10-11 15:18:15	2018-10-11	13
30400	17	3294	2018-10-11 15:18:15	2018-10-11	13
30401	18	3294	2018-10-11 15:18:36	2018-10-11	13
30402	21	3294	2018-10-11 15:18:36	2018-10-11	13
30403	0	3295	2018-10-10 14:35:04	2018-10-10	12
30404	1	3295	2018-10-10 14:35:06	2018-10-10	12
30405	3	3295	2018-10-10 14:35:07	2018-10-10	12
30406	5	3295	2018-10-10 14:35:08	2018-10-10	12
30407	6	3295	2018-10-10 14:35:09	2018-10-10	12
30408	7	3295	2018-10-10 14:39:47	2018-10-10	12
30409	11	3295	2018-10-10 14:39:47	2018-10-10	12
30410	12	3295	2018-10-10 14:40:05	2018-10-10	12
30411	8	3295	2018-10-10 14:40:06	2018-10-10	12
30412	9	3295	2018-10-10 14:40:06	2018-10-10	12
30413	10	3295	2018-10-11 15:35:20	2018-10-11	13
30414	9	3295	2018-10-11 15:35:48	2018-10-11	13
30415	14	3295	2018-10-11 15:35:53	2018-10-11	13
30416	15	3295	2018-10-11 15:35:58	2018-10-11	13
30417	17	3295	2018-10-11 15:35:58	2018-10-11	13
30418	18	3295	2018-10-11 15:36:02	2018-10-11	13
30419	21	3295	2018-10-11 15:36:02	2018-10-11	13
30420	0	3296	2018-10-10 14:28:47	2018-10-10	12
30421	1	3296	2018-10-10 14:28:49	2018-10-10	12
30422	3	3296	2018-10-10 14:28:49	2018-10-10	12
30423	5	3296	2018-10-10 14:28:49	2018-10-10	12
30424	6	3296	2018-10-10 14:28:51	2018-10-10	12
30425	21	3296	2018-10-10 14:28:51	2018-10-10	12
30426	0	3297	2018-10-10 14:27:32	2018-10-10	12
30427	1	3297	2018-10-10 14:27:33	2018-10-10	12
30428	3	3297	2018-10-10 14:27:33	2018-10-10	12
30429	5	3297	2018-10-10 14:27:34	2018-10-10	12
30430	6	3297	2018-10-10 14:27:35	2018-10-10	12
30431	21	3297	2018-10-10 14:27:36	2018-10-10	12
30432	0	3298	2018-10-10 14:26:46	2018-10-10	12
30433	1	3298	2018-10-10 14:26:48	2018-10-10	12
30434	3	3298	2018-10-10 14:26:48	2018-10-10	12
30435	5	3298	2018-10-10 14:26:48	2018-10-10	12
30436	6	3298	2018-10-10 14:26:49	2018-10-10	12
30437	21	3298	2018-10-10 14:26:49	2018-10-10	12
30438	0	3299	2018-10-10 14:24:56	2018-10-10	12
30439	1	3299	2018-10-10 14:24:58	2018-10-10	12
30440	3	3299	2018-10-10 14:24:58	2018-10-10	12
30441	5	3299	2018-10-10 14:24:58	2018-10-10	12
30442	6	3299	2018-10-10 14:24:59	2018-10-10	12
30443	21	3299	2018-10-10 14:25:00	2018-10-10	12
30444	0	3300	2018-10-10 14:22:12	2018-10-10	12
30445	1	3300	2018-10-10 14:22:14	2018-10-10	12
30446	3	3300	2018-10-10 14:22:14	2018-10-10	12
30447	5	3300	2018-10-10 14:22:14	2018-10-10	12
30448	6	3300	2018-10-10 14:22:15	2018-10-10	12
30449	21	3300	2018-10-10 14:22:16	2018-10-10	12
30450	0	3301	2018-10-10 14:21:30	2018-10-10	12
30451	1	3301	2018-10-10 14:21:33	2018-10-10	12
30452	3	3301	2018-10-10 14:21:33	2018-10-10	12
30453	5	3301	2018-10-10 14:21:33	2018-10-10	12
30454	6	3301	2018-10-10 14:21:35	2018-10-10	12
30455	21	3301	2018-10-10 14:21:35	2018-10-10	12
30456	0	3302	2018-10-10 14:25:26	2018-10-10	12
30457	1	3302	2018-10-10 14:25:27	2018-10-10	12
30458	3	3302	2018-10-10 14:25:27	2018-10-10	12
30459	5	3302	2018-10-10 14:25:28	2018-10-10	12
30460	6	3302	2018-10-10 14:25:29	2018-10-10	12
30461	7	3302	2018-10-10 14:25:56	2018-10-10	12
30462	11	3302	2018-10-10 14:25:56	2018-10-10	12
30463	12	3302	2018-10-10 14:26:05	2018-10-10	12
30464	8	3302	2018-10-10 14:26:06	2018-10-10	12
30465	9	3302	2018-10-10 14:26:06	2018-10-10	12
30466	14	3302	2018-10-12 11:23:59	2018-10-12	9
30467	15	3302	2018-10-12 11:24:04	2018-10-12	9
30468	16	3302	2018-10-12 11:24:04	2018-10-12	9
30469	21	3302	2018-10-12 11:24:04	2018-10-12	9
30470	0	3303	2018-10-10 14:20:30	2018-10-10	12
30471	1	3303	2018-10-10 14:20:32	2018-10-10	12
30472	3	3303	2018-10-10 14:20:32	2018-10-10	12
30473	5	3303	2018-10-10 14:20:33	2018-10-10	12
30474	6	3303	2018-10-10 14:20:34	2018-10-10	12
30475	21	3303	2018-10-10 14:20:34	2018-10-10	12
30476	0	3304	2018-10-10 14:19:25	2018-10-10	12
30477	1	3304	2018-10-10 14:19:27	2018-10-10	12
30478	3	3304	2018-10-10 14:19:28	2018-10-10	12
30479	5	3304	2018-10-10 14:19:28	2018-10-10	12
30480	6	3304	2018-10-10 14:19:29	2018-10-10	12
30481	21	3304	2018-10-10 14:19:29	2018-10-10	12
30482	0	3305	2018-10-10 14:19:33	2018-10-10	12
30483	1	3305	2018-10-10 14:19:35	2018-10-10	12
30484	3	3305	2018-10-10 14:19:35	2018-10-10	12
30485	5	3305	2018-10-10 14:19:35	2018-10-10	12
30486	6	3305	2018-10-10 14:19:37	2018-10-10	12
30487	21	3305	2018-10-10 14:19:37	2018-10-10	12
30488	0	3306	2018-10-10 14:14:43	2018-10-10	12
30489	1	3306	2018-10-10 14:14:45	2018-10-10	12
30490	3	3306	2018-10-10 14:14:45	2018-10-10	12
30491	5	3306	2018-10-10 14:14:45	2018-10-10	12
30492	6	3306	2018-10-10 14:14:47	2018-10-10	12
30493	21	3306	2018-10-10 14:14:47	2018-10-10	12
30494	0	3307	2018-10-10 14:16:16	2018-10-10	12
30495	1	3307	2018-10-10 14:16:19	2018-10-10	12
30496	2	3307	2018-10-10 14:16:19	2018-10-10	12
30497	5	3307	2018-10-10 14:16:21	2018-10-10	12
30498	6	3307	2018-10-10 14:16:22	2018-10-10	12
30499	7	3307	2018-10-10 14:18:12	2018-10-10	12
30500	11	3307	2018-10-10 14:18:12	2018-10-10	12
30501	12	3307	2018-10-10 14:18:21	2018-10-10	12
30502	8	3307	2018-10-10 14:18:21	2018-10-10	12
30503	9	3307	2018-10-10 14:18:21	2018-10-10	12
30504	10	3307	2018-10-11 15:13:39	2018-10-11	13
30505	9	3307	2018-10-11 15:13:58	2018-10-11	13
30506	14	3307	2018-10-11 15:14:04	2018-10-11	13
30507	15	3307	2018-10-11 15:14:10	2018-10-11	13
30508	17	3307	2018-10-11 15:14:10	2018-10-11	13
30509	18	3307	2018-10-11 15:14:15	2018-10-11	13
30510	21	3307	2018-10-11 15:14:15	2018-10-11	13
30511	0	3308	2018-10-10 14:08:07	2018-10-10	12
30512	1	3308	2018-10-10 14:08:10	2018-10-10	12
30513	3	3308	2018-10-10 14:08:10	2018-10-10	12
30514	5	3308	2018-10-10 14:08:10	2018-10-10	12
30515	6	3308	2018-10-10 14:08:12	2018-10-10	12
30516	21	3308	2018-10-10 14:08:12	2018-10-10	12
30517	0	3309	2018-10-10 14:06:19	2018-10-10	12
30518	1	3309	2018-10-10 14:06:21	2018-10-10	12
30519	3	3309	2018-10-10 14:06:21	2018-10-10	12
30520	5	3309	2018-10-10 14:06:21	2018-10-10	12
30521	6	3309	2018-10-10 14:06:23	2018-10-10	12
30522	21	3309	2018-10-10 14:06:23	2018-10-10	12
30523	0	3310	2018-10-10 14:04:32	2018-10-10	12
30524	1	3310	2018-10-10 14:04:33	2018-10-10	12
30525	3	3310	2018-10-10 14:04:33	2018-10-10	12
30526	5	3310	2018-10-10 14:04:34	2018-10-10	12
30527	6	3310	2018-10-10 14:04:35	2018-10-10	12
30528	21	3310	2018-10-10 14:04:35	2018-10-10	12
30529	0	3311	2018-10-10 14:03:19	2018-10-10	12
30530	1	3311	2018-10-10 14:03:21	2018-10-10	12
30531	3	3311	2018-10-10 14:03:21	2018-10-10	12
30532	5	3311	2018-10-10 14:03:21	2018-10-10	12
30533	6	3311	2018-10-10 14:03:22	2018-10-10	12
30534	21	3311	2018-10-10 14:03:22	2018-10-10	12
30535	0	3312	2018-10-10 13:31:27	2018-10-10	11
30536	1	3312	2018-10-10 13:31:29	2018-10-10	11
30537	3	3312	2018-10-10 13:31:29	2018-10-10	11
30538	5	3312	2018-10-10 13:31:29	2018-10-10	11
30539	6	3312	2018-10-10 13:31:31	2018-10-10	11
30540	7	3312	2018-10-10 13:31:37	2018-10-10	11
30541	11	3312	2018-10-10 13:31:38	2018-10-10	11
30542	12	3312	2018-10-10 13:32:00	2018-10-10	11
30543	8	3312	2018-10-10 13:32:01	2018-10-10	11
30544	9	3312	2018-10-10 13:32:01	2018-10-10	11
30545	13	3312	2018-10-11 09:39:51	2018-10-11	7
30546	9	3312	2018-10-11 09:39:56	2018-10-11	7
30547	10	3312	2018-10-11 09:40:52	2018-10-11	7
30548	9	3312	2018-10-11 09:41:04	2018-10-11	7
30549	14	3312	2018-10-11 09:42:54	2018-10-11	7
30550	15	3312	2018-10-11 09:42:58	2018-10-11	7
30551	16	3312	2018-10-11 09:42:58	2018-10-11	7
30552	21	3312	2018-10-11 09:42:58	2018-10-11	7
30553	0	3313	2018-10-10 11:57:30	2018-10-10	9
30554	1	3313	2018-10-10 11:57:33	2018-10-10	9
30555	2	3313	2018-10-10 11:57:33	2018-10-10	9
30556	5	3313	2018-10-10 11:57:34	2018-10-10	9
30557	6	3313	2018-10-10 11:57:35	2018-10-10	9
30558	7	3313	2018-10-10 11:57:44	2018-10-10	9
30559	8	3313	2018-10-10 11:57:44	2018-10-10	9
30560	9	3313	2018-10-10 11:57:44	2018-10-10	9
30561	0	3314	2018-10-10 11:53:21	2018-10-10	9
30562	1	3314	2018-10-10 11:53:23	2018-10-10	9
30563	3	3314	2018-10-10 11:53:23	2018-10-10	9
30564	5	3314	2018-10-10 11:53:24	2018-10-10	9
30565	6	3314	2018-10-10 11:53:25	2018-10-10	9
30566	21	3314	2018-10-10 11:53:25	2018-10-10	9
30567	0	3315	2018-10-10 11:50:00	2018-10-10	9
30568	1	3315	2018-10-10 11:50:02	2018-10-10	9
30569	3	3315	2018-10-10 11:50:02	2018-10-10	9
30570	5	3315	2018-10-10 11:50:03	2018-10-10	9
30571	6	3315	2018-10-10 11:50:04	2018-10-10	9
30572	7	3315	2018-10-10 11:53:49	2018-10-10	9
30573	11	3315	2018-10-10 11:53:49	2018-10-10	9
30574	12	3315	2018-10-10 11:53:55	2018-10-10	9
30575	8	3315	2018-10-10 11:53:56	2018-10-10	9
30576	9	3315	2018-10-10 11:53:56	2018-10-10	9
30577	10	3315	2018-10-11 09:14:54	2018-10-11	7
30578	9	3315	2018-10-11 09:15:12	2018-10-11	7
30579	14	3315	2018-10-11 09:15:18	2018-10-11	7
30580	21	3315	2018-10-11 09:15:18	2018-10-11	7
30581	0	3316	2018-10-10 11:44:40	2018-10-10	9
30582	1	3316	2018-10-10 11:44:42	2018-10-10	9
30583	3	3316	2018-10-10 11:44:42	2018-10-10	9
30584	5	3316	2018-10-10 11:44:43	2018-10-10	9
30585	6	3316	2018-10-10 11:44:44	2018-10-10	9
30586	21	3316	2018-10-10 11:44:44	2018-10-10	9
30587	0	3317	2018-10-10 11:30:52	2018-10-10	9
30588	1	3317	2018-10-10 11:30:55	2018-10-10	9
30589	2	3317	2018-10-10 11:30:55	2018-10-10	9
30590	5	3317	2018-10-10 11:30:56	2018-10-10	9
30591	6	3317	2018-10-10 11:30:57	2018-10-10	9
30592	21	3317	2018-10-10 11:30:57	2018-10-10	9
30593	0	3318	2018-10-10 11:31:26	2018-10-10	9
30594	1	3318	2018-10-10 11:31:27	2018-10-10	9
30595	3	3318	2018-10-10 11:31:27	2018-10-10	9
30596	5	3318	2018-10-10 11:31:27	2018-10-10	9
30597	6	3318	2018-10-10 11:31:29	2018-10-10	9
30598	7	3318	2018-10-10 11:31:38	2018-10-10	9
30599	11	3318	2018-10-10 11:31:38	2018-10-10	9
30600	12	3318	2018-10-10 11:31:43	2018-10-10	9
30601	8	3318	2018-10-10 11:31:44	2018-10-10	9
30602	9	3318	2018-10-10 11:31:44	2018-10-10	9
30603	14	3318	2018-10-11 15:10:17	2018-10-11	13
30604	15	3318	2018-10-11 15:10:29	2018-10-11	13
30605	17	3318	2018-10-11 15:10:29	2018-10-11	13
30606	18	3318	2018-10-11 15:10:39	2018-10-11	13
30607	21	3318	2018-10-11 15:10:39	2018-10-11	13
30608	0	3319	2018-10-10 11:23:43	2018-10-10	9
30609	1	3319	2018-10-10 11:23:45	2018-10-10	9
30610	3	3319	2018-10-10 11:23:45	2018-10-10	9
30611	5	3319	2018-10-10 11:23:45	2018-10-10	9
30612	6	3319	2018-10-10 11:23:47	2018-10-10	9
30613	21	3319	2018-10-10 11:23:47	2018-10-10	9
30614	0	3320	2018-10-10 11:21:27	2018-10-10	9
30615	1	3320	2018-10-10 11:21:29	2018-10-10	9
30616	3	3320	2018-10-10 11:21:29	2018-10-10	9
30617	5	3320	2018-10-10 11:21:29	2018-10-10	9
30618	6	3320	2018-10-10 11:21:31	2018-10-10	9
30619	7	3320	2018-10-10 11:21:35	2018-10-10	9
30620	11	3320	2018-10-10 11:21:35	2018-10-10	9
30621	12	3320	2018-10-10 11:21:44	2018-10-10	9
30622	8	3320	2018-10-10 11:21:44	2018-10-10	9
30623	9	3320	2018-10-10 11:21:44	2018-10-10	9
30624	13	3320	2018-10-11 11:07:20	2018-10-11	9
30625	9	3320	2018-10-11 11:08:49	2018-10-11	9
30626	14	3320	2018-10-11 11:08:53	2018-10-11	9
30627	15	3320	2018-10-11 11:08:57	2018-10-11	9
30628	16	3320	2018-10-11 11:08:57	2018-10-11	9
30629	21	3320	2018-10-11 11:08:57	2018-10-11	9
30630	0	3321	2018-10-10 11:16:02	2018-10-10	9
30631	1	3321	2018-10-10 11:16:04	2018-10-10	9
30632	3	3321	2018-10-10 11:16:04	2018-10-10	9
30633	5	3321	2018-10-10 11:16:04	2018-10-10	9
30634	6	3321	2018-10-10 11:16:05	2018-10-10	9
30635	7	3321	2018-10-10 11:16:11	2018-10-10	9
30636	8	3321	2018-10-10 11:16:11	2018-10-10	9
30637	9	3321	2018-10-10 11:16:11	2018-10-10	9
30638	0	3322	2018-10-10 11:13:03	2018-10-10	9
30639	1	3322	2018-10-10 11:13:05	2018-10-10	9
30640	3	3322	2018-10-10 11:13:05	2018-10-10	9
30641	5	3322	2018-10-10 11:13:06	2018-10-10	9
30642	6	3322	2018-10-10 11:13:07	2018-10-10	9
30643	7	3322	2018-10-10 11:13:16	2018-10-10	9
30644	11	3322	2018-10-10 11:13:16	2018-10-10	9
30645	12	3322	2018-10-10 11:13:21	2018-10-10	9
30646	8	3322	2018-10-10 11:13:21	2018-10-10	9
30647	9	3322	2018-10-10 11:13:21	2018-10-10	9
30648	13	3322	2018-10-11 09:36:29	2018-10-11	7
30649	9	3322	2018-10-11 09:49:24	2018-10-11	7
30650	14	3322	2018-10-11 09:49:34	2018-10-11	7
30651	15	3322	2018-10-11 09:49:43	2018-10-11	7
30652	16	3322	2018-10-11 09:49:43	2018-10-11	7
30653	21	3322	2018-10-11 09:49:43	2018-10-11	7
30654	0	3323	2018-10-10 11:08:08	2018-10-10	9
30655	1	3323	2018-10-10 11:08:11	2018-10-10	9
30656	2	3323	2018-10-10 11:08:11	2018-10-10	9
30657	5	3323	2018-10-10 11:08:12	2018-10-10	9
30658	6	3323	2018-10-10 11:08:13	2018-10-10	9
30659	7	3323	2018-10-10 11:08:16	2018-10-10	9
30660	11	3323	2018-10-10 11:08:17	2018-10-10	9
30661	12	3323	2018-10-10 11:08:19	2018-10-10	9
30662	8	3323	2018-10-10 11:08:20	2018-10-10	9
30663	9	3323	2018-10-10 11:08:20	2018-10-10	9
30664	13	3323	2018-10-10 11:49:52	2018-10-10	9
30665	9	3323	2018-10-10 11:51:11	2018-10-10	9
30666	14	3323	2018-10-10 11:51:16	2018-10-10	9
30667	15	3323	2018-10-10 11:51:20	2018-10-10	9
30668	17	3323	2018-10-10 11:51:20	2018-10-10	9
30669	18	3323	2018-10-10 11:51:23	2018-10-10	9
30670	21	3323	2018-10-10 11:51:23	2018-10-10	9
30671	0	3324	2018-10-10 11:05:09	2018-10-10	9
30672	1	3324	2018-10-10 11:05:11	2018-10-10	9
30673	3	3324	2018-10-10 11:05:11	2018-10-10	9
30674	5	3324	2018-10-10 11:05:11	2018-10-10	9
30675	6	3324	2018-10-10 11:05:13	2018-10-10	9
30676	21	3324	2018-10-10 11:05:14	2018-10-10	9
30677	0	3325	2018-10-10 11:03:50	2018-10-10	9
30678	1	3325	2018-10-10 11:03:52	2018-10-10	9
30679	3	3325	2018-10-10 11:03:52	2018-10-10	9
30680	5	3325	2018-10-10 11:03:52	2018-10-10	9
30681	6	3325	2018-10-10 11:03:53	2018-10-10	9
30682	21	3325	2018-10-10 11:03:54	2018-10-10	9
30683	0	3326	2018-10-10 11:02:55	2018-10-10	9
30684	1	3326	2018-10-10 11:02:57	2018-10-10	9
30685	3	3326	2018-10-10 11:02:57	2018-10-10	9
30686	5	3326	2018-10-10 11:02:57	2018-10-10	9
30687	6	3326	2018-10-10 11:02:58	2018-10-10	9
30688	21	3326	2018-10-10 11:02:59	2018-10-10	9
30689	0	3327	2018-10-10 11:04:49	2018-10-10	9
30690	1	3327	2018-10-10 11:04:51	2018-10-10	9
30691	3	3327	2018-10-10 11:04:51	2018-10-10	9
30692	5	3327	2018-10-10 11:04:51	2018-10-10	9
30693	6	3327	2018-10-10 11:04:53	2018-10-10	9
30694	7	3327	2018-10-10 11:05:00	2018-10-10	9
30695	11	3327	2018-10-10 11:05:00	2018-10-10	9
30696	12	3327	2018-10-10 11:05:12	2018-10-10	9
30697	8	3327	2018-10-10 11:05:13	2018-10-10	9
30698	9	3327	2018-10-10 11:05:13	2018-10-10	9
30699	10	3327	2018-10-11 15:07:50	2018-10-11	13
30700	9	3327	2018-10-11 15:08:29	2018-10-11	13
30701	14	3327	2018-10-11 15:08:34	2018-10-11	13
30702	21	3327	2018-10-11 15:08:34	2018-10-11	13
30703	0	3328	2018-10-10 11:01:50	2018-10-10	9
30704	1	3328	2018-10-10 11:01:52	2018-10-10	9
30705	3	3328	2018-10-10 11:01:52	2018-10-10	9
30706	5	3328	2018-10-10 11:01:52	2018-10-10	9
30707	6	3328	2018-10-10 11:01:54	2018-10-10	9
30708	21	3328	2018-10-10 11:01:54	2018-10-10	9
30709	0	3329	2018-10-10 11:02:47	2018-10-10	9
30710	1	3329	2018-10-10 11:02:49	2018-10-10	9
30711	3	3329	2018-10-10 11:02:49	2018-10-10	9
30712	5	3329	2018-10-10 11:02:49	2018-10-10	9
30713	6	3329	2018-10-10 11:02:51	2018-10-10	9
30714	7	3329	2018-10-10 11:02:56	2018-10-10	9
30715	11	3329	2018-10-10 11:02:56	2018-10-10	9
30716	12	3329	2018-10-10 11:03:08	2018-10-10	9
30717	8	3329	2018-10-10 11:03:08	2018-10-10	9
30718	9	3329	2018-10-10 11:03:08	2018-10-10	9
30719	10	3329	2018-10-11 15:04:08	2018-10-11	13
30720	9	3329	2018-10-11 15:04:44	2018-10-11	13
30721	14	3329	2018-10-11 15:06:23	2018-10-11	13
30722	15	3329	2018-10-11 15:06:30	2018-10-11	13
30723	17	3329	2018-10-11 15:06:30	2018-10-11	13
30724	18	3329	2018-10-11 15:06:34	2018-10-11	13
30725	21	3329	2018-10-11 15:06:34	2018-10-11	13
30726	0	3330	2018-10-10 11:00:52	2018-10-10	9
30727	1	3330	2018-10-10 11:00:53	2018-10-10	9
30728	3	3330	2018-10-10 11:00:53	2018-10-10	9
30729	5	3330	2018-10-10 11:00:54	2018-10-10	9
30730	6	3330	2018-10-10 11:00:55	2018-10-10	9
30731	21	3330	2018-10-10 11:00:55	2018-10-10	9
30732	0	3331	2018-10-10 11:00:15	2018-10-10	9
30733	1	3331	2018-10-10 11:00:17	2018-10-10	9
30734	3	3331	2018-10-10 11:00:17	2018-10-10	9
30735	5	3331	2018-10-10 11:00:18	2018-10-10	9
30736	6	3331	2018-10-10 11:00:19	2018-10-10	9
30737	21	3331	2018-10-10 11:00:19	2018-10-10	9
30738	0	3332	2018-10-10 11:00:39	2018-10-10	9
30739	1	3332	2018-10-10 11:00:42	2018-10-10	9
30740	2	3332	2018-10-10 11:00:42	2018-10-10	9
30741	5	3332	2018-10-10 11:00:43	2018-10-10	9
30742	6	3332	2018-10-10 11:00:44	2018-10-10	9
30743	7	3332	2018-10-10 11:00:49	2018-10-10	9
30744	11	3332	2018-10-10 11:00:49	2018-10-10	9
30745	12	3332	2018-10-10 11:01:02	2018-10-10	9
30746	8	3332	2018-10-10 11:01:03	2018-10-10	9
30747	9	3332	2018-10-10 11:01:03	2018-10-10	9
30748	13	3332	2018-10-10 11:33:10	2018-10-10	9
30749	9	3332	2018-10-10 11:34:20	2018-10-10	9
30750	10	3332	2018-10-10 11:34:33	2018-10-10	9
30751	9	3332	2018-10-10 11:34:50	2018-10-10	9
30752	14	3332	2018-10-10 11:34:54	2018-10-10	9
30753	15	3332	2018-10-10 11:34:58	2018-10-10	9
30754	16	3332	2018-10-10 11:34:58	2018-10-10	9
30755	21	3332	2018-10-10 11:34:59	2018-10-10	9
30756	0	3333	2018-10-10 10:57:53	2018-10-10	8
30757	1	3333	2018-10-10 10:57:55	2018-10-10	8
30758	3	3333	2018-10-10 10:57:55	2018-10-10	8
30759	5	3333	2018-10-10 10:57:55	2018-10-10	8
30760	6	3333	2018-10-10 10:57:57	2018-10-10	8
30761	21	3333	2018-10-10 10:57:57	2018-10-10	8
30762	0	3334	2018-10-10 10:55:27	2018-10-10	8
30763	1	3334	2018-10-10 10:55:29	2018-10-10	8
30764	3	3334	2018-10-10 10:55:29	2018-10-10	8
30765	5	3334	2018-10-10 10:55:29	2018-10-10	8
30766	6	3334	2018-10-10 10:55:30	2018-10-10	8
30767	21	3334	2018-10-10 10:55:31	2018-10-10	8
30768	0	3335	2018-10-10 10:55:43	2018-10-10	8
30769	1	3335	2018-10-10 10:55:45	2018-10-10	8
30770	3	3335	2018-10-10 10:55:45	2018-10-10	8
30771	5	3335	2018-10-10 10:55:45	2018-10-10	8
30772	6	3335	2018-10-10 10:55:47	2018-10-10	8
30773	21	3335	2018-10-10 10:55:47	2018-10-10	8
30774	0	3336	2018-10-10 10:46:01	2018-10-10	8
30775	1	3336	2018-10-10 10:46:03	2018-10-10	8
30776	3	3336	2018-10-10 10:46:03	2018-10-10	8
30777	5	3336	2018-10-10 10:46:03	2018-10-10	8
30778	6	3336	2018-10-10 10:46:04	2018-10-10	8
30779	21	3336	2018-10-10 10:46:05	2018-10-10	8
30780	0	3337	2018-10-10 10:45:31	2018-10-10	8
30781	1	3337	2018-10-10 10:45:33	2018-10-10	8
30782	3	3337	2018-10-10 10:45:33	2018-10-10	8
30783	5	3337	2018-10-10 10:45:34	2018-10-10	8
30784	6	3337	2018-10-10 10:45:35	2018-10-10	8
30785	21	3337	2018-10-10 10:45:35	2018-10-10	8
30786	0	3338	2018-10-10 10:43:01	2018-10-10	8
30787	1	3338	2018-10-10 10:43:03	2018-10-10	8
30788	3	3338	2018-10-10 10:43:03	2018-10-10	8
30789	5	3338	2018-10-10 10:43:03	2018-10-10	8
30790	6	3338	2018-10-10 10:43:05	2018-10-10	8
30791	7	3338	2018-10-10 10:43:11	2018-10-10	8
30792	11	3338	2018-10-10 10:43:11	2018-10-10	8
30793	12	3338	2018-10-10 10:43:46	2018-10-10	8
30794	8	3338	2018-10-10 10:43:46	2018-10-10	8
30795	9	3338	2018-10-10 10:43:46	2018-10-10	8
30796	10	3338	2018-10-11 14:59:50	2018-10-11	12
30797	9	3338	2018-10-11 15:00:05	2018-10-11	13
30798	14	3338	2018-10-11 15:00:16	2018-10-11	13
30799	21	3338	2018-10-11 15:00:16	2018-10-11	13
30800	0	3339	2018-10-10 10:39:23	2018-10-10	8
30801	1	3339	2018-10-10 10:39:25	2018-10-10	8
30802	3	3339	2018-10-10 10:39:25	2018-10-10	8
30803	5	3339	2018-10-10 10:39:25	2018-10-10	8
30804	6	3339	2018-10-10 10:39:27	2018-10-10	8
30805	7	3339	2018-10-10 10:39:30	2018-10-10	8
30806	11	3339	2018-10-10 10:39:31	2018-10-10	8
30807	12	3339	2018-10-10 10:39:34	2018-10-10	8
30808	8	3339	2018-10-10 10:39:34	2018-10-10	8
30809	9	3339	2018-10-10 10:39:34	2018-10-10	8
30810	14	3339	2018-10-11 09:19:42	2018-10-11	7
30811	21	3339	2018-10-11 09:19:42	2018-10-11	7
30812	0	3340	2018-10-10 10:37:01	2018-10-10	8
30813	1	3340	2018-10-10 10:37:03	2018-10-10	8
30814	3	3340	2018-10-10 10:37:03	2018-10-10	8
30815	5	3340	2018-10-10 10:37:03	2018-10-10	8
30816	6	3340	2018-10-10 10:37:05	2018-10-10	8
30817	7	3340	2018-10-10 10:37:09	2018-10-10	8
30818	11	3340	2018-10-10 10:37:09	2018-10-10	8
30819	12	3340	2018-10-10 10:37:13	2018-10-10	8
30820	8	3340	2018-10-10 10:37:13	2018-10-10	8
30821	9	3340	2018-10-10 10:37:14	2018-10-10	8
30822	14	3340	2018-10-10 12:02:17	2018-10-10	10
30823	15	3340	2018-10-10 12:02:26	2018-10-10	10
30824	17	3340	2018-10-10 12:02:26	2018-10-10	10
30825	18	3340	2018-10-10 12:02:52	2018-10-10	10
30826	21	3340	2018-10-10 12:02:52	2018-10-10	10
30827	0	3341	2018-10-10 10:35:25	2018-10-10	8
30828	1	3341	2018-10-10 10:35:28	2018-10-10	8
30829	3	3341	2018-10-10 10:35:28	2018-10-10	8
30830	5	3341	2018-10-10 10:35:28	2018-10-10	8
30831	6	3341	2018-10-10 10:35:29	2018-10-10	8
30832	7	3341	2018-10-10 10:35:35	2018-10-10	8
30833	11	3341	2018-10-10 10:35:35	2018-10-10	8
30834	12	3341	2018-10-10 10:35:42	2018-10-10	8
30835	8	3341	2018-10-10 10:35:42	2018-10-10	8
30836	9	3341	2018-10-10 10:35:43	2018-10-10	8
30837	10	3341	2018-10-12 11:30:41	2018-10-12	9
30838	9	3341	2018-10-12 11:30:56	2018-10-12	9
30839	14	3341	2018-10-12 11:31:06	2018-10-12	9
30840	21	3341	2018-10-12 11:31:06	2018-10-12	9
30841	0	3342	2018-10-10 10:34:37	2018-10-10	8
30842	1	3342	2018-10-10 10:34:39	2018-10-10	8
30843	3	3342	2018-10-10 10:34:40	2018-10-10	8
30844	5	3342	2018-10-10 10:34:40	2018-10-10	8
30845	6	3342	2018-10-10 10:34:41	2018-10-10	8
30846	7	3342	2018-10-10 10:38:00	2018-10-10	8
30847	11	3342	2018-10-10 10:38:00	2018-10-10	8
30848	12	3342	2018-10-10 10:38:05	2018-10-10	8
30849	8	3342	2018-10-10 10:38:05	2018-10-10	8
30850	9	3342	2018-10-10 10:38:05	2018-10-10	8
30851	13	3342	2018-10-12 11:32:51	2018-10-12	9
30852	9	3342	2018-10-12 11:34:10	2018-10-12	9
30853	14	3342	2018-10-12 11:34:16	2018-10-12	9
30854	15	3342	2018-10-12 11:34:36	2018-10-12	9
30855	16	3342	2018-10-12 11:34:36	2018-10-12	9
30856	21	3342	2018-10-12 11:34:36	2018-10-12	9
30857	0	3343	2018-10-10 10:30:25	2018-10-10	8
30858	1	3343	2018-10-10 10:30:27	2018-10-10	8
30859	3	3343	2018-10-10 10:30:27	2018-10-10	8
30860	5	3343	2018-10-10 10:30:28	2018-10-10	8
30861	6	3343	2018-10-10 10:30:29	2018-10-10	8
30862	21	3343	2018-10-10 10:30:30	2018-10-10	8
30863	0	3344	2018-10-10 10:29:15	2018-10-10	8
30864	1	3344	2018-10-10 10:29:17	2018-10-10	8
30865	3	3344	2018-10-10 10:29:17	2018-10-10	8
30866	5	3344	2018-10-10 10:29:18	2018-10-10	8
30867	6	3344	2018-10-10 10:29:19	2018-10-10	8
30868	21	3344	2018-10-10 10:29:19	2018-10-10	8
30869	0	3345	2018-10-10 10:22:58	2018-10-10	8
30870	1	3345	2018-10-10 10:22:59	2018-10-10	8
30871	3	3345	2018-10-10 10:22:59	2018-10-10	8
30872	5	3345	2018-10-10 10:23:00	2018-10-10	8
30873	6	3345	2018-10-10 10:23:01	2018-10-10	8
30874	21	3345	2018-10-10 10:23:01	2018-10-10	8
30875	0	3346	2018-10-10 10:23:35	2018-10-10	8
30876	1	3346	2018-10-10 10:23:37	2018-10-10	8
30877	3	3346	2018-10-10 10:23:37	2018-10-10	8
30878	5	3346	2018-10-10 10:23:37	2018-10-10	8
30879	6	3346	2018-10-10 10:23:38	2018-10-10	8
30880	7	3346	2018-10-10 10:25:22	2018-10-10	8
30881	11	3346	2018-10-10 10:25:22	2018-10-10	8
30882	12	3346	2018-10-10 10:25:28	2018-10-10	8
30883	8	3346	2018-10-10 10:25:29	2018-10-10	8
30884	9	3346	2018-10-10 10:25:29	2018-10-10	8
30885	14	3346	2018-10-10 10:53:08	2018-10-10	8
30886	15	3346	2018-10-10 10:53:12	2018-10-10	8
30887	17	3346	2018-10-10 10:53:12	2018-10-10	8
30888	18	3346	2018-10-10 10:53:54	2018-10-10	8
30889	21	3346	2018-10-10 10:53:54	2018-10-10	8
30890	0	3347	2018-10-10 10:19:00	2018-10-10	8
30891	1	3347	2018-10-10 10:19:02	2018-10-10	8
30892	3	3347	2018-10-10 10:19:02	2018-10-10	8
30893	5	3347	2018-10-10 10:19:02	2018-10-10	8
30894	6	3347	2018-10-10 10:19:03	2018-10-10	8
30895	21	3347	2018-10-10 10:19:04	2018-10-10	8
30896	0	3348	2018-10-10 10:18:04	2018-10-10	8
30897	1	3348	2018-10-10 10:18:06	2018-10-10	8
30898	3	3348	2018-10-10 10:18:06	2018-10-10	8
30899	5	3348	2018-10-10 10:18:06	2018-10-10	8
30900	6	3348	2018-10-10 10:18:08	2018-10-10	8
30901	7	3348	2018-10-10 10:18:13	2018-10-10	8
30902	11	3348	2018-10-10 10:18:13	2018-10-10	8
30903	12	3348	2018-10-10 10:18:24	2018-10-10	8
30904	8	3348	2018-10-10 10:18:24	2018-10-10	8
30905	9	3348	2018-10-10 10:18:25	2018-10-10	8
30906	10	3348	2018-10-11 09:31:41	2018-10-11	7
30907	9	3348	2018-10-11 09:31:46	2018-10-11	7
30908	13	3348	2018-10-11 09:31:50	2018-10-11	7
30909	9	3348	2018-10-11 09:32:48	2018-10-11	7
30910	14	3348	2018-10-11 09:32:55	2018-10-11	7
30911	15	3348	2018-10-11 09:32:59	2018-10-11	7
30912	16	3348	2018-10-11 09:32:59	2018-10-11	7
30913	21	3348	2018-10-11 09:32:59	2018-10-11	7
30914	0	3349	2018-10-10 10:17:58	2018-10-10	8
30915	1	3349	2018-10-10 10:18:01	2018-10-10	8
30916	2	3349	2018-10-10 10:18:01	2018-10-10	8
30917	5	3349	2018-10-10 10:18:02	2018-10-10	8
30918	6	3349	2018-10-10 10:18:03	2018-10-10	8
30919	7	3349	2018-10-10 10:18:13	2018-10-10	8
30920	11	3349	2018-10-10 10:18:13	2018-10-10	8
30921	12	3349	2018-10-10 10:18:18	2018-10-10	8
30922	8	3349	2018-10-10 10:18:18	2018-10-10	8
30923	9	3349	2018-10-10 10:18:18	2018-10-10	8
30924	11	3349	2018-10-10 10:18:59	2018-10-10	8
30925	12	3349	2018-10-10 10:19:24	2018-10-10	8
30926	8	3349	2018-10-10 10:19:24	2018-10-10	8
30927	9	3349	2018-10-10 10:19:24	2018-10-10	8
30928	0	3350	2018-10-10 10:12:28	2018-10-10	8
30929	1	3350	2018-10-10 10:12:31	2018-10-10	8
30930	2	3350	2018-10-10 10:12:31	2018-10-10	8
30931	5	3350	2018-10-10 10:12:32	2018-10-10	8
30932	6	3350	2018-10-10 10:12:34	2018-10-10	8
30933	21	3350	2018-10-10 10:12:34	2018-10-10	8
30934	0	3351	2018-10-10 10:11:01	2018-10-10	8
30935	1	3351	2018-10-10 10:11:03	2018-10-10	8
30936	3	3351	2018-10-10 10:11:03	2018-10-10	8
30937	5	3351	2018-10-10 10:11:03	2018-10-10	8
30938	6	3351	2018-10-10 10:11:05	2018-10-10	8
30939	7	3351	2018-10-10 10:11:16	2018-10-10	8
30940	11	3351	2018-10-10 10:11:16	2018-10-10	8
30941	12	3351	2018-10-10 10:11:21	2018-10-10	8
30942	8	3351	2018-10-10 10:11:21	2018-10-10	8
30943	9	3351	2018-10-10 10:11:21	2018-10-10	8
30944	13	3351	2018-10-10 10:41:37	2018-10-10	8
30945	9	3351	2018-10-10 10:42:05	2018-10-10	8
30946	14	3351	2018-10-10 10:42:10	2018-10-10	8
30947	15	3351	2018-10-10 10:42:14	2018-10-10	8
30948	17	3351	2018-10-10 10:42:14	2018-10-10	8
30949	18	3351	2018-10-10 10:42:17	2018-10-10	8
30950	21	3351	2018-10-10 10:42:17	2018-10-10	8
30951	0	3352	2018-10-10 10:07:40	2018-10-10	8
30952	1	3352	2018-10-10 10:07:44	2018-10-10	8
30953	2	3352	2018-10-10 10:07:44	2018-10-10	8
30954	5	3352	2018-10-10 10:07:45	2018-10-10	8
30955	6	3352	2018-10-10 10:07:46	2018-10-10	8
30956	7	3352	2018-10-10 10:07:51	2018-10-10	8
30957	11	3352	2018-10-10 10:07:51	2018-10-10	8
30958	12	3352	2018-10-10 10:07:58	2018-10-10	8
30959	8	3352	2018-10-10 10:07:58	2018-10-10	8
30960	9	3352	2018-10-10 10:07:58	2018-10-10	8
30961	0	3353	2018-10-10 10:04:24	2018-10-10	8
30962	1	3353	2018-10-10 10:04:27	2018-10-10	8
30963	3	3353	2018-10-10 10:04:27	2018-10-10	8
30964	5	3353	2018-10-10 10:04:27	2018-10-10	8
30965	6	3353	2018-10-10 10:04:28	2018-10-10	8
30966	21	3353	2018-10-10 10:04:29	2018-10-10	8
30967	0	3354	2018-10-10 10:03:34	2018-10-10	8
30968	1	3354	2018-10-10 10:03:35	2018-10-10	8
30969	3	3354	2018-10-10 10:03:35	2018-10-10	8
30970	5	3354	2018-10-10 10:03:36	2018-10-10	8
30971	6	3354	2018-10-10 10:03:37	2018-10-10	8
30972	21	3354	2018-10-10 10:03:38	2018-10-10	8
30973	0	3355	2018-10-10 10:00:58	2018-10-10	8
30974	1	3355	2018-10-10 10:01:00	2018-10-10	8
30975	3	3355	2018-10-10 10:01:00	2018-10-10	8
30976	5	3355	2018-10-10 10:01:00	2018-10-10	8
30977	6	3355	2018-10-10 10:01:01	2018-10-10	8
30978	21	3355	2018-10-10 10:01:01	2018-10-10	8
30979	0	3356	2018-10-10 10:00:05	2018-10-10	8
30980	1	3356	2018-10-10 10:00:07	2018-10-10	8
30981	3	3356	2018-10-10 10:00:07	2018-10-10	8
30982	5	3356	2018-10-10 10:00:07	2018-10-10	8
30983	6	3356	2018-10-10 10:00:08	2018-10-10	8
30984	21	3356	2018-10-10 10:00:09	2018-10-10	8
30985	0	3357	2018-10-10 09:57:48	2018-10-10	7
30986	1	3357	2018-10-10 09:57:49	2018-10-10	7
30987	3	3357	2018-10-10 09:57:49	2018-10-10	7
30988	5	3357	2018-10-10 09:57:50	2018-10-10	7
30989	6	3357	2018-10-10 09:57:51	2018-10-10	7
30990	21	3357	2018-10-10 09:57:51	2018-10-10	7
30991	0	3358	2018-10-10 09:48:25	2018-10-10	7
30992	1	3358	2018-10-10 09:48:27	2018-10-10	7
30993	3	3358	2018-10-10 09:48:27	2018-10-10	7
30994	5	3358	2018-10-10 09:48:27	2018-10-10	7
30995	6	3358	2018-10-10 09:48:28	2018-10-10	7
30996	21	3358	2018-10-10 09:48:29	2018-10-10	7
30997	0	3359	2018-10-10 09:48:58	2018-10-10	7
30998	1	3359	2018-10-10 09:49:01	2018-10-10	7
30999	2	3359	2018-10-10 09:49:01	2018-10-10	7
31000	5	3359	2018-10-10 09:49:02	2018-10-10	7
31001	6	3359	2018-10-10 09:49:04	2018-10-10	7
31002	21	3359	2018-10-10 09:49:04	2018-10-10	7
31003	0	3360	2018-10-10 09:46:11	2018-10-10	7
31004	1	3360	2018-10-10 09:46:13	2018-10-10	7
31005	3	3360	2018-10-10 09:46:13	2018-10-10	7
31006	5	3360	2018-10-10 09:46:13	2018-10-10	7
31007	6	3360	2018-10-10 09:46:14	2018-10-10	7
31008	21	3360	2018-10-10 09:46:15	2018-10-10	7
31009	0	3361	2018-10-10 09:42:09	2018-10-10	7
31010	1	3361	2018-10-10 09:42:12	2018-10-10	7
31011	3	3361	2018-10-10 09:42:12	2018-10-10	7
31012	5	3361	2018-10-10 09:42:12	2018-10-10	7
31013	6	3361	2018-10-10 09:42:13	2018-10-10	7
31014	21	3361	2018-10-10 09:42:14	2018-10-10	7
31015	0	3362	2018-10-10 09:45:02	2018-10-10	7
31016	1	3362	2018-10-10 09:45:06	2018-10-10	7
31017	2	3362	2018-10-10 09:45:06	2018-10-10	7
31018	5	3362	2018-10-10 09:45:07	2018-10-10	7
31019	6	3362	2018-10-10 09:45:08	2018-10-10	7
31020	13	3362	2018-10-10 09:45:16	2018-10-10	7
31021	6	3362	2018-10-10 09:48:35	2018-10-10	7
31022	14	3362	2018-10-10 09:49:01	2018-10-10	7
31023	15	3362	2018-10-10 09:49:04	2018-10-10	7
31024	16	3362	2018-10-10 09:49:05	2018-10-10	7
31025	21	3362	2018-10-10 09:49:05	2018-10-10	7
31026	0	3363	2018-10-10 09:41:17	2018-10-10	7
31027	1	3363	2018-10-10 09:41:19	2018-10-10	7
31028	3	3363	2018-10-10 09:41:19	2018-10-10	7
31029	5	3363	2018-10-10 09:41:20	2018-10-10	7
31030	6	3363	2018-10-10 09:41:21	2018-10-10	7
31031	21	3363	2018-10-10 09:41:21	2018-10-10	7
31032	0	3364	2018-10-10 09:40:32	2018-10-10	7
31033	1	3364	2018-10-10 09:40:34	2018-10-10	7
31034	3	3364	2018-10-10 09:40:34	2018-10-10	7
31035	5	3364	2018-10-10 09:40:34	2018-10-10	7
31036	6	3364	2018-10-10 09:40:36	2018-10-10	7
31037	21	3364	2018-10-10 09:40:36	2018-10-10	7
31038	0	3365	2018-10-10 09:38:06	2018-10-10	7
31039	1	3365	2018-10-10 09:38:10	2018-10-10	7
31040	2	3365	2018-10-10 09:38:10	2018-10-10	7
31041	5	3365	2018-10-10 09:38:11	2018-10-10	7
31042	6	3365	2018-10-10 09:38:12	2018-10-10	7
31043	7	3365	2018-10-10 09:38:23	2018-10-10	7
31044	8	3365	2018-10-10 09:38:23	2018-10-10	7
31045	9	3365	2018-10-10 09:38:23	2018-10-10	7
31046	13	3365	2018-10-10 11:29:25	2018-10-10	9
31047	9	3365	2018-10-10 11:29:36	2018-10-10	9
31048	10	3365	2018-10-10 11:29:43	2018-10-10	9
31049	9	3365	2018-10-10 11:29:54	2018-10-10	9
31050	14	3365	2018-10-10 11:29:58	2018-10-10	9
31051	15	3365	2018-10-10 11:30:02	2018-10-10	9
31052	16	3365	2018-10-10 11:30:02	2018-10-10	9
31053	21	3365	2018-10-10 11:30:02	2018-10-10	9
31054	0	3366	2018-10-10 09:33:52	2018-10-10	7
31055	1	3366	2018-10-10 09:33:54	2018-10-10	7
31056	3	3366	2018-10-10 09:33:54	2018-10-10	7
31057	5	3366	2018-10-10 09:33:55	2018-10-10	7
31058	6	3366	2018-10-10 09:33:56	2018-10-10	7
31059	21	3366	2018-10-10 09:33:56	2018-10-10	7
31060	0	3367	2018-10-10 09:29:06	2018-10-10	7
31061	1	3367	2018-10-10 09:29:08	2018-10-10	7
31062	3	3367	2018-10-10 09:29:08	2018-10-10	7
31063	5	3367	2018-10-10 09:29:08	2018-10-10	7
31064	6	3367	2018-10-10 09:29:09	2018-10-10	7
31065	7	3367	2018-10-10 09:29:16	2018-10-10	7
31066	11	3367	2018-10-10 09:29:16	2018-10-10	7
31067	12	3367	2018-10-10 09:29:20	2018-10-10	7
31068	8	3367	2018-10-10 09:29:21	2018-10-10	7
31069	9	3367	2018-10-10 09:29:21	2018-10-10	7
31070	13	3367	2018-10-10 09:44:23	2018-10-10	7
31071	9	3367	2018-10-10 09:45:49	2018-10-10	7
31072	14	3367	2018-10-10 09:45:56	2018-10-10	7
31073	15	3367	2018-10-10 09:46:02	2018-10-10	7
31074	16	3367	2018-10-10 09:46:02	2018-10-10	7
31075	21	3367	2018-10-10 09:46:02	2018-10-10	7
31076	0	3368	2018-10-10 09:23:22	2018-10-10	7
31077	1	3368	2018-10-10 09:23:26	2018-10-10	7
31078	2	3368	2018-10-10 09:23:26	2018-10-10	7
31079	5	3368	2018-10-10 09:23:27	2018-10-10	7
31080	6	3368	2018-10-10 09:23:29	2018-10-10	7
31081	7	3368	2018-10-10 09:23:33	2018-10-10	7
31082	11	3368	2018-10-10 09:23:33	2018-10-10	7
31083	12	3368	2018-10-10 09:23:42	2018-10-10	7
31084	8	3368	2018-10-10 09:23:42	2018-10-10	7
31085	9	3368	2018-10-10 09:23:42	2018-10-10	7
31086	13	3368	2018-10-10 11:26:40	2018-10-10	9
31087	9	3368	2018-10-10 11:26:45	2018-10-10	9
31088	14	3368	2018-10-10 11:26:49	2018-10-10	9
31089	15	3368	2018-10-10 11:26:52	2018-10-10	9
31090	19	3368	2018-10-10 11:26:52	2018-10-10	9
31091	20	3368	2018-10-10 11:26:55	2018-10-10	9
31092	21	3368	2018-10-10 11:26:55	2018-10-10	9
31093	0	3369	2018-10-10 09:21:34	2018-10-10	7
31094	1	3369	2018-10-10 09:21:36	2018-10-10	7
31095	3	3369	2018-10-10 09:21:36	2018-10-10	7
31096	5	3369	2018-10-10 09:21:36	2018-10-10	7
31097	6	3369	2018-10-10 09:21:38	2018-10-10	7
31098	21	3369	2018-10-10 09:21:38	2018-10-10	7
31099	0	3370	2018-10-10 09:20:20	2018-10-10	7
31100	1	3370	2018-10-10 09:20:22	2018-10-10	7
31101	3	3370	2018-10-10 09:20:22	2018-10-10	7
31102	5	3370	2018-10-10 09:20:22	2018-10-10	7
31103	6	3370	2018-10-10 09:20:23	2018-10-10	7
31104	21	3370	2018-10-10 09:20:24	2018-10-10	7
31105	0	3371	2018-10-10 09:19:03	2018-10-10	7
31106	1	3371	2018-10-10 09:19:05	2018-10-10	7
31107	3	3371	2018-10-10 09:19:05	2018-10-10	7
31108	5	3371	2018-10-10 09:19:06	2018-10-10	7
31109	6	3371	2018-10-10 09:19:07	2018-10-10	7
31110	21	3371	2018-10-10 09:19:07	2018-10-10	7
31111	0	3372	2018-10-10 09:20:31	2018-10-10	7
31112	1	3372	2018-10-10 09:20:34	2018-10-10	7
31113	2	3372	2018-10-10 09:20:35	2018-10-10	7
31114	5	3372	2018-10-10 09:20:35	2018-10-10	7
31115	6	3372	2018-10-10 09:20:37	2018-10-10	7
31116	7	3372	2018-10-10 09:20:42	2018-10-10	7
31117	11	3372	2018-10-10 09:20:42	2018-10-10	7
31118	12	3372	2018-10-10 09:20:47	2018-10-10	7
31119	8	3372	2018-10-10 09:20:47	2018-10-10	7
31120	9	3372	2018-10-10 09:20:48	2018-10-10	7
31121	14	3372	2018-10-11 09:27:45	2018-10-11	7
31122	21	3372	2018-10-11 09:27:45	2018-10-11	7
31123	0	3373	2018-10-10 09:16:18	2018-10-10	7
31124	1	3373	2018-10-10 09:16:20	2018-10-10	7
31125	3	3373	2018-10-10 09:16:20	2018-10-10	7
31126	5	3373	2018-10-10 09:16:21	2018-10-10	7
31127	6	3373	2018-10-10 09:16:22	2018-10-10	7
31128	21	3373	2018-10-10 09:16:22	2018-10-10	7
31129	0	3374	2018-10-10 09:09:11	2018-10-10	7
31130	1	3374	2018-10-10 09:09:14	2018-10-10	7
31131	3	3374	2018-10-10 09:09:14	2018-10-10	7
31132	5	3374	2018-10-10 09:09:14	2018-10-10	7
31133	6	3374	2018-10-10 09:09:16	2018-10-10	7
31134	21	3374	2018-10-10 09:09:16	2018-10-10	7
31135	0	3375	2018-10-10 09:09:07	2018-10-10	7
31136	1	3375	2018-10-10 09:09:10	2018-10-10	7
31137	2	3375	2018-10-10 09:09:11	2018-10-10	7
31138	5	3375	2018-10-10 09:09:11	2018-10-10	7
31139	6	3375	2018-10-10 09:09:13	2018-10-10	7
31140	7	3375	2018-10-10 09:09:16	2018-10-10	7
31141	11	3375	2018-10-10 09:09:16	2018-10-10	7
31142	12	3375	2018-10-10 09:09:30	2018-10-10	7
31143	8	3375	2018-10-10 09:09:31	2018-10-10	7
31144	9	3375	2018-10-10 09:09:31	2018-10-10	7
31145	13	3375	2018-10-10 09:11:30	2018-10-10	7
31146	9	3375	2018-10-10 09:15:08	2018-10-10	7
31147	14	3375	2018-10-10 09:15:13	2018-10-10	7
31148	15	3375	2018-10-10 09:15:17	2018-10-10	7
31149	16	3375	2018-10-10 09:15:17	2018-10-10	7
31150	21	3375	2018-10-10 09:15:17	2018-10-10	7
31151	0	3376	2018-10-10 09:07:56	2018-10-10	7
31152	1	3376	2018-10-10 09:07:58	2018-10-10	7
31153	3	3376	2018-10-10 09:07:58	2018-10-10	7
31154	5	3376	2018-10-10 09:07:58	2018-10-10	7
31155	6	3376	2018-10-10 09:08:00	2018-10-10	7
31156	21	3376	2018-10-10 09:08:00	2018-10-10	7
31157	0	3377	2018-10-10 09:04:50	2018-10-10	7
31158	1	3377	2018-10-10 09:04:52	2018-10-10	7
31159	3	3377	2018-10-10 09:04:52	2018-10-10	7
31160	5	3377	2018-10-10 09:04:52	2018-10-10	7
31161	6	3377	2018-10-10 09:04:53	2018-10-10	7
31162	21	3377	2018-10-10 09:04:53	2018-10-10	7
31163	0	3378	2018-10-10 08:56:49	2018-10-10	6
31164	1	3378	2018-10-10 08:56:51	2018-10-10	6
31165	3	3378	2018-10-10 08:56:51	2018-10-10	6
31166	5	3378	2018-10-10 08:56:51	2018-10-10	6
31167	6	3378	2018-10-10 08:56:52	2018-10-10	6
31168	21	3378	2018-10-10 08:56:53	2018-10-10	6
31169	0	3379	2018-10-10 08:53:23	2018-10-10	6
31170	1	3379	2018-10-10 08:53:25	2018-10-10	6
31171	3	3379	2018-10-10 08:53:25	2018-10-10	6
31172	5	3379	2018-10-10 08:53:25	2018-10-10	6
31173	6	3379	2018-10-10 08:53:26	2018-10-10	6
31174	21	3379	2018-10-10 08:53:26	2018-10-10	6
31175	0	3380	2018-10-10 08:52:47	2018-10-10	6
31176	1	3380	2018-10-10 08:52:48	2018-10-10	6
31177	3	3380	2018-10-10 08:52:48	2018-10-10	6
31178	5	3380	2018-10-10 08:52:48	2018-10-10	6
31179	6	3380	2018-10-10 08:52:50	2018-10-10	6
31180	21	3380	2018-10-10 08:52:50	2018-10-10	6
31181	0	3381	2018-10-10 08:46:37	2018-10-10	6
31182	1	3381	2018-10-10 08:46:39	2018-10-10	6
31183	3	3381	2018-10-10 08:46:39	2018-10-10	6
31184	5	3381	2018-10-10 08:46:39	2018-10-10	6
31185	6	3381	2018-10-10 08:46:40	2018-10-10	6
31186	21	3381	2018-10-10 08:46:40	2018-10-10	6
31187	0	3382	2018-10-10 08:45:56	2018-10-10	6
31188	1	3382	2018-10-10 08:46:00	2018-10-10	6
31189	2	3382	2018-10-10 08:46:00	2018-10-10	6
31190	5	3382	2018-10-10 08:46:01	2018-10-10	6
31191	6	3382	2018-10-10 08:46:02	2018-10-10	6
31192	7	3382	2018-10-10 08:46:06	2018-10-10	6
31193	11	3382	2018-10-10 08:46:06	2018-10-10	6
31194	12	3382	2018-10-10 08:46:10	2018-10-10	6
31195	8	3382	2018-10-10 08:46:10	2018-10-10	6
31196	9	3382	2018-10-10 08:46:10	2018-10-10	6
31197	13	3382	2018-10-10 08:54:16	2018-10-10	6
31198	9	3382	2018-10-10 08:55:16	2018-10-10	6
31199	14	3382	2018-10-10 08:55:44	2018-10-10	6
31200	21	3382	2018-10-10 08:55:44	2018-10-10	6
31201	0	3383	2018-10-10 08:42:34	2018-10-10	6
31202	1	3383	2018-10-10 08:42:36	2018-10-10	6
31203	3	3383	2018-10-10 08:42:36	2018-10-10	6
31204	5	3383	2018-10-10 08:42:36	2018-10-10	6
31205	6	3383	2018-10-10 08:42:37	2018-10-10	6
31206	21	3383	2018-10-10 08:42:38	2018-10-10	6
31207	0	3384	2018-10-10 08:37:32	2018-10-10	6
31208	1	3384	2018-10-10 08:37:34	2018-10-10	6
31209	3	3384	2018-10-10 08:37:34	2018-10-10	6
31210	5	3384	2018-10-10 08:37:34	2018-10-10	6
31211	6	3384	2018-10-10 08:37:35	2018-10-10	6
31212	7	3384	2018-10-10 08:37:39	2018-10-10	6
31213	11	3384	2018-10-10 08:37:39	2018-10-10	6
31214	12	3384	2018-10-10 08:37:42	2018-10-10	6
31215	8	3384	2018-10-10 08:37:43	2018-10-10	6
31216	9	3384	2018-10-10 08:37:43	2018-10-10	6
31217	10	3384	2018-10-12 11:21:54	2018-10-12	9
31218	9	3384	2018-10-12 11:22:03	2018-10-12	9
31219	14	3384	2018-10-12 11:22:33	2018-10-12	9
31220	15	3384	2018-10-12 11:22:38	2018-10-12	9
31221	17	3384	2018-10-12 11:22:38	2018-10-12	9
31222	18	3384	2018-10-12 11:22:45	2018-10-12	9
31223	21	3384	2018-10-12 11:22:45	2018-10-12	9
31224	0	3385	2018-10-10 08:36:37	2018-10-10	6
31225	1	3385	2018-10-10 08:36:40	2018-10-10	6
31226	2	3385	2018-10-10 08:36:40	2018-10-10	6
31227	5	3385	2018-10-10 08:36:41	2018-10-10	6
31228	6	3385	2018-10-10 08:36:42	2018-10-10	6
31229	7	3385	2018-10-10 08:36:48	2018-10-10	6
31230	11	3385	2018-10-10 08:36:48	2018-10-10	6
31231	12	3385	2018-10-10 08:36:59	2018-10-10	6
31232	8	3385	2018-10-10 08:37:00	2018-10-10	6
31233	9	3385	2018-10-10 08:37:00	2018-10-10	6
31234	13	3385	2018-10-10 10:08:10	2018-10-10	8
31235	9	3385	2018-10-10 10:08:24	2018-10-10	8
31236	10	3385	2018-10-10 10:08:29	2018-10-10	8
31237	9	3385	2018-10-10 10:08:44	2018-10-10	8
31238	14	3385	2018-10-10 10:09:00	2018-10-10	8
31239	15	3385	2018-10-10 10:09:05	2018-10-10	8
31240	16	3385	2018-10-10 10:09:05	2018-10-10	8
31241	21	3385	2018-10-10 10:09:05	2018-10-10	8
31242	0	3386	2018-10-10 08:28:41	2018-10-10	6
31243	4	3386	2018-10-10 08:28:43	2018-10-10	6
31244	5	3386	2018-10-10 08:28:49	2018-10-10	6
31245	6	3386	2018-10-10 08:28:50	2018-10-10	6
31246	21	3386	2018-10-10 08:28:50	2018-10-10	6
31247	0	3387	2018-10-10 07:55:04	2018-10-10	5
31248	1	3387	2018-10-10 07:55:07	2018-10-10	5
31249	2	3387	2018-10-10 07:55:07	2018-10-10	5
31250	5	3387	2018-10-10 07:55:07	2018-10-10	5
31251	6	3387	2018-10-10 07:55:08	2018-10-10	5
31252	7	3387	2018-10-10 07:55:14	2018-10-10	5
31253	8	3387	2018-10-10 07:55:14	2018-10-10	5
31254	9	3387	2018-10-10 07:55:14	2018-10-10	5
31255	0	3388	2018-10-10 07:45:47	2018-10-10	5
31256	1	3388	2018-10-10 07:45:49	2018-10-10	5
31257	3	3388	2018-10-10 07:45:49	2018-10-10	5
31258	5	3388	2018-10-10 07:45:49	2018-10-10	5
31259	6	3388	2018-10-10 07:45:51	2018-10-10	5
31260	13	3388	2018-10-10 07:46:01	2018-10-10	5
31261	6	3388	2018-10-10 07:47:43	2018-10-10	5
31262	14	3388	2018-10-10 07:47:49	2018-10-10	5
31263	15	3388	2018-10-10 07:47:51	2018-10-10	5
31264	16	3388	2018-10-10 07:47:52	2018-10-10	5
31265	21	3388	2018-10-10 07:47:52	2018-10-10	5
31266	0	3389	2018-10-10 07:43:38	2018-10-10	5
31267	1	3389	2018-10-10 07:43:42	2018-10-10	5
31268	2	3389	2018-10-10 07:43:42	2018-10-10	5
31269	5	3389	2018-10-10 07:43:43	2018-10-10	5
31270	6	3389	2018-10-10 07:43:44	2018-10-10	5
31271	7	3389	2018-10-10 07:43:48	2018-10-10	5
31272	11	3389	2018-10-10 07:43:48	2018-10-10	5
31273	12	3389	2018-10-10 07:43:54	2018-10-10	5
31274	8	3389	2018-10-10 07:43:54	2018-10-10	5
31275	9	3389	2018-10-10 07:43:55	2018-10-10	5
31276	13	3389	2018-10-10 11:25:17	2018-10-10	9
31277	9	3389	2018-10-10 11:25:21	2018-10-10	9
31278	14	3389	2018-10-10 11:25:26	2018-10-10	9
31279	15	3389	2018-10-10 11:25:29	2018-10-10	9
31280	19	3389	2018-10-10 11:25:29	2018-10-10	9
31281	20	3389	2018-10-10 11:25:32	2018-10-10	9
31282	21	3389	2018-10-10 11:25:32	2018-10-10	9
31283	0	3390	2018-10-10 07:40:53	2018-10-10	5
31284	1	3390	2018-10-10 07:40:56	2018-10-10	5
31285	3	3390	2018-10-10 07:40:56	2018-10-10	5
31286	5	3390	2018-10-10 07:40:56	2018-10-10	5
31287	6	3390	2018-10-10 07:40:57	2018-10-10	5
31288	7	3390	2018-10-10 07:41:02	2018-10-10	5
31289	11	3390	2018-10-10 07:41:02	2018-10-10	5
31290	12	3390	2018-10-10 07:41:10	2018-10-10	5
31291	8	3390	2018-10-10 07:41:11	2018-10-10	5
31292	9	3390	2018-10-10 07:41:11	2018-10-10	5
31293	13	3390	2018-10-10 09:33:22	2018-10-10	7
31294	9	3390	2018-10-10 09:34:27	2018-10-10	7
31295	14	3390	2018-10-10 09:34:35	2018-10-10	7
31296	15	3390	2018-10-10 09:34:40	2018-10-10	7
31297	16	3390	2018-10-10 09:34:40	2018-10-10	7
31298	21	3390	2018-10-10 09:34:40	2018-10-10	7
31299	0	3391	2018-10-09 16:50:24	2018-10-09	14
31300	1	3391	2018-10-09 16:50:25	2018-10-09	14
31301	3	3391	2018-10-09 16:50:26	2018-10-09	14
31302	5	3391	2018-10-09 16:50:26	2018-10-09	14
31303	6	3391	2018-10-09 16:50:27	2018-10-09	14
31304	21	3391	2018-10-09 16:50:27	2018-10-09	14
31305	0	3392	2018-10-09 16:48:48	2018-10-09	14
31306	1	3392	2018-10-09 16:48:51	2018-10-09	14
31307	2	3392	2018-10-09 16:48:52	2018-10-09	14
31308	5	3392	2018-10-09 16:48:52	2018-10-09	14
31309	6	3392	2018-10-09 16:48:54	2018-10-09	14
31310	7	3392	2018-10-09 16:49:03	2018-10-09	14
31311	11	3392	2018-10-09 16:49:03	2018-10-09	14
31312	12	3392	2018-10-09 16:49:09	2018-10-09	14
31313	8	3392	2018-10-09 16:49:10	2018-10-09	14
31314	9	3392	2018-10-09 16:49:10	2018-10-09	14
31315	13	3392	2018-10-10 08:37:30	2018-10-10	6
31316	9	3392	2018-10-10 08:39:14	2018-10-10	6
31317	14	3392	2018-10-10 08:39:19	2018-10-10	6
31318	15	3392	2018-10-10 08:39:22	2018-10-10	6
31319	17	3392	2018-10-10 08:39:22	2018-10-10	6
31320	18	3392	2018-10-10 08:39:30	2018-10-10	6
31321	21	3392	2018-10-10 08:39:30	2018-10-10	6
31322	0	3393	2018-10-09 16:44:43	2018-10-09	14
31323	1	3393	2018-10-09 16:44:44	2018-10-09	14
31324	3	3393	2018-10-09 16:44:44	2018-10-09	14
31325	5	3393	2018-10-09 16:44:45	2018-10-09	14
31326	6	3393	2018-10-09 16:44:46	2018-10-09	14
31327	21	3393	2018-10-09 16:44:46	2018-10-09	14
31328	0	3394	2018-10-09 16:41:36	2018-10-09	14
31329	1	3394	2018-10-09 16:41:37	2018-10-09	14
31330	3	3394	2018-10-09 16:41:37	2018-10-09	14
31331	5	3394	2018-10-09 16:41:37	2018-10-09	14
31332	6	3394	2018-10-09 16:41:38	2018-10-09	14
31333	21	3394	2018-10-09 16:41:39	2018-10-09	14
31334	0	3395	2018-10-09 16:37:14	2018-10-09	14
31335	1	3395	2018-10-09 16:37:16	2018-10-09	14
31336	3	3395	2018-10-09 16:37:16	2018-10-09	14
31337	5	3395	2018-10-09 16:37:16	2018-10-09	14
31338	6	3395	2018-10-09 16:37:18	2018-10-09	14
31339	21	3395	2018-10-09 16:37:18	2018-10-09	14
31340	0	3396	2018-10-09 16:31:22	2018-10-09	14
31341	1	3396	2018-10-09 16:31:24	2018-10-09	14
31342	3	3396	2018-10-09 16:31:24	2018-10-09	14
31343	5	3396	2018-10-09 16:31:25	2018-10-09	14
31344	6	3396	2018-10-09 16:31:26	2018-10-09	14
31345	21	3396	2018-10-09 16:31:27	2018-10-09	14
31346	0	3397	2018-10-09 16:28:46	2018-10-09	14
31347	1	3397	2018-10-09 16:28:48	2018-10-09	14
31348	3	3397	2018-10-09 16:28:48	2018-10-09	14
31349	5	3397	2018-10-09 16:28:49	2018-10-09	14
31350	6	3397	2018-10-09 16:28:50	2018-10-09	14
31351	7	3397	2018-10-09 16:29:01	2018-10-09	14
31352	11	3397	2018-10-09 16:29:01	2018-10-09	14
31353	12	3397	2018-10-09 16:29:04	2018-10-09	14
31354	8	3397	2018-10-09 16:29:05	2018-10-09	14
31355	9	3397	2018-10-09 16:29:05	2018-10-09	14
31356	14	3397	2018-10-15 09:34:36	2018-10-15	7
31357	15	3397	2018-10-15 09:34:40	2018-10-15	7
31358	17	3397	2018-10-15 09:34:40	2018-10-15	7
31359	18	3397	2018-10-15 09:34:44	2018-10-15	7
31360	21	3397	2018-10-15 09:34:44	2018-10-15	7
31361	0	3398	2018-10-09 16:27:11	2018-10-09	14
31362	1	3398	2018-10-09 16:27:13	2018-10-09	14
31363	3	3398	2018-10-09 16:27:13	2018-10-09	14
31364	5	3398	2018-10-09 16:27:13	2018-10-09	14
31365	6	3398	2018-10-09 16:27:14	2018-10-09	14
31366	21	3398	2018-10-09 16:27:14	2018-10-09	14
31367	0	3399	2018-10-09 16:29:01	2018-10-09	14
31368	1	3399	2018-10-09 16:29:04	2018-10-09	14
31369	2	3399	2018-10-09 16:29:05	2018-10-09	14
31370	5	3399	2018-10-09 16:29:05	2018-10-09	14
31371	6	3399	2018-10-09 16:29:07	2018-10-09	14
31372	7	3399	2018-10-09 16:29:11	2018-10-09	14
31373	11	3399	2018-10-09 16:29:12	2018-10-09	14
31374	12	3399	2018-10-09 16:29:16	2018-10-09	14
31375	8	3399	2018-10-09 16:29:17	2018-10-09	14
31376	9	3399	2018-10-09 16:29:17	2018-10-09	14
31377	13	3399	2018-10-10 08:30:47	2018-10-10	6
31378	9	3399	2018-10-10 08:31:38	2018-10-10	6
31379	14	3399	2018-10-10 08:31:49	2018-10-10	6
31380	15	3399	2018-10-10 08:31:52	2018-10-10	6
31381	17	3399	2018-10-10 08:31:52	2018-10-10	6
31382	18	3399	2018-10-10 08:31:55	2018-10-10	6
31383	21	3399	2018-10-10 08:31:56	2018-10-10	6
31384	0	3400	2018-10-09 16:14:31	2018-10-09	14
31385	1	3400	2018-10-09 16:14:32	2018-10-09	14
31386	3	3400	2018-10-09 16:14:32	2018-10-09	14
31387	5	3400	2018-10-09 16:14:32	2018-10-09	14
31388	6	3400	2018-10-09 16:14:32	2018-10-09	14
31389	7	3400	2018-10-09 16:14:39	2018-10-09	14
31390	11	3400	2018-10-09 16:14:39	2018-10-09	14
31391	12	3400	2018-10-09 16:14:42	2018-10-09	14
31392	8	3400	2018-10-09 16:14:42	2018-10-09	14
31393	9	3400	2018-10-09 16:14:42	2018-10-09	14
31394	13	3400	2018-10-10 10:09:12	2018-10-10	8
31395	9	3400	2018-10-10 10:09:43	2018-10-10	8
31396	14	3400	2018-10-10 10:09:47	2018-10-10	8
31397	15	3400	2018-10-10 10:09:51	2018-10-10	8
31398	17	3400	2018-10-10 10:09:51	2018-10-10	8
31399	18	3400	2018-10-10 10:09:54	2018-10-10	8
31400	21	3400	2018-10-10 10:09:54	2018-10-10	8
31401	0	3401	2018-10-09 16:04:19	2018-10-09	14
31402	1	3401	2018-10-09 16:04:20	2018-10-09	14
31403	3	3401	2018-10-09 16:04:20	2018-10-09	14
31404	5	3401	2018-10-09 16:04:20	2018-10-09	14
31405	6	3401	2018-10-09 16:04:20	2018-10-09	14
31406	21	3401	2018-10-09 16:04:21	2018-10-09	14
31407	0	3402	2018-10-09 16:06:11	2018-10-09	14
31408	1	3402	2018-10-09 16:06:12	2018-10-09	14
31409	3	3402	2018-10-09 16:06:12	2018-10-09	14
31410	5	3402	2018-10-09 16:06:12	2018-10-09	14
31411	6	3402	2018-10-09 16:06:13	2018-10-09	14
31412	21	3402	2018-10-09 16:06:13	2018-10-09	14
31413	0	3403	2018-10-09 16:03:37	2018-10-09	14
31414	1	3403	2018-10-09 16:03:38	2018-10-09	14
31415	3	3403	2018-10-09 16:03:38	2018-10-09	14
31416	5	3403	2018-10-09 16:03:38	2018-10-09	14
31417	6	3403	2018-10-09 16:03:39	2018-10-09	14
31418	21	3403	2018-10-09 16:03:39	2018-10-09	14
31419	0	3404	2018-10-09 16:01:06	2018-10-09	14
31420	1	3404	2018-10-09 16:01:07	2018-10-09	14
31421	3	3404	2018-10-09 16:01:07	2018-10-09	14
31422	5	3404	2018-10-09 16:01:07	2018-10-09	14
31423	6	3404	2018-10-09 16:01:08	2018-10-09	14
31424	21	3404	2018-10-09 16:01:08	2018-10-09	14
31425	0	3405	2018-10-09 16:00:47	2018-10-09	14
31426	1	3405	2018-10-09 16:00:48	2018-10-09	14
31427	3	3405	2018-10-09 16:00:48	2018-10-09	14
31428	5	3405	2018-10-09 16:00:48	2018-10-09	14
31429	6	3405	2018-10-09 16:00:49	2018-10-09	14
31430	21	3405	2018-10-09 16:00:49	2018-10-09	14
31431	0	3406	2018-10-09 16:00:15	2018-10-09	14
31432	1	3406	2018-10-09 16:00:16	2018-10-09	14
31433	3	3406	2018-10-09 16:00:16	2018-10-09	14
31434	5	3406	2018-10-09 16:00:16	2018-10-09	14
31435	6	3406	2018-10-09 16:00:17	2018-10-09	14
31436	21	3406	2018-10-09 16:00:17	2018-10-09	14
31437	0	3407	2018-10-09 15:59:49	2018-10-09	13
31438	1	3407	2018-10-09 15:59:49	2018-10-09	13
31439	3	3407	2018-10-09 15:59:50	2018-10-09	13
31440	5	3407	2018-10-09 15:59:50	2018-10-09	13
31441	6	3407	2018-10-09 15:59:50	2018-10-09	13
31442	21	3407	2018-10-09 15:59:50	2018-10-09	13
31443	0	3408	2018-10-09 15:58:58	2018-10-09	13
31444	1	3408	2018-10-09 15:58:59	2018-10-09	13
31445	3	3408	2018-10-09 15:58:59	2018-10-09	13
31446	5	3408	2018-10-09 15:58:59	2018-10-09	13
31447	6	3408	2018-10-09 15:59:00	2018-10-09	13
31448	14	3408	2018-10-09 15:59:03	2018-10-09	13
31449	21	3408	2018-10-09 15:59:03	2018-10-09	13
31450	0	3409	2018-10-09 15:57:49	2018-10-09	13
31451	1	3409	2018-10-09 15:57:51	2018-10-09	13
31452	2	3409	2018-10-09 15:57:51	2018-10-09	13
31453	5	3409	2018-10-09 15:57:51	2018-10-09	13
31454	6	3409	2018-10-09 15:57:52	2018-10-09	13
31455	7	3409	2018-10-09 15:58:10	2018-10-09	13
31456	11	3409	2018-10-09 15:58:10	2018-10-09	13
31457	12	3409	2018-10-09 15:58:23	2018-10-09	13
31458	8	3409	2018-10-09 15:58:23	2018-10-09	13
31459	9	3409	2018-10-09 15:58:23	2018-10-09	13
31460	13	3409	2018-10-09 16:07:39	2018-10-09	14
31461	9	3409	2018-10-09 16:09:23	2018-10-09	14
31462	14	3409	2018-10-09 16:09:27	2018-10-09	14
31463	15	3409	2018-10-09 16:09:55	2018-10-09	14
31464	16	3409	2018-10-09 16:09:55	2018-10-09	14
31465	21	3409	2018-10-09 16:09:55	2018-10-09	14
31466	0	3410	2018-10-09 15:53:02	2018-10-09	13
31467	4	3410	2018-10-09 15:53:03	2018-10-09	13
31468	5	3410	2018-10-09 15:53:39	2018-10-09	13
31469	6	3410	2018-10-09 15:53:39	2018-10-09	13
31470	21	3410	2018-10-09 15:53:40	2018-10-09	13
31471	0	3411	2018-10-09 15:47:19	2018-10-09	13
31472	1	3411	2018-10-09 15:47:20	2018-10-09	13
31473	3	3411	2018-10-09 15:47:20	2018-10-09	13
31474	5	3411	2018-10-09 15:47:20	2018-10-09	13
31475	6	3411	2018-10-09 15:47:21	2018-10-09	13
31476	7	3411	2018-10-09 15:47:26	2018-10-09	13
31477	11	3411	2018-10-09 15:47:26	2018-10-09	13
31478	12	3411	2018-10-09 15:47:30	2018-10-09	13
31479	8	3411	2018-10-09 15:47:30	2018-10-09	13
31480	9	3411	2018-10-09 15:47:30	2018-10-09	13
31481	14	3411	2018-10-09 16:14:38	2018-10-09	14
31482	15	3411	2018-10-09 16:14:41	2018-10-09	14
31483	17	3411	2018-10-09 16:14:41	2018-10-09	14
31484	18	3411	2018-10-09 16:14:44	2018-10-09	14
31485	21	3411	2018-10-09 16:14:44	2018-10-09	14
31486	0	3412	2018-10-09 15:47:07	2018-10-09	13
31487	1	3412	2018-10-09 15:47:09	2018-10-09	13
31488	2	3412	2018-10-09 15:47:09	2018-10-09	13
31489	5	3412	2018-10-09 15:47:09	2018-10-09	13
31490	6	3412	2018-10-09 15:47:10	2018-10-09	13
31491	7	3412	2018-10-09 15:47:15	2018-10-09	13
31492	11	3412	2018-10-09 15:47:15	2018-10-09	13
31493	12	3412	2018-10-09 15:47:21	2018-10-09	13
31494	8	3412	2018-10-09 15:47:21	2018-10-09	13
31495	9	3412	2018-10-09 15:47:21	2018-10-09	13
31496	13	3412	2018-10-09 16:10:25	2018-10-09	14
31497	9	3412	2018-10-09 16:12:31	2018-10-09	14
31498	14	3412	2018-10-09 16:12:40	2018-10-09	14
31499	15	3412	2018-10-09 16:12:43	2018-10-09	14
31500	16	3412	2018-10-09 16:12:43	2018-10-09	14
31501	21	3412	2018-10-09 16:12:43	2018-10-09	14
31502	0	3413	2018-10-09 15:39:58	2018-10-09	13
31503	1	3413	2018-10-09 15:39:59	2018-10-09	13
31504	3	3413	2018-10-09 15:39:59	2018-10-09	13
31505	5	3413	2018-10-09 15:39:59	2018-10-09	13
31506	6	3413	2018-10-09 15:40:00	2018-10-09	13
31507	21	3413	2018-10-09 15:40:00	2018-10-09	13
31508	0	3414	2018-10-09 15:44:43	2018-10-09	13
31509	1	3414	2018-10-09 15:44:45	2018-10-09	13
31510	2	3414	2018-10-09 15:44:45	2018-10-09	13
31511	5	3414	2018-10-09 15:44:46	2018-10-09	13
31512	6	3414	2018-10-09 15:44:46	2018-10-09	13
31513	7	3414	2018-10-09 15:44:51	2018-10-09	13
31514	11	3414	2018-10-09 15:44:51	2018-10-09	13
31515	12	3414	2018-10-09 15:44:59	2018-10-09	13
31516	8	3414	2018-10-09 15:44:59	2018-10-09	13
31517	9	3414	2018-10-09 15:44:59	2018-10-09	13
31518	13	3414	2018-10-10 11:22:47	2018-10-10	9
31519	9	3414	2018-10-10 11:22:51	2018-10-10	9
31520	14	3414	2018-10-10 11:22:56	2018-10-10	9
31521	15	3414	2018-10-10 11:22:59	2018-10-10	9
31522	19	3414	2018-10-10 11:22:59	2018-10-10	9
31523	20	3414	2018-10-10 11:23:03	2018-10-10	9
31524	21	3414	2018-10-10 11:23:03	2018-10-10	9
31525	0	3415	2018-10-09 15:39:11	2018-10-09	13
31526	1	3415	2018-10-09 15:39:12	2018-10-09	13
31527	3	3415	2018-10-09 15:39:12	2018-10-09	13
31528	5	3415	2018-10-09 15:39:12	2018-10-09	13
31529	6	3415	2018-10-09 15:39:13	2018-10-09	13
31530	7	3415	2018-10-09 15:39:17	2018-10-09	13
31531	11	3415	2018-10-09 15:39:17	2018-10-09	13
31532	12	3415	2018-10-09 15:39:20	2018-10-09	13
31533	8	3415	2018-10-09 15:39:20	2018-10-09	13
31534	9	3415	2018-10-09 15:39:20	2018-10-09	13
31535	10	3415	2018-10-09 15:44:50	2018-10-09	13
31536	9	3415	2018-10-09 15:45:24	2018-10-09	13
31537	14	3415	2018-10-09 15:45:29	2018-10-09	13
31538	15	3415	2018-10-09 15:45:32	2018-10-09	13
31539	17	3415	2018-10-09 15:45:32	2018-10-09	13
31540	18	3415	2018-10-09 15:45:35	2018-10-09	13
31541	21	3415	2018-10-09 15:45:35	2018-10-09	13
31542	0	3416	2018-10-09 15:36:59	2018-10-09	13
31543	1	3416	2018-10-09 15:37:00	2018-10-09	13
31544	3	3416	2018-10-09 15:37:00	2018-10-09	13
31545	5	3416	2018-10-09 15:37:00	2018-10-09	13
31546	6	3416	2018-10-09 15:37:01	2018-10-09	13
31547	21	3416	2018-10-09 15:37:01	2018-10-09	13
31548	0	3417	2018-10-09 15:33:16	2018-10-09	13
31549	1	3417	2018-10-09 15:33:17	2018-10-09	13
31550	3	3417	2018-10-09 15:33:17	2018-10-09	13
31551	5	3417	2018-10-09 15:33:17	2018-10-09	13
31552	6	3417	2018-10-09 15:33:18	2018-10-09	13
31553	7	3417	2018-10-09 15:33:22	2018-10-09	13
31554	11	3417	2018-10-09 15:33:22	2018-10-09	13
31555	12	3417	2018-10-09 15:33:26	2018-10-09	13
31556	8	3417	2018-10-09 15:33:26	2018-10-09	13
31557	9	3417	2018-10-09 15:33:26	2018-10-09	13
31558	13	3417	2018-10-10 09:46:32	2018-10-10	7
31559	9	3417	2018-10-10 09:49:16	2018-10-10	7
31560	14	3417	2018-10-10 09:49:22	2018-10-10	7
31561	15	3417	2018-10-10 09:49:28	2018-10-10	7
31562	17	3417	2018-10-10 09:49:28	2018-10-10	7
31563	18	3417	2018-10-10 09:58:29	2018-10-10	7
31564	21	3417	2018-10-10 09:58:29	2018-10-10	7
31565	0	3418	2018-10-09 15:30:43	2018-10-09	13
31566	1	3418	2018-10-09 15:30:44	2018-10-09	13
31567	3	3418	2018-10-09 15:30:44	2018-10-09	13
31568	5	3418	2018-10-09 15:30:44	2018-10-09	13
31569	6	3418	2018-10-09 15:30:45	2018-10-09	13
31570	7	3418	2018-10-09 15:30:52	2018-10-09	13
31571	11	3418	2018-10-09 15:30:52	2018-10-09	13
31572	12	3418	2018-10-09 15:30:57	2018-10-09	13
31573	8	3418	2018-10-09 15:30:57	2018-10-09	13
31574	9	3418	2018-10-09 15:30:57	2018-10-09	13
31575	10	3418	2018-10-09 15:42:28	2018-10-09	13
31576	9	3418	2018-10-09 15:43:23	2018-10-09	13
31577	14	3418	2018-10-09 15:43:27	2018-10-09	13
31578	21	3418	2018-10-09 15:43:27	2018-10-09	13
31579	0	3419	2018-10-09 15:27:16	2018-10-09	13
31580	1	3419	2018-10-09 15:27:17	2018-10-09	13
31581	3	3419	2018-10-09 15:27:17	2018-10-09	13
31582	5	3419	2018-10-09 15:27:17	2018-10-09	13
31583	6	3419	2018-10-09 15:27:18	2018-10-09	13
31584	7	3419	2018-10-09 15:27:23	2018-10-09	13
31585	11	3419	2018-10-09 15:27:23	2018-10-09	13
31586	12	3419	2018-10-09 15:27:33	2018-10-09	13
31587	8	3419	2018-10-09 15:27:34	2018-10-09	13
31588	9	3419	2018-10-09 15:27:34	2018-10-09	13
31589	13	3419	2018-10-10 09:56:51	2018-10-10	7
31590	9	3419	2018-10-10 09:57:10	2018-10-10	7
31591	14	3419	2018-10-10 09:57:18	2018-10-10	7
31592	15	3419	2018-10-10 09:57:23	2018-10-10	7
31593	16	3419	2018-10-10 09:57:23	2018-10-10	7
31594	21	3419	2018-10-10 09:57:23	2018-10-10	7
31595	0	3420	2018-10-09 15:24:22	2018-10-09	13
31596	1	3420	2018-10-09 15:24:23	2018-10-09	13
31597	2	3420	2018-10-09 15:24:23	2018-10-09	13
31598	5	3420	2018-10-09 15:24:24	2018-10-09	13
31599	6	3420	2018-10-09 15:24:24	2018-10-09	13
31600	7	3420	2018-10-09 15:24:35	2018-10-09	13
31601	11	3420	2018-10-09 15:24:35	2018-10-09	13
31602	12	3420	2018-10-09 15:24:41	2018-10-09	13
31603	8	3420	2018-10-09 15:24:41	2018-10-09	13
31604	9	3420	2018-10-09 15:24:41	2018-10-09	13
31605	10	3420	2018-10-11 08:59:23	2018-10-11	6
31606	9	3420	2018-10-11 08:59:55	2018-10-11	6
31607	10	3420	2018-10-11 08:59:58	2018-10-11	6
31608	9	3420	2018-10-11 09:00:02	2018-10-11	7
31609	14	3420	2018-10-11 09:00:08	2018-10-11	7
31610	21	3420	2018-10-11 09:00:08	2018-10-11	7
31611	0	3421	2018-10-09 15:16:35	2018-10-09	13
31612	1	3421	2018-10-09 15:16:36	2018-10-09	13
31613	3	3421	2018-10-09 15:16:36	2018-10-09	13
31614	5	3421	2018-10-09 15:16:36	2018-10-09	13
31615	6	3421	2018-10-09 15:16:37	2018-10-09	13
31616	21	3421	2018-10-09 15:16:37	2018-10-09	13
31617	0	3422	2018-10-09 15:16:44	2018-10-09	13
31618	1	3422	2018-10-09 15:16:46	2018-10-09	13
31619	2	3422	2018-10-09 15:16:46	2018-10-09	13
31620	5	3422	2018-10-09 15:16:47	2018-10-09	13
31621	6	3422	2018-10-09 15:16:47	2018-10-09	13
31622	21	3422	2018-10-09 15:16:47	2018-10-09	13
31623	0	3423	2018-10-09 15:15:56	2018-10-09	13
31624	1	3423	2018-10-09 15:15:57	2018-10-09	13
31625	3	3423	2018-10-09 15:15:57	2018-10-09	13
31626	5	3423	2018-10-09 15:15:57	2018-10-09	13
31627	6	3423	2018-10-09 15:15:58	2018-10-09	13
31628	21	3423	2018-10-09 15:15:58	2018-10-09	13
31629	0	3424	2018-10-09 14:53:20	2018-10-09	12
31630	1	3424	2018-10-09 14:53:21	2018-10-09	12
31631	3	3424	2018-10-09 14:53:21	2018-10-09	12
31632	5	3424	2018-10-09 14:53:21	2018-10-09	12
31633	6	3424	2018-10-09 14:53:22	2018-10-09	12
31634	21	3424	2018-10-09 14:53:22	2018-10-09	12
31635	0	3425	2018-10-09 14:50:42	2018-10-09	12
31636	1	3425	2018-10-09 14:50:43	2018-10-09	12
31637	3	3425	2018-10-09 14:50:43	2018-10-09	12
31638	5	3425	2018-10-09 14:50:43	2018-10-09	12
31639	6	3425	2018-10-09 14:50:43	2018-10-09	12
31640	21	3425	2018-10-09 14:50:44	2018-10-09	12
31641	0	3426	2018-10-09 14:49:22	2018-10-09	12
31642	1	3426	2018-10-09 14:49:23	2018-10-09	12
31643	3	3426	2018-10-09 14:49:23	2018-10-09	12
31644	5	3426	2018-10-09 14:49:23	2018-10-09	12
31645	6	3426	2018-10-09 14:49:23	2018-10-09	12
31646	21	3426	2018-10-09 14:49:24	2018-10-09	12
31647	0	3427	2018-10-09 14:41:22	2018-10-09	12
31648	1	3427	2018-10-09 14:41:23	2018-10-09	12
31649	3	3427	2018-10-09 14:41:23	2018-10-09	12
31650	5	3427	2018-10-09 14:41:24	2018-10-09	12
31651	6	3427	2018-10-09 14:41:24	2018-10-09	12
31652	21	3427	2018-10-09 14:41:24	2018-10-09	12
31653	0	3428	2018-10-09 14:40:53	2018-10-09	12
31654	1	3428	2018-10-09 14:40:54	2018-10-09	12
31655	3	3428	2018-10-09 14:40:54	2018-10-09	12
31656	5	3428	2018-10-09 14:40:54	2018-10-09	12
31657	6	3428	2018-10-09 14:40:55	2018-10-09	12
31658	21	3428	2018-10-09 14:40:55	2018-10-09	12
31659	0	3429	2018-10-09 14:39:48	2018-10-09	12
31660	1	3429	2018-10-09 14:39:49	2018-10-09	12
31661	3	3429	2018-10-09 14:39:49	2018-10-09	12
31662	5	3429	2018-10-09 14:39:49	2018-10-09	12
31663	6	3429	2018-10-09 14:39:50	2018-10-09	12
31664	21	3429	2018-10-09 14:39:50	2018-10-09	12
31665	0	3430	2018-10-09 14:40:20	2018-10-09	12
31666	1	3430	2018-10-09 14:40:22	2018-10-09	12
31667	3	3430	2018-10-09 14:40:23	2018-10-09	12
31668	5	3430	2018-10-09 14:40:23	2018-10-09	12
31669	6	3430	2018-10-09 14:40:24	2018-10-09	12
31670	13	3430	2018-10-09 16:22:55	2018-10-09	14
31671	6	3430	2018-10-09 16:23:03	2018-10-09	14
31672	14	3430	2018-10-09 16:23:11	2018-10-09	14
31673	15	3430	2018-10-09 16:23:16	2018-10-09	14
31674	16	3430	2018-10-09 16:23:16	2018-10-09	14
31675	21	3430	2018-10-09 16:23:16	2018-10-09	14
31676	0	3431	2018-10-09 14:41:11	2018-10-09	12
31677	1	3431	2018-10-09 14:41:12	2018-10-09	12
31678	3	3431	2018-10-09 14:41:13	2018-10-09	12
31679	5	3431	2018-10-09 14:41:13	2018-10-09	12
31680	6	3431	2018-10-09 14:41:13	2018-10-09	12
31681	7	3431	2018-10-09 14:41:18	2018-10-09	12
31682	11	3431	2018-10-09 14:41:18	2018-10-09	12
31683	12	3431	2018-10-09 14:41:29	2018-10-09	12
31684	8	3431	2018-10-09 14:41:29	2018-10-09	12
31685	9	3431	2018-10-09 14:41:29	2018-10-09	12
31686	13	3431	2018-10-09 15:36:05	2018-10-09	13
31687	9	3431	2018-10-09 15:36:09	2018-10-09	13
31688	10	3431	2018-10-09 15:36:11	2018-10-09	13
31689	9	3431	2018-10-09 15:36:33	2018-10-09	13
31690	14	3431	2018-10-09 15:36:40	2018-10-09	13
31691	15	3431	2018-10-09 15:36:42	2018-10-09	13
31692	17	3431	2018-10-09 15:36:42	2018-10-09	13
31693	18	3431	2018-10-09 15:36:46	2018-10-09	13
31694	21	3431	2018-10-09 15:36:46	2018-10-09	13
31695	0	3432	2018-10-09 14:40:14	2018-10-09	12
31696	1	3432	2018-10-09 14:40:15	2018-10-09	12
31697	3	3432	2018-10-09 14:40:15	2018-10-09	12
31698	5	3432	2018-10-09 14:40:15	2018-10-09	12
31699	6	3432	2018-10-09 14:40:16	2018-10-09	12
31700	7	3432	2018-10-09 14:40:28	2018-10-09	12
31701	11	3432	2018-10-09 14:40:28	2018-10-09	12
31702	12	3432	2018-10-09 14:40:31	2018-10-09	12
31703	8	3432	2018-10-09 14:40:31	2018-10-09	12
31704	9	3432	2018-10-09 14:40:31	2018-10-09	12
31705	14	3432	2018-10-09 15:04:02	2018-10-09	13
31706	15	3432	2018-10-09 15:04:05	2018-10-09	13
31707	17	3432	2018-10-09 15:04:05	2018-10-09	13
31708	18	3432	2018-10-09 15:04:09	2018-10-09	13
31709	21	3432	2018-10-09 15:04:09	2018-10-09	13
31710	0	3433	2018-10-09 14:39:18	2018-10-09	12
31711	1	3433	2018-10-09 14:39:19	2018-10-09	12
31712	3	3433	2018-10-09 14:39:19	2018-10-09	12
31713	5	3433	2018-10-09 14:39:19	2018-10-09	12
31714	6	3433	2018-10-09 14:39:20	2018-10-09	12
31715	21	3433	2018-10-09 14:39:20	2018-10-09	12
31716	0	3434	2018-10-09 16:51:57	2018-10-09	14
31717	1	3434	2018-10-09 16:51:59	2018-10-09	14
31718	3	3434	2018-10-09 16:51:59	2018-10-09	14
31719	5	3434	2018-10-09 16:52:00	2018-10-09	14
31720	6	3434	2018-10-09 16:52:01	2018-10-09	14
31721	21	3434	2018-10-09 16:52:01	2018-10-09	14
31722	0	3435	2018-10-09 14:31:31	2018-10-09	12
31723	1	3435	2018-10-09 14:31:32	2018-10-09	12
31724	3	3435	2018-10-09 14:31:32	2018-10-09	12
31725	5	3435	2018-10-09 14:31:33	2018-10-09	12
31726	6	3435	2018-10-09 14:31:33	2018-10-09	12
31727	21	3435	2018-10-09 14:31:33	2018-10-09	12
31728	0	3436	2018-10-09 14:31:31	2018-10-09	12
31729	1	3436	2018-10-09 14:31:32	2018-10-09	12
31730	2	3436	2018-10-09 14:31:32	2018-10-09	12
31731	5	3436	2018-10-09 14:31:33	2018-10-09	12
31732	6	3436	2018-10-09 14:31:34	2018-10-09	12
31733	21	3436	2018-10-09 14:31:34	2018-10-09	12
31734	0	3437	2018-10-09 14:22:51	2018-10-09	12
31735	1	3437	2018-10-09 14:22:53	2018-10-09	12
31736	2	3437	2018-10-09 14:22:53	2018-10-09	12
31737	5	3437	2018-10-09 14:22:54	2018-10-09	12
31738	6	3437	2018-10-09 14:22:54	2018-10-09	12
31739	7	3437	2018-10-09 14:22:58	2018-10-09	12
31740	11	3437	2018-10-09 14:22:58	2018-10-09	12
31741	12	3437	2018-10-09 14:23:00	2018-10-09	12
31742	8	3437	2018-10-09 14:23:00	2018-10-09	12
31743	9	3437	2018-10-09 14:23:01	2018-10-09	12
31744	13	3437	2018-10-10 08:15:25	2018-10-10	6
31745	9	3437	2018-10-10 08:16:27	2018-10-10	6
31746	14	3437	2018-10-10 08:16:36	2018-10-10	6
31747	15	3437	2018-10-10 08:16:43	2018-10-10	6
31748	16	3437	2018-10-10 08:16:43	2018-10-10	6
31749	21	3437	2018-10-10 08:16:43	2018-10-10	6
31750	0	3438	2018-10-09 14:19:48	2018-10-09	12
31751	1	3438	2018-10-09 14:19:49	2018-10-09	12
31752	3	3438	2018-10-09 14:19:49	2018-10-09	12
31753	5	3438	2018-10-09 14:19:50	2018-10-09	12
31754	6	3438	2018-10-09 14:19:50	2018-10-09	12
31755	21	3438	2018-10-09 14:19:50	2018-10-09	12
31756	0	3439	2018-10-09 14:19:37	2018-10-09	12
31757	1	3439	2018-10-09 14:19:38	2018-10-09	12
31758	3	3439	2018-10-09 14:19:38	2018-10-09	12
31759	5	3439	2018-10-09 14:19:38	2018-10-09	12
31760	6	3439	2018-10-09 14:19:38	2018-10-09	12
31761	21	3439	2018-10-09 14:19:39	2018-10-09	12
31762	0	3440	2018-10-09 14:18:26	2018-10-09	12
31763	1	3440	2018-10-09 14:18:27	2018-10-09	12
31764	3	3440	2018-10-09 14:18:27	2018-10-09	12
31765	5	3440	2018-10-09 14:18:27	2018-10-09	12
31766	6	3440	2018-10-09 14:18:28	2018-10-09	12
31767	21	3440	2018-10-09 14:18:28	2018-10-09	12
31768	0	3441	2018-10-09 14:18:33	2018-10-09	12
31769	1	3441	2018-10-09 14:18:35	2018-10-09	12
31770	2	3441	2018-10-09 14:18:35	2018-10-09	12
31771	5	3441	2018-10-09 14:18:35	2018-10-09	12
31772	6	3441	2018-10-09 14:18:36	2018-10-09	12
31773	7	3441	2018-10-09 14:18:39	2018-10-09	12
31774	11	3441	2018-10-09 14:18:39	2018-10-09	12
31775	12	3441	2018-10-09 14:18:42	2018-10-09	12
31776	8	3441	2018-10-09 14:18:42	2018-10-09	12
31777	9	3441	2018-10-09 14:18:42	2018-10-09	12
31778	13	3441	2018-10-09 15:38:04	2018-10-09	13
31779	9	3441	2018-10-09 15:40:49	2018-10-09	13
31780	14	3441	2018-10-09 15:41:24	2018-10-09	13
31781	15	3441	2018-10-09 15:41:30	2018-10-09	13
31782	17	3441	2018-10-09 15:41:30	2018-10-09	13
31783	18	3441	2018-10-09 15:41:33	2018-10-09	13
31784	21	3441	2018-10-09 15:41:33	2018-10-09	13
31785	0	3442	2018-10-09 14:16:10	2018-10-09	12
31786	1	3442	2018-10-09 14:16:11	2018-10-09	12
31787	3	3442	2018-10-09 14:16:11	2018-10-09	12
31788	5	3442	2018-10-09 14:16:11	2018-10-09	12
31789	6	3442	2018-10-09 14:16:12	2018-10-09	12
31790	21	3442	2018-10-09 14:16:12	2018-10-09	12
31791	0	3443	2018-10-09 14:14:54	2018-10-09	12
31792	1	3443	2018-10-09 14:14:55	2018-10-09	12
31793	3	3443	2018-10-09 14:14:55	2018-10-09	12
31794	5	3443	2018-10-09 14:14:55	2018-10-09	12
31795	6	3443	2018-10-09 14:14:55	2018-10-09	12
31796	21	3443	2018-10-09 14:14:56	2018-10-09	12
31797	0	3444	2018-10-09 14:12:43	2018-10-09	12
31798	1	3444	2018-10-09 14:12:44	2018-10-09	12
31799	3	3444	2018-10-09 14:12:44	2018-10-09	12
31800	5	3444	2018-10-09 14:12:44	2018-10-09	12
31801	6	3444	2018-10-09 14:12:44	2018-10-09	12
31802	21	3444	2018-10-09 14:12:44	2018-10-09	12
31803	0	3445	2018-10-09 14:11:49	2018-10-09	12
31804	1	3445	2018-10-09 14:11:50	2018-10-09	12
31805	3	3445	2018-10-09 14:11:50	2018-10-09	12
31806	5	3445	2018-10-09 14:11:50	2018-10-09	12
31807	6	3445	2018-10-09 14:11:51	2018-10-09	12
31808	21	3445	2018-10-09 14:11:51	2018-10-09	12
31809	0	3446	2018-10-09 14:07:52	2018-10-09	12
31810	1	3446	2018-10-09 14:07:53	2018-10-09	12
31811	3	3446	2018-10-09 14:07:53	2018-10-09	12
31812	5	3446	2018-10-09 14:07:53	2018-10-09	12
31813	6	3446	2018-10-09 14:07:54	2018-10-09	12
31814	21	3446	2018-10-09 14:07:54	2018-10-09	12
31815	0	3447	2018-10-09 14:07:12	2018-10-09	12
31816	1	3447	2018-10-09 14:07:13	2018-10-09	12
31817	3	3447	2018-10-09 14:07:13	2018-10-09	12
31818	5	3447	2018-10-09 14:07:13	2018-10-09	12
31819	6	3447	2018-10-09 14:07:14	2018-10-09	12
31820	21	3447	2018-10-09 14:07:14	2018-10-09	12
31821	0	3448	2018-10-09 14:06:50	2018-10-09	12
31822	1	3448	2018-10-09 14:06:52	2018-10-09	12
31823	2	3448	2018-10-09 14:06:52	2018-10-09	12
31824	5	3448	2018-10-09 14:06:53	2018-10-09	12
31825	6	3448	2018-10-09 14:06:54	2018-10-09	12
31826	7	3448	2018-10-09 14:07:06	2018-10-09	12
31827	11	3448	2018-10-09 14:07:06	2018-10-09	12
31828	12	3448	2018-10-09 14:07:09	2018-10-09	12
31829	8	3448	2018-10-09 14:07:09	2018-10-09	12
31830	9	3448	2018-10-09 14:07:09	2018-10-09	12
31831	13	3448	2018-10-09 14:21:57	2018-10-09	12
31832	9	3448	2018-10-09 14:22:01	2018-10-09	12
31833	10	3448	2018-10-09 14:22:11	2018-10-09	12
31834	9	3448	2018-10-09 14:22:27	2018-10-09	12
31835	14	3448	2018-10-09 14:22:32	2018-10-09	12
31836	15	3448	2018-10-09 14:22:35	2018-10-09	12
31837	16	3448	2018-10-09 14:22:36	2018-10-09	12
31838	21	3448	2018-10-09 14:22:36	2018-10-09	12
31839	0	3449	2018-10-09 14:03:57	2018-10-09	12
31840	1	3449	2018-10-09 14:03:58	2018-10-09	12
31841	3	3449	2018-10-09 14:03:58	2018-10-09	12
31842	5	3449	2018-10-09 14:03:58	2018-10-09	12
31843	6	3449	2018-10-09 14:03:59	2018-10-09	12
31844	21	3449	2018-10-09 14:03:59	2018-10-09	12
31845	0	3450	2018-10-09 13:56:10	2018-10-09	11
31846	1	3450	2018-10-09 13:56:11	2018-10-09	11
31847	3	3450	2018-10-09 13:56:11	2018-10-09	11
31848	5	3450	2018-10-09 13:56:11	2018-10-09	11
31849	6	3450	2018-10-09 13:56:11	2018-10-09	11
31850	7	3450	2018-10-09 13:56:16	2018-10-09	11
31851	11	3450	2018-10-09 13:56:16	2018-10-09	11
31852	12	3450	2018-10-09 13:56:31	2018-10-09	11
31853	8	3450	2018-10-09 13:56:31	2018-10-09	11
31854	9	3450	2018-10-09 13:56:31	2018-10-09	11
31855	13	3450	2018-10-10 11:20:43	2018-10-10	9
31856	9	3450	2018-10-10 11:20:50	2018-10-10	9
31857	14	3450	2018-10-10 11:20:54	2018-10-10	9
31858	15	3450	2018-10-10 11:20:58	2018-10-10	9
31859	19	3450	2018-10-10 11:20:58	2018-10-10	9
31860	20	3450	2018-10-10 11:21:02	2018-10-10	9
31861	21	3450	2018-10-10 11:21:02	2018-10-10	9
31862	0	3451	2018-10-09 13:48:31	2018-10-09	11
31863	1	3451	2018-10-09 13:48:32	2018-10-09	11
31864	3	3451	2018-10-09 13:48:32	2018-10-09	11
31865	5	3451	2018-10-09 13:48:32	2018-10-09	11
31866	6	3451	2018-10-09 13:48:33	2018-10-09	11
31867	7	3451	2018-10-09 13:48:38	2018-10-09	11
31868	11	3451	2018-10-09 13:48:38	2018-10-09	11
31869	12	3451	2018-10-09 13:48:43	2018-10-09	11
31870	8	3451	2018-10-09 13:48:44	2018-10-09	11
31871	9	3451	2018-10-09 13:48:44	2018-10-09	11
31872	13	3451	2018-10-09 13:58:12	2018-10-09	11
31873	9	3451	2018-10-09 14:02:50	2018-10-09	12
31874	14	3451	2018-10-09 14:02:54	2018-10-09	12
31875	15	3451	2018-10-09 14:02:57	2018-10-09	12
31876	16	3451	2018-10-09 14:02:57	2018-10-09	12
31877	21	3451	2018-10-09 14:02:57	2018-10-09	12
31878	0	3452	2018-10-09 12:14:05	2018-10-09	10
31879	1	3452	2018-10-09 12:14:06	2018-10-09	10
31880	2	3452	2018-10-09 12:14:06	2018-10-09	10
31881	5	3452	2018-10-09 12:14:07	2018-10-09	10
31882	6	3452	2018-10-09 12:14:07	2018-10-09	10
31883	7	3452	2018-10-09 12:14:12	2018-10-09	10
31884	11	3452	2018-10-09 12:14:12	2018-10-09	10
31885	12	3452	2018-10-09 12:14:15	2018-10-09	10
31886	8	3452	2018-10-09 12:14:16	2018-10-09	10
31887	9	3452	2018-10-09 12:14:16	2018-10-09	10
31888	10	3452	2018-10-09 12:49:30	2018-10-09	10
31889	9	3452	2018-10-09 12:50:31	2018-10-09	10
31890	14	3452	2018-10-09 12:50:35	2018-10-09	10
31891	15	3452	2018-10-09 12:51:01	2018-10-09	10
31892	17	3452	2018-10-09 12:51:01	2018-10-09	10
31893	18	3452	2018-10-09 12:51:05	2018-10-09	10
31894	21	3452	2018-10-09 12:51:05	2018-10-09	10
31895	0	3453	2018-10-09 12:12:02	2018-10-09	10
31896	1	3453	2018-10-09 12:12:03	2018-10-09	10
31897	3	3453	2018-10-09 12:12:03	2018-10-09	10
31898	5	3453	2018-10-09 12:12:03	2018-10-09	10
31899	6	3453	2018-10-09 12:12:04	2018-10-09	10
31900	21	3453	2018-10-09 12:12:04	2018-10-09	10
31901	0	3454	2018-10-09 12:09:50	2018-10-09	10
31902	1	3454	2018-10-09 12:09:51	2018-10-09	10
31903	3	3454	2018-10-09 12:09:51	2018-10-09	10
31904	5	3454	2018-10-09 12:09:51	2018-10-09	10
31905	6	3454	2018-10-09 12:09:51	2018-10-09	10
31906	21	3454	2018-10-09 12:09:52	2018-10-09	10
31907	0	3455	2018-10-09 12:06:47	2018-10-09	10
31908	1	3455	2018-10-09 12:06:48	2018-10-09	10
31909	3	3455	2018-10-09 12:06:48	2018-10-09	10
31910	5	3455	2018-10-09 12:06:48	2018-10-09	10
31911	6	3455	2018-10-09 12:06:49	2018-10-09	10
31912	21	3455	2018-10-09 12:06:49	2018-10-09	10
31913	0	3456	2018-10-09 12:05:48	2018-10-09	10
31914	1	3456	2018-10-09 12:05:49	2018-10-09	10
31915	2	3456	2018-10-09 12:05:49	2018-10-09	10
31916	5	3456	2018-10-09 12:05:50	2018-10-09	10
31917	6	3456	2018-10-09 12:05:51	2018-10-09	10
31918	7	3456	2018-10-09 12:05:55	2018-10-09	10
31919	11	3456	2018-10-09 12:05:55	2018-10-09	10
31920	12	3456	2018-10-09 12:06:03	2018-10-09	10
31921	8	3456	2018-10-09 12:06:04	2018-10-09	10
31922	9	3456	2018-10-09 12:06:04	2018-10-09	10
31923	13	3456	2018-10-10 08:17:09	2018-10-10	6
31924	9	3456	2018-10-10 08:19:20	2018-10-10	6
31925	14	3456	2018-10-10 08:19:29	2018-10-10	6
31926	15	3456	2018-10-10 08:19:34	2018-10-10	6
31927	16	3456	2018-10-10 08:19:34	2018-10-10	6
31928	21	3456	2018-10-10 08:19:34	2018-10-10	6
31929	0	3457	2018-10-09 12:01:01	2018-10-09	10
31930	1	3457	2018-10-09 12:01:03	2018-10-09	10
31931	3	3457	2018-10-09 12:01:03	2018-10-09	10
31932	5	3457	2018-10-09 12:01:03	2018-10-09	10
31933	6	3457	2018-10-09 12:01:04	2018-10-09	10
31934	21	3457	2018-10-09 12:01:04	2018-10-09	10
31935	0	3458	2018-10-09 11:59:48	2018-10-09	9
31936	1	3458	2018-10-09 11:59:49	2018-10-09	9
31937	3	3458	2018-10-09 11:59:49	2018-10-09	9
31938	5	3458	2018-10-09 11:59:49	2018-10-09	9
31939	6	3458	2018-10-09 11:59:50	2018-10-09	9
31940	21	3458	2018-10-09 11:59:50	2018-10-09	9
31941	0	3459	2018-10-09 12:00:31	2018-10-09	10
31942	1	3459	2018-10-09 12:00:32	2018-10-09	10
31943	3	3459	2018-10-09 12:00:33	2018-10-09	10
31944	5	3459	2018-10-09 12:00:33	2018-10-09	10
31945	6	3459	2018-10-09 12:00:33	2018-10-09	10
31946	7	3459	2018-10-09 12:00:36	2018-10-09	10
31947	11	3459	2018-10-09 12:00:36	2018-10-09	10
31948	12	3459	2018-10-09 12:00:39	2018-10-09	10
31949	8	3459	2018-10-09 12:00:39	2018-10-09	10
31950	9	3459	2018-10-09 12:00:39	2018-10-09	10
31951	13	3459	2018-10-09 12:04:47	2018-10-09	10
31952	9	3459	2018-10-09 12:05:23	2018-10-09	10
31953	14	3459	2018-10-09 12:05:27	2018-10-09	10
31954	15	3459	2018-10-09 12:05:30	2018-10-09	10
31955	17	3459	2018-10-09 12:05:30	2018-10-09	10
31956	18	3459	2018-10-09 12:05:33	2018-10-09	10
31957	21	3459	2018-10-09 12:05:33	2018-10-09	10
31958	0	3460	2018-10-09 11:52:23	2018-10-09	9
31959	1	3460	2018-10-09 11:52:23	2018-10-09	9
31960	3	3460	2018-10-09 11:52:24	2018-10-09	9
31961	5	3460	2018-10-09 11:52:24	2018-10-09	9
31962	6	3460	2018-10-09 11:52:24	2018-10-09	9
31963	21	3460	2018-10-09 11:52:25	2018-10-09	9
31964	0	3461	2018-10-09 11:53:39	2018-10-09	9
31965	1	3461	2018-10-09 11:53:41	2018-10-09	9
31966	2	3461	2018-10-09 11:53:41	2018-10-09	9
31967	5	3461	2018-10-09 11:53:42	2018-10-09	9
31968	6	3461	2018-10-09 11:53:42	2018-10-09	9
31969	7	3461	2018-10-09 11:53:48	2018-10-09	9
31970	11	3461	2018-10-09 11:53:48	2018-10-09	9
31971	12	3461	2018-10-09 11:53:51	2018-10-09	9
31972	8	3461	2018-10-09 11:53:52	2018-10-09	9
31973	9	3461	2018-10-09 11:53:52	2018-10-09	9
31974	14	3461	2018-10-10 09:16:39	2018-10-10	7
31975	15	3461	2018-10-10 09:16:43	2018-10-10	7
31976	16	3461	2018-10-10 09:16:43	2018-10-10	7
31977	21	3461	2018-10-10 09:16:43	2018-10-10	7
31978	0	3462	2018-10-09 11:58:47	2018-10-09	9
31979	1	3462	2018-10-09 11:58:48	2018-10-09	9
31980	3	3462	2018-10-09 11:58:48	2018-10-09	9
31981	5	3462	2018-10-09 11:58:48	2018-10-09	9
31982	6	3462	2018-10-09 11:58:49	2018-10-09	9
31983	7	3462	2018-10-09 11:58:52	2018-10-09	9
31984	11	3462	2018-10-09 11:58:53	2018-10-09	9
31985	12	3462	2018-10-09 11:58:57	2018-10-09	9
31986	8	3462	2018-10-09 11:58:57	2018-10-09	9
31987	9	3462	2018-10-09 11:58:57	2018-10-09	9
31988	13	3462	2018-10-10 09:39:37	2018-10-10	7
31989	9	3462	2018-10-10 09:42:01	2018-10-10	7
31990	14	3462	2018-10-10 09:42:09	2018-10-10	7
31991	15	3462	2018-10-10 09:42:13	2018-10-10	7
31992	16	3462	2018-10-10 09:42:13	2018-10-10	7
31993	21	3462	2018-10-10 09:42:13	2018-10-10	7
31994	0	3463	2018-10-09 11:49:13	2018-10-09	9
31995	1	3463	2018-10-09 11:49:14	2018-10-09	9
31996	3	3463	2018-10-09 11:49:14	2018-10-09	9
31997	5	3463	2018-10-09 11:49:14	2018-10-09	9
31998	6	3463	2018-10-09 11:49:15	2018-10-09	9
31999	21	3463	2018-10-09 11:49:15	2018-10-09	9
32000	0	3464	2018-10-09 11:49:05	2018-10-09	9
32001	1	3464	2018-10-09 11:49:06	2018-10-09	9
32002	3	3464	2018-10-09 11:49:06	2018-10-09	9
32003	5	3464	2018-10-09 11:49:07	2018-10-09	9
32004	6	3464	2018-10-09 11:49:07	2018-10-09	9
32005	21	3464	2018-10-09 11:49:07	2018-10-09	9
32006	0	3465	2018-10-09 11:48:18	2018-10-09	9
32007	1	3465	2018-10-09 11:48:19	2018-10-09	9
32008	3	3465	2018-10-09 11:48:19	2018-10-09	9
32009	5	3465	2018-10-09 11:48:19	2018-10-09	9
32010	6	3465	2018-10-09 11:48:20	2018-10-09	9
32011	7	3465	2018-10-09 11:48:24	2018-10-09	9
32012	11	3465	2018-10-09 11:48:24	2018-10-09	9
32013	12	3465	2018-10-09 11:48:27	2018-10-09	9
32014	8	3465	2018-10-09 11:48:27	2018-10-09	9
32015	9	3465	2018-10-09 11:48:27	2018-10-09	9
32016	10	3465	2018-10-09 12:06:57	2018-10-09	10
32017	9	3465	2018-10-09 12:08:10	2018-10-09	10
32018	13	3465	2018-10-09 12:08:14	2018-10-09	10
32019	9	3465	2018-10-09 12:09:37	2018-10-09	10
32020	14	3465	2018-10-09 12:09:46	2018-10-09	10
32021	15	3465	2018-10-09 12:09:49	2018-10-09	10
32022	16	3465	2018-10-09 12:09:49	2018-10-09	10
32023	21	3465	2018-10-09 12:09:49	2018-10-09	10
32024	0	3466	2018-10-09 11:47:52	2018-10-09	9
32025	1	3466	2018-10-09 11:47:53	2018-10-09	9
32026	3	3466	2018-10-09 11:47:53	2018-10-09	9
32027	5	3466	2018-10-09 11:47:54	2018-10-09	9
32028	6	3466	2018-10-09 11:47:54	2018-10-09	9
32029	7	3466	2018-10-09 11:47:59	2018-10-09	9
32030	11	3466	2018-10-09 11:47:59	2018-10-09	9
32031	12	3466	2018-10-09 11:48:06	2018-10-09	9
32032	8	3466	2018-10-09 11:48:07	2018-10-09	9
32033	9	3466	2018-10-09 11:48:07	2018-10-09	9
32034	13	3466	2018-10-11 09:08:08	2018-10-11	7
32035	9	3466	2018-10-11 09:17:03	2018-10-11	7
32036	14	3466	2018-10-11 09:17:09	2018-10-11	7
32037	15	3466	2018-10-11 09:17:13	2018-10-11	7
32038	16	3466	2018-10-11 09:17:13	2018-10-11	7
32039	21	3466	2018-10-11 09:17:13	2018-10-11	7
32040	0	3467	2018-10-09 11:45:28	2018-10-09	9
32041	1	3467	2018-10-09 11:45:29	2018-10-09	9
32042	2	3467	2018-10-09 11:45:29	2018-10-09	9
32043	5	3467	2018-10-09 11:45:31	2018-10-09	9
32044	6	3467	2018-10-09 11:45:31	2018-10-09	9
32045	7	3467	2018-10-09 11:45:34	2018-10-09	9
32046	11	3467	2018-10-09 11:45:34	2018-10-09	9
32047	12	3467	2018-10-09 11:45:37	2018-10-09	9
32048	8	3467	2018-10-09 11:45:37	2018-10-09	9
32049	9	3467	2018-10-09 11:45:37	2018-10-09	9
32050	13	3467	2018-10-09 15:50:06	2018-10-09	13
32051	9	3467	2018-10-09 15:54:51	2018-10-09	13
32052	14	3467	2018-10-09 15:54:55	2018-10-09	13
32053	15	3467	2018-10-09 15:54:58	2018-10-09	13
32054	16	3467	2018-10-09 15:54:58	2018-10-09	13
32055	21	3467	2018-10-09 15:54:58	2018-10-09	13
32056	0	3468	2018-10-09 11:43:24	2018-10-09	9
32057	1	3468	2018-10-09 11:43:25	2018-10-09	9
32058	3	3468	2018-10-09 11:43:25	2018-10-09	9
32059	5	3468	2018-10-09 11:43:25	2018-10-09	9
32060	6	3468	2018-10-09 11:43:26	2018-10-09	9
32061	7	3468	2018-10-09 11:43:41	2018-10-09	9
32062	11	3468	2018-10-09 11:43:41	2018-10-09	9
32063	12	3468	2018-10-09 11:43:48	2018-10-09	9
32064	8	3468	2018-10-09 11:43:48	2018-10-09	9
32065	9	3468	2018-10-09 11:43:48	2018-10-09	9
32066	13	3468	2018-10-09 12:33:55	2018-10-09	10
32067	9	3468	2018-10-09 12:34:05	2018-10-09	10
32068	10	3468	2018-10-09 12:34:08	2018-10-09	10
32069	9	3468	2018-10-09 12:34:17	2018-10-09	10
32070	14	3468	2018-10-09 12:34:22	2018-10-09	10
32071	15	3468	2018-10-09 12:34:25	2018-10-09	10
32072	16	3468	2018-10-09 12:34:25	2018-10-09	10
32073	21	3468	2018-10-09 12:34:25	2018-10-09	10
32074	0	3469	2018-10-09 11:41:51	2018-10-09	9
32075	1	3469	2018-10-09 11:41:52	2018-10-09	9
32076	3	3469	2018-10-09 11:41:52	2018-10-09	9
32077	5	3469	2018-10-09 11:41:52	2018-10-09	9
32078	6	3469	2018-10-09 11:41:53	2018-10-09	9
32079	7	3469	2018-10-09 11:41:57	2018-10-09	9
32080	11	3469	2018-10-09 11:41:57	2018-10-09	9
32081	12	3469	2018-10-09 11:41:59	2018-10-09	9
32082	8	3469	2018-10-09 11:41:59	2018-10-09	9
32083	9	3469	2018-10-09 11:41:59	2018-10-09	9
32084	13	3469	2018-10-09 15:06:40	2018-10-09	13
32085	9	3469	2018-10-09 15:08:23	2018-10-09	13
32086	14	3469	2018-10-09 15:08:27	2018-10-09	13
32087	15	3469	2018-10-09 15:08:29	2018-10-09	13
32088	17	3469	2018-10-09 15:08:29	2018-10-09	13
32089	18	3469	2018-10-09 15:08:32	2018-10-09	13
32090	21	3469	2018-10-09 15:08:32	2018-10-09	13
32091	0	3470	2018-10-09 11:39:32	2018-10-09	9
32092	1	3470	2018-10-09 11:39:33	2018-10-09	9
32093	3	3470	2018-10-09 11:39:33	2018-10-09	9
32094	5	3470	2018-10-09 11:39:33	2018-10-09	9
32095	6	3470	2018-10-09 11:39:33	2018-10-09	9
32096	21	3470	2018-10-09 11:39:34	2018-10-09	9
32097	0	3471	2018-10-09 11:37:01	2018-10-09	9
32098	1	3471	2018-10-09 11:37:02	2018-10-09	9
32099	3	3471	2018-10-09 11:37:02	2018-10-09	9
32100	5	3471	2018-10-09 11:37:02	2018-10-09	9
32101	6	3471	2018-10-09 11:37:03	2018-10-09	9
32102	21	3471	2018-10-09 11:37:03	2018-10-09	9
32103	0	3472	2018-10-09 11:36:40	2018-10-09	9
32104	1	3472	2018-10-09 11:36:41	2018-10-09	9
32105	3	3472	2018-10-09 11:36:41	2018-10-09	9
32106	5	3472	2018-10-09 11:36:41	2018-10-09	9
32107	6	3472	2018-10-09 11:36:42	2018-10-09	9
32108	21	3472	2018-10-09 11:36:42	2018-10-09	9
32109	0	3473	2018-10-09 11:35:52	2018-10-09	9
32110	1	3473	2018-10-09 11:35:53	2018-10-09	9
32111	2	3473	2018-10-09 11:35:53	2018-10-09	9
32112	5	3473	2018-10-09 11:35:54	2018-10-09	9
32113	6	3473	2018-10-09 11:35:54	2018-10-09	9
32114	7	3473	2018-10-09 11:36:00	2018-10-09	9
32115	11	3473	2018-10-09 11:36:00	2018-10-09	9
32116	12	3473	2018-10-09 11:36:04	2018-10-09	9
32117	8	3473	2018-10-09 11:36:04	2018-10-09	9
32118	9	3473	2018-10-09 11:36:04	2018-10-09	9
32119	13	3473	2018-10-09 15:43:25	2018-10-09	13
32120	9	3473	2018-10-09 15:46:26	2018-10-09	13
32121	14	3473	2018-10-09 15:46:30	2018-10-09	13
32122	15	3473	2018-10-09 15:46:32	2018-10-09	13
32123	16	3473	2018-10-09 15:46:32	2018-10-09	13
32124	21	3473	2018-10-09 15:46:33	2018-10-09	13
32125	0	3474	2018-10-09 11:32:26	2018-10-09	9
32126	1	3474	2018-10-09 11:32:27	2018-10-09	9
32127	3	3474	2018-10-09 11:32:27	2018-10-09	9
32128	5	3474	2018-10-09 11:32:27	2018-10-09	9
32129	6	3474	2018-10-09 11:32:28	2018-10-09	9
32130	21	3474	2018-10-09 11:32:28	2018-10-09	9
32131	0	3475	2018-10-09 11:29:13	2018-10-09	9
32132	1	3475	2018-10-09 11:29:15	2018-10-09	9
32133	2	3475	2018-10-09 11:29:15	2018-10-09	9
32134	5	3475	2018-10-09 11:29:16	2018-10-09	9
32135	6	3475	2018-10-09 11:29:16	2018-10-09	9
32136	21	3475	2018-10-09 11:29:16	2018-10-09	9
32137	0	3476	2018-10-09 11:26:06	2018-10-09	9
32138	1	3476	2018-10-09 11:26:07	2018-10-09	9
32139	3	3476	2018-10-09 11:26:07	2018-10-09	9
32140	5	3476	2018-10-09 11:26:07	2018-10-09	9
32141	6	3476	2018-10-09 11:26:08	2018-10-09	9
32142	21	3476	2018-10-09 11:26:08	2018-10-09	9
32143	0	3477	2018-10-09 11:23:34	2018-10-09	9
32144	1	3477	2018-10-09 11:23:35	2018-10-09	9
32145	3	3477	2018-10-09 11:23:35	2018-10-09	9
32146	5	3477	2018-10-09 11:23:35	2018-10-09	9
32147	6	3477	2018-10-09 11:23:35	2018-10-09	9
32148	21	3477	2018-10-09 11:23:36	2018-10-09	9
32149	0	3478	2018-10-09 11:24:46	2018-10-09	9
32150	1	3478	2018-10-09 11:24:46	2018-10-09	9
32151	3	3478	2018-10-09 11:24:47	2018-10-09	9
32152	5	3478	2018-10-09 11:24:47	2018-10-09	9
32153	6	3478	2018-10-09 11:24:47	2018-10-09	9
32154	7	3478	2018-10-09 11:24:50	2018-10-09	9
32155	11	3478	2018-10-09 11:24:50	2018-10-09	9
32156	12	3478	2018-10-09 11:24:54	2018-10-09	9
32157	8	3478	2018-10-09 11:24:54	2018-10-09	9
32158	9	3478	2018-10-09 11:24:54	2018-10-09	9
32159	14	3478	2018-10-10 10:01:25	2018-10-10	8
32160	15	3478	2018-10-10 10:01:29	2018-10-10	8
32161	17	3478	2018-10-10 10:01:29	2018-10-10	8
32162	18	3478	2018-10-10 10:01:58	2018-10-10	8
32163	21	3478	2018-10-10 10:01:58	2018-10-10	8
32164	0	3479	2018-10-09 11:25:30	2018-10-09	9
32165	1	3479	2018-10-09 11:25:31	2018-10-09	9
32166	3	3479	2018-10-09 11:25:31	2018-10-09	9
32167	5	3479	2018-10-09 11:25:31	2018-10-09	9
32168	6	3479	2018-10-09 11:25:32	2018-10-09	9
32169	7	3479	2018-10-09 11:26:53	2018-10-09	9
32170	11	3479	2018-10-09 11:26:53	2018-10-09	9
32171	12	3479	2018-10-09 11:26:57	2018-10-09	9
32172	8	3479	2018-10-09 11:26:58	2018-10-09	9
32173	9	3479	2018-10-09 11:26:58	2018-10-09	9
32174	13	3479	2018-10-09 11:48:33	2018-10-09	9
32175	9	3479	2018-10-09 11:49:23	2018-10-09	9
32176	14	3479	2018-10-09 11:49:28	2018-10-09	9
32177	15	3479	2018-10-09 11:49:30	2018-10-09	9
32178	17	3479	2018-10-09 11:49:30	2018-10-09	9
32179	18	3479	2018-10-09 11:49:33	2018-10-09	9
32180	21	3479	2018-10-09 11:49:33	2018-10-09	9
32181	0	3480	2018-10-09 11:20:17	2018-10-09	9
32182	1	3480	2018-10-09 11:20:18	2018-10-09	9
32183	3	3480	2018-10-09 11:20:18	2018-10-09	9
32184	5	3480	2018-10-09 11:20:19	2018-10-09	9
32185	6	3480	2018-10-09 11:20:19	2018-10-09	9
32186	21	3480	2018-10-09 11:20:19	2018-10-09	9
32187	0	3481	2018-10-09 11:18:41	2018-10-09	9
32188	1	3481	2018-10-09 11:18:42	2018-10-09	9
32189	2	3481	2018-10-09 11:18:42	2018-10-09	9
32190	5	3481	2018-10-09 11:18:43	2018-10-09	9
32191	6	3481	2018-10-09 11:18:43	2018-10-09	9
32192	7	3481	2018-10-09 11:18:49	2018-10-09	9
32193	11	3481	2018-10-09 11:18:49	2018-10-09	9
32194	12	3481	2018-10-09 11:18:53	2018-10-09	9
32195	8	3481	2018-10-09 11:18:53	2018-10-09	9
32196	9	3481	2018-10-09 11:18:53	2018-10-09	9
32197	13	3481	2018-10-09 11:32:50	2018-10-09	9
32198	9	3481	2018-10-09 11:33:56	2018-10-09	9
32199	14	3481	2018-10-09 11:34:00	2018-10-09	9
32200	15	3481	2018-10-09 11:34:03	2018-10-09	9
32201	17	3481	2018-10-09 11:34:03	2018-10-09	9
32202	18	3481	2018-10-09 11:34:07	2018-10-09	9
32203	21	3481	2018-10-09 11:34:07	2018-10-09	9
32204	0	3482	2018-10-09 11:16:59	2018-10-09	9
32205	1	3482	2018-10-09 11:17:00	2018-10-09	9
32206	3	3482	2018-10-09 11:17:00	2018-10-09	9
32207	5	3482	2018-10-09 11:17:00	2018-10-09	9
32208	6	3482	2018-10-09 11:17:01	2018-10-09	9
32209	7	3482	2018-10-09 11:17:07	2018-10-09	9
32210	11	3482	2018-10-09 11:17:07	2018-10-09	9
32211	12	3482	2018-10-09 11:17:10	2018-10-09	9
32212	8	3482	2018-10-09 11:17:11	2018-10-09	9
32213	9	3482	2018-10-09 11:17:11	2018-10-09	9
32214	14	3482	2018-10-09 11:33:40	2018-10-09	9
32215	15	3482	2018-10-09 11:33:44	2018-10-09	9
32216	17	3482	2018-10-09 11:33:44	2018-10-09	9
32217	18	3482	2018-10-09 11:33:47	2018-10-09	9
32218	21	3482	2018-10-09 11:33:47	2018-10-09	9
32219	0	3483	2018-10-09 11:15:05	2018-10-09	9
32220	1	3483	2018-10-09 11:15:07	2018-10-09	9
32221	2	3483	2018-10-09 11:15:07	2018-10-09	9
32222	5	3483	2018-10-09 11:15:07	2018-10-09	9
32223	6	3483	2018-10-09 11:15:08	2018-10-09	9
32224	7	3483	2018-10-09 11:15:11	2018-10-09	9
32225	11	3483	2018-10-09 11:15:11	2018-10-09	9
32226	12	3483	2018-10-09 11:15:13	2018-10-09	9
32227	8	3483	2018-10-09 11:15:14	2018-10-09	9
32228	9	3483	2018-10-09 11:15:14	2018-10-09	9
32229	13	3483	2018-10-09 11:34:25	2018-10-09	9
32230	9	3483	2018-10-09 11:39:03	2018-10-09	9
32231	14	3483	2018-10-09 11:39:08	2018-10-09	9
32232	15	3483	2018-10-09 11:39:11	2018-10-09	9
32233	17	3483	2018-10-09 11:39:11	2018-10-09	9
32234	18	3483	2018-10-09 11:39:13	2018-10-09	9
32235	21	3483	2018-10-09 11:39:13	2018-10-09	9
32236	0	3484	2018-10-09 11:15:13	2018-10-09	9
32237	1	3484	2018-10-09 11:15:14	2018-10-09	9
32238	3	3484	2018-10-09 11:15:14	2018-10-09	9
32239	5	3484	2018-10-09 11:15:14	2018-10-09	9
32240	6	3484	2018-10-09 11:15:15	2018-10-09	9
32241	21	3484	2018-10-09 11:15:15	2018-10-09	9
32242	0	3485	2018-10-09 11:11:59	2018-10-09	9
32243	1	3485	2018-10-09 11:12:01	2018-10-09	9
32244	2	3485	2018-10-09 11:12:01	2018-10-09	9
32245	5	3485	2018-10-09 11:12:01	2018-10-09	9
32246	6	3485	2018-10-09 11:12:02	2018-10-09	9
32247	7	3485	2018-10-09 11:12:06	2018-10-09	9
32248	11	3485	2018-10-09 11:12:06	2018-10-09	9
32249	12	3485	2018-10-09 11:12:17	2018-10-09	9
32250	8	3485	2018-10-09 11:12:18	2018-10-09	9
32251	9	3485	2018-10-09 11:12:18	2018-10-09	9
32252	13	3485	2018-10-09 12:32:03	2018-10-09	10
32253	9	3485	2018-10-09 12:32:11	2018-10-09	10
32254	10	3485	2018-10-09 12:32:16	2018-10-09	10
32255	9	3485	2018-10-09 12:32:26	2018-10-09	10
32256	14	3485	2018-10-09 12:32:30	2018-10-09	10
32257	15	3485	2018-10-09 12:32:32	2018-10-09	10
32258	17	3485	2018-10-09 12:32:32	2018-10-09	10
32259	18	3485	2018-10-09 12:32:37	2018-10-09	10
32260	21	3485	2018-10-09 12:32:37	2018-10-09	10
32261	0	3486	2018-10-09 11:09:40	2018-10-09	9
32262	1	3486	2018-10-09 11:09:41	2018-10-09	9
32263	3	3486	2018-10-09 11:09:41	2018-10-09	9
32264	5	3486	2018-10-09 11:09:41	2018-10-09	9
32265	6	3486	2018-10-09 11:09:42	2018-10-09	9
32266	21	3486	2018-10-09 11:09:42	2018-10-09	9
32267	0	3487	2018-10-09 11:07:34	2018-10-09	9
32268	1	3487	2018-10-09 11:07:35	2018-10-09	9
32269	3	3487	2018-10-09 11:07:35	2018-10-09	9
32270	5	3487	2018-10-09 11:07:36	2018-10-09	9
32271	6	3487	2018-10-09 11:07:36	2018-10-09	9
32272	21	3487	2018-10-09 11:07:36	2018-10-09	9
32273	0	3488	2018-10-09 11:02:58	2018-10-09	9
32274	1	3488	2018-10-09 11:02:59	2018-10-09	9
32275	3	3488	2018-10-09 11:02:59	2018-10-09	9
32276	5	3488	2018-10-09 11:02:59	2018-10-09	9
32277	6	3488	2018-10-09 11:03:00	2018-10-09	9
32278	21	3488	2018-10-09 11:03:00	2018-10-09	9
32279	0	3489	2018-10-09 11:01:29	2018-10-09	9
32280	1	3489	2018-10-09 11:01:30	2018-10-09	9
32281	3	3489	2018-10-09 11:01:30	2018-10-09	9
32282	5	3489	2018-10-09 11:01:30	2018-10-09	9
32283	6	3489	2018-10-09 11:01:31	2018-10-09	9
32284	7	3489	2018-10-09 11:01:36	2018-10-09	9
32285	11	3489	2018-10-09 11:01:36	2018-10-09	9
32286	12	3489	2018-10-09 11:01:42	2018-10-09	9
32287	8	3489	2018-10-09 11:01:42	2018-10-09	9
32288	9	3489	2018-10-09 11:01:42	2018-10-09	9
32289	11	3489	2018-10-09 12:30:46	2018-10-09	10
32290	12	3489	2018-10-09 12:30:57	2018-10-09	10
32291	8	3489	2018-10-09 12:30:57	2018-10-09	10
32292	9	3489	2018-10-09 12:30:57	2018-10-09	10
32293	14	3489	2018-10-09 12:46:50	2018-10-09	10
32294	15	3489	2018-10-09 12:46:54	2018-10-09	10
32295	17	3489	2018-10-09 12:46:54	2018-10-09	10
32296	18	3489	2018-10-09 12:46:57	2018-10-09	10
32297	21	3489	2018-10-09 12:46:57	2018-10-09	10
32298	0	3490	2018-10-09 10:58:44	2018-10-09	8
32299	1	3490	2018-10-09 10:58:45	2018-10-09	8
32300	3	3490	2018-10-09 10:58:45	2018-10-09	8
32301	5	3490	2018-10-09 10:58:45	2018-10-09	8
32302	6	3490	2018-10-09 10:58:46	2018-10-09	8
32303	21	3490	2018-10-09 10:58:46	2018-10-09	8
32304	0	3491	2018-10-09 10:58:05	2018-10-09	8
32305	1	3491	2018-10-09 10:58:06	2018-10-09	8
32306	3	3491	2018-10-09 10:58:06	2018-10-09	8
32307	5	3491	2018-10-09 10:58:06	2018-10-09	8
32308	6	3491	2018-10-09 10:58:06	2018-10-09	8
32309	21	3491	2018-10-09 10:58:07	2018-10-09	8
32310	0	3492	2018-10-09 10:56:42	2018-10-09	8
32311	1	3492	2018-10-09 10:56:42	2018-10-09	8
32312	3	3492	2018-10-09 10:56:42	2018-10-09	8
32313	5	3492	2018-10-09 10:56:43	2018-10-09	8
32314	6	3492	2018-10-09 10:56:43	2018-10-09	8
32315	21	3492	2018-10-09 10:56:43	2018-10-09	8
32316	0	3493	2018-10-09 10:56:06	2018-10-09	8
32317	1	3493	2018-10-09 10:56:07	2018-10-09	8
32318	3	3493	2018-10-09 10:56:07	2018-10-09	8
32319	5	3493	2018-10-09 10:56:07	2018-10-09	8
32320	6	3493	2018-10-09 10:56:08	2018-10-09	8
32321	21	3493	2018-10-09 10:56:08	2018-10-09	8
32322	0	3494	2018-10-09 10:55:36	2018-10-09	8
32323	1	3494	2018-10-09 10:55:37	2018-10-09	8
32324	3	3494	2018-10-09 10:55:37	2018-10-09	8
32325	5	3494	2018-10-09 10:55:37	2018-10-09	8
32326	6	3494	2018-10-09 10:55:38	2018-10-09	8
32327	21	3494	2018-10-09 10:55:38	2018-10-09	8
32328	0	3495	2018-10-09 10:50:57	2018-10-09	8
32329	1	3495	2018-10-09 10:50:58	2018-10-09	8
32330	3	3495	2018-10-09 10:50:58	2018-10-09	8
32331	5	3495	2018-10-09 10:50:58	2018-10-09	8
32332	6	3495	2018-10-09 10:50:58	2018-10-09	8
32333	21	3495	2018-10-09 10:50:59	2018-10-09	8
32334	0	3496	2018-10-09 10:45:57	2018-10-09	8
32335	1	3496	2018-10-09 10:45:58	2018-10-09	8
32336	3	3496	2018-10-09 10:45:58	2018-10-09	8
32337	5	3496	2018-10-09 10:45:58	2018-10-09	8
32338	6	3496	2018-10-09 10:45:59	2018-10-09	8
32339	21	3496	2018-10-09 10:45:59	2018-10-09	8
32340	0	3497	2018-10-09 10:41:26	2018-10-09	8
32341	1	3497	2018-10-09 10:41:27	2018-10-09	8
32342	3	3497	2018-10-09 10:41:27	2018-10-09	8
32343	5	3497	2018-10-09 10:41:28	2018-10-09	8
32344	6	3497	2018-10-09 10:41:28	2018-10-09	8
32345	21	3497	2018-10-09 10:41:28	2018-10-09	8
32346	0	3498	2018-10-09 10:39:11	2018-10-09	8
32347	1	3498	2018-10-09 10:39:12	2018-10-09	8
32348	3	3498	2018-10-09 10:39:12	2018-10-09	8
32349	5	3498	2018-10-09 10:39:12	2018-10-09	8
32350	6	3498	2018-10-09 10:39:13	2018-10-09	8
32351	21	3498	2018-10-09 10:39:13	2018-10-09	8
32352	0	3499	2018-10-09 10:34:58	2018-10-09	8
32353	1	3499	2018-10-09 10:34:59	2018-10-09	8
32354	3	3499	2018-10-09 10:34:59	2018-10-09	8
32355	5	3499	2018-10-09 10:34:59	2018-10-09	8
32356	6	3499	2018-10-09 10:35:00	2018-10-09	8
32357	21	3499	2018-10-09 10:35:00	2018-10-09	8
32358	0	3500	2018-10-09 10:33:42	2018-10-09	8
32359	1	3500	2018-10-09 10:33:43	2018-10-09	8
32360	3	3500	2018-10-09 10:33:43	2018-10-09	8
32361	5	3500	2018-10-09 10:33:43	2018-10-09	8
32362	6	3500	2018-10-09 10:33:44	2018-10-09	8
32363	21	3500	2018-10-09 10:33:44	2018-10-09	8
32364	0	3501	2018-10-09 10:33:09	2018-10-09	8
32365	1	3501	2018-10-09 10:33:09	2018-10-09	8
32366	3	3501	2018-10-09 10:33:10	2018-10-09	8
32367	5	3501	2018-10-09 10:33:10	2018-10-09	8
32368	6	3501	2018-10-09 10:33:10	2018-10-09	8
32369	21	3501	2018-10-09 10:33:11	2018-10-09	8
32370	0	3502	2018-10-09 10:32:08	2018-10-09	8
32371	1	3502	2018-10-09 10:32:09	2018-10-09	8
32372	3	3502	2018-10-09 10:32:09	2018-10-09	8
32373	5	3502	2018-10-09 10:32:09	2018-10-09	8
32374	6	3502	2018-10-09 10:32:10	2018-10-09	8
32375	21	3502	2018-10-09 10:32:10	2018-10-09	8
32376	0	3503	2018-10-09 10:30:21	2018-10-09	8
32377	1	3503	2018-10-09 10:30:22	2018-10-09	8
32378	3	3503	2018-10-09 10:30:22	2018-10-09	8
32379	5	3503	2018-10-09 10:30:22	2018-10-09	8
32380	6	3503	2018-10-09 10:30:23	2018-10-09	8
32381	21	3503	2018-10-09 10:30:23	2018-10-09	8
32382	0	3504	2018-10-09 10:29:30	2018-10-09	8
32383	1	3504	2018-10-09 10:29:31	2018-10-09	8
32384	3	3504	2018-10-09 10:29:31	2018-10-09	8
32385	5	3504	2018-10-09 10:29:32	2018-10-09	8
32386	6	3504	2018-10-09 10:29:32	2018-10-09	8
32387	21	3504	2018-10-09 10:29:32	2018-10-09	8
32388	0	3505	2018-10-09 10:29:07	2018-10-09	8
32389	1	3505	2018-10-09 10:29:08	2018-10-09	8
32390	3	3505	2018-10-09 10:29:08	2018-10-09	8
32391	5	3505	2018-10-09 10:29:08	2018-10-09	8
32392	6	3505	2018-10-09 10:29:09	2018-10-09	8
32393	21	3505	2018-10-09 10:29:09	2018-10-09	8
32394	0	3506	2018-10-09 10:28:56	2018-10-09	8
32395	1	3506	2018-10-09 10:28:57	2018-10-09	8
32396	3	3506	2018-10-09 10:28:57	2018-10-09	8
32397	5	3506	2018-10-09 10:28:57	2018-10-09	8
32398	6	3506	2018-10-09 10:28:57	2018-10-09	8
32399	21	3506	2018-10-09 10:28:58	2018-10-09	8
32400	0	3507	2018-10-09 10:28:28	2018-10-09	8
32401	1	3507	2018-10-09 10:28:28	2018-10-09	8
32402	3	3507	2018-10-09 10:28:29	2018-10-09	8
32403	5	3507	2018-10-09 10:28:29	2018-10-09	8
32404	6	3507	2018-10-09 10:28:29	2018-10-09	8
32405	21	3507	2018-10-09 10:28:29	2018-10-09	8
32406	0	3508	2018-10-09 10:25:45	2018-10-09	8
32407	1	3508	2018-10-09 10:25:46	2018-10-09	8
32408	3	3508	2018-10-09 10:25:46	2018-10-09	8
32409	5	3508	2018-10-09 10:25:46	2018-10-09	8
32410	6	3508	2018-10-09 10:25:46	2018-10-09	8
32411	21	3508	2018-10-09 10:25:47	2018-10-09	8
32412	0	3509	2018-10-09 10:25:22	2018-10-09	8
32413	1	3509	2018-10-09 10:25:23	2018-10-09	8
32414	3	3509	2018-10-09 10:25:23	2018-10-09	8
32415	5	3509	2018-10-09 10:25:23	2018-10-09	8
32416	6	3509	2018-10-09 10:25:24	2018-10-09	8
32417	21	3509	2018-10-09 10:25:24	2018-10-09	8
32418	0	3510	2018-10-09 10:24:47	2018-10-09	8
32419	1	3510	2018-10-09 10:24:47	2018-10-09	8
32420	3	3510	2018-10-09 10:24:48	2018-10-09	8
32421	5	3510	2018-10-09 10:24:48	2018-10-09	8
32422	6	3510	2018-10-09 10:24:48	2018-10-09	8
32423	21	3510	2018-10-09 10:24:48	2018-10-09	8
32424	0	3511	2018-10-09 10:24:06	2018-10-09	8
32425	1	3511	2018-10-09 10:24:07	2018-10-09	8
32426	3	3511	2018-10-09 10:24:07	2018-10-09	8
32427	5	3511	2018-10-09 10:24:07	2018-10-09	8
32428	6	3511	2018-10-09 10:24:08	2018-10-09	8
32429	21	3511	2018-10-09 10:24:08	2018-10-09	8
32430	0	3512	2018-10-09 10:23:38	2018-10-09	8
32431	1	3512	2018-10-09 10:23:39	2018-10-09	8
32432	3	3512	2018-10-09 10:23:39	2018-10-09	8
32433	5	3512	2018-10-09 10:23:39	2018-10-09	8
32434	6	3512	2018-10-09 10:23:40	2018-10-09	8
32435	21	3512	2018-10-09 10:23:40	2018-10-09	8
32436	0	3513	2018-10-09 10:20:57	2018-10-09	8
32437	1	3513	2018-10-09 10:20:58	2018-10-09	8
32438	3	3513	2018-10-09 10:20:58	2018-10-09	8
32439	5	3513	2018-10-09 10:20:58	2018-10-09	8
32440	6	3513	2018-10-09 10:20:59	2018-10-09	8
32441	21	3513	2018-10-09 10:20:59	2018-10-09	8
32442	0	3514	2018-10-09 10:19:45	2018-10-09	8
32443	1	3514	2018-10-09 10:19:46	2018-10-09	8
32444	3	3514	2018-10-09 10:19:46	2018-10-09	8
32445	5	3514	2018-10-09 10:19:46	2018-10-09	8
32446	6	3514	2018-10-09 10:19:47	2018-10-09	8
32447	21	3514	2018-10-09 10:19:47	2018-10-09	8
32448	0	3515	2018-10-09 10:15:23	2018-10-09	8
32449	1	3515	2018-10-09 10:15:24	2018-10-09	8
32450	2	3515	2018-10-09 10:15:24	2018-10-09	8
32451	5	3515	2018-10-09 10:15:25	2018-10-09	8
32452	6	3515	2018-10-09 10:15:26	2018-10-09	8
32453	7	3515	2018-10-09 10:15:30	2018-10-09	8
32454	11	3515	2018-10-09 10:15:30	2018-10-09	8
32455	12	3515	2018-10-09 10:15:36	2018-10-09	8
32456	8	3515	2018-10-09 10:15:36	2018-10-09	8
32457	9	3515	2018-10-09 10:15:37	2018-10-09	8
32458	13	3515	2018-10-10 11:17:59	2018-10-10	9
32459	9	3515	2018-10-10 11:18:04	2018-10-10	9
32460	14	3515	2018-10-10 11:18:09	2018-10-10	9
32461	15	3515	2018-10-10 11:18:12	2018-10-10	9
32462	19	3515	2018-10-10 11:18:12	2018-10-10	9
32463	20	3515	2018-10-10 11:18:16	2018-10-10	9
32464	21	3515	2018-10-10 11:18:16	2018-10-10	9
32465	0	3516	2018-10-09 10:07:46	2018-10-09	8
32466	1	3516	2018-10-09 10:07:47	2018-10-09	8
32467	3	3516	2018-10-09 10:07:47	2018-10-09	8
32468	5	3516	2018-10-09 10:07:48	2018-10-09	8
32469	6	3516	2018-10-09 10:07:48	2018-10-09	8
32470	21	3516	2018-10-09 10:07:48	2018-10-09	8
32471	0	3517	2018-10-09 10:07:14	2018-10-09	8
32472	1	3517	2018-10-09 10:07:15	2018-10-09	8
32473	3	3517	2018-10-09 10:07:15	2018-10-09	8
32474	5	3517	2018-10-09 10:07:15	2018-10-09	8
32475	6	3517	2018-10-09 10:07:16	2018-10-09	8
32476	21	3517	2018-10-09 10:07:16	2018-10-09	8
32477	0	3518	2018-10-09 10:06:55	2018-10-09	8
32478	1	3518	2018-10-09 10:06:56	2018-10-09	8
32479	3	3518	2018-10-09 10:06:56	2018-10-09	8
32480	5	3518	2018-10-09 10:06:56	2018-10-09	8
32481	6	3518	2018-10-09 10:06:57	2018-10-09	8
32482	21	3518	2018-10-09 10:06:57	2018-10-09	8
32483	0	3519	2018-10-09 10:04:39	2018-10-09	8
32484	1	3519	2018-10-09 10:04:40	2018-10-09	8
32485	3	3519	2018-10-09 10:04:40	2018-10-09	8
32486	5	3519	2018-10-09 10:04:40	2018-10-09	8
32487	6	3519	2018-10-09 10:04:41	2018-10-09	8
32488	21	3519	2018-10-09 10:04:41	2018-10-09	8
32489	0	3520	2018-10-09 10:02:48	2018-10-09	8
32490	1	3520	2018-10-09 10:02:49	2018-10-09	8
32491	3	3520	2018-10-09 10:02:49	2018-10-09	8
32492	5	3520	2018-10-09 10:02:49	2018-10-09	8
32493	6	3520	2018-10-09 10:02:49	2018-10-09	8
32494	21	3520	2018-10-09 10:02:50	2018-10-09	8
32495	0	3521	2018-10-09 10:02:14	2018-10-09	8
32496	1	3521	2018-10-09 10:02:14	2018-10-09	8
32497	3	3521	2018-10-09 10:02:15	2018-10-09	8
32498	5	3521	2018-10-09 10:02:15	2018-10-09	8
32499	6	3521	2018-10-09 10:02:15	2018-10-09	8
32500	7	3521	2018-10-09 10:02:18	2018-10-09	8
32501	11	3521	2018-10-09 10:02:18	2018-10-09	8
32502	12	3521	2018-10-09 10:02:25	2018-10-09	8
32503	8	3521	2018-10-09 10:02:25	2018-10-09	8
32504	9	3521	2018-10-09 10:02:25	2018-10-09	8
32505	13	3521	2018-10-09 10:19:01	2018-10-09	8
32506	9	3521	2018-10-09 10:20:54	2018-10-09	8
32507	14	3521	2018-10-09 10:20:58	2018-10-09	8
32508	15	3521	2018-10-09 10:21:02	2018-10-09	8
32509	16	3521	2018-10-09 10:21:02	2018-10-09	8
32510	21	3521	2018-10-09 10:21:02	2018-10-09	8
32511	0	3522	2018-10-09 10:03:55	2018-10-09	8
32512	1	3522	2018-10-09 10:03:56	2018-10-09	8
32513	3	3522	2018-10-09 10:03:56	2018-10-09	8
32514	5	3522	2018-10-09 10:03:56	2018-10-09	8
32515	6	3522	2018-10-09 10:03:57	2018-10-09	8
32516	21	3522	2018-10-09 10:03:57	2018-10-09	8
32517	0	3523	2018-10-09 09:59:58	2018-10-09	7
32518	1	3523	2018-10-09 09:59:59	2018-10-09	7
32519	3	3523	2018-10-09 10:00:00	2018-10-09	8
32520	5	3523	2018-10-09 10:00:00	2018-10-09	8
32521	6	3523	2018-10-09 10:00:00	2018-10-09	8
32522	7	3523	2018-10-09 10:00:05	2018-10-09	8
32523	11	3523	2018-10-09 10:00:05	2018-10-09	8
32524	12	3523	2018-10-09 10:00:08	2018-10-09	8
32525	8	3523	2018-10-09 10:00:08	2018-10-09	8
32526	9	3523	2018-10-09 10:00:08	2018-10-09	8
32527	13	3523	2018-10-09 10:29:29	2018-10-09	8
32528	9	3523	2018-10-09 10:31:42	2018-10-09	8
32529	14	3523	2018-10-09 10:31:46	2018-10-09	8
32530	15	3523	2018-10-09 10:31:49	2018-10-09	8
32531	16	3523	2018-10-09 10:31:49	2018-10-09	8
32532	21	3523	2018-10-09 10:31:50	2018-10-09	8
32533	0	3524	2018-10-09 09:57:01	2018-10-09	7
32534	1	3524	2018-10-09 09:57:02	2018-10-09	7
32535	3	3524	2018-10-09 09:57:02	2018-10-09	7
32536	5	3524	2018-10-09 09:57:02	2018-10-09	7
32537	6	3524	2018-10-09 09:57:03	2018-10-09	7
32538	21	3524	2018-10-09 09:57:03	2018-10-09	7
32539	0	3525	2018-10-09 09:58:19	2018-10-09	7
32540	1	3525	2018-10-09 09:58:19	2018-10-09	7
32541	3	3525	2018-10-09 09:58:20	2018-10-09	7
32542	5	3525	2018-10-09 09:58:20	2018-10-09	7
32543	6	3525	2018-10-09 09:58:20	2018-10-09	7
32544	7	3525	2018-10-09 09:59:39	2018-10-09	7
32545	11	3525	2018-10-09 09:59:39	2018-10-09	7
32546	12	3525	2018-10-09 09:59:43	2018-10-09	7
32547	8	3525	2018-10-09 09:59:43	2018-10-09	7
32548	9	3525	2018-10-09 09:59:43	2018-10-09	7
32549	14	3525	2018-10-09 10:01:12	2018-10-09	8
32550	15	3525	2018-10-09 10:01:16	2018-10-09	8
32551	17	3525	2018-10-09 10:01:16	2018-10-09	8
32552	18	3525	2018-10-09 10:01:37	2018-10-09	8
32553	21	3525	2018-10-09 10:01:37	2018-10-09	8
32554	0	3526	2018-10-09 09:56:41	2018-10-09	7
32555	1	3526	2018-10-09 09:56:42	2018-10-09	7
32556	3	3526	2018-10-09 09:56:42	2018-10-09	7
32557	5	3526	2018-10-09 09:56:42	2018-10-09	7
32558	6	3526	2018-10-09 09:56:42	2018-10-09	7
32559	21	3526	2018-10-09 09:56:43	2018-10-09	7
32560	0	3527	2018-10-09 09:57:29	2018-10-09	7
32561	1	3527	2018-10-09 09:57:30	2018-10-09	7
32562	3	3527	2018-10-09 09:57:30	2018-10-09	7
32563	5	3527	2018-10-09 09:57:30	2018-10-09	7
32564	6	3527	2018-10-09 09:57:31	2018-10-09	7
32565	7	3527	2018-10-09 09:57:36	2018-10-09	7
32566	11	3527	2018-10-09 09:57:36	2018-10-09	7
32567	12	3527	2018-10-09 09:57:43	2018-10-09	7
32568	8	3527	2018-10-09 09:57:43	2018-10-09	7
32569	9	3527	2018-10-09 09:57:43	2018-10-09	7
32570	13	3527	2018-10-09 10:16:53	2018-10-09	8
32571	9	3527	2018-10-09 10:18:23	2018-10-09	8
32572	14	3527	2018-10-09 10:18:31	2018-10-09	8
32573	15	3527	2018-10-09 10:18:33	2018-10-09	8
32574	16	3527	2018-10-09 10:18:33	2018-10-09	8
32575	21	3527	2018-10-09 10:18:34	2018-10-09	8
32576	0	3528	2018-10-09 09:55:14	2018-10-09	7
32577	1	3528	2018-10-09 09:55:15	2018-10-09	7
32578	3	3528	2018-10-09 09:55:15	2018-10-09	7
32579	5	3528	2018-10-09 09:55:15	2018-10-09	7
32580	6	3528	2018-10-09 09:55:16	2018-10-09	7
32581	21	3528	2018-10-09 09:55:16	2018-10-09	7
32582	0	3529	2018-10-09 09:56:37	2018-10-09	7
32583	1	3529	2018-10-09 09:56:37	2018-10-09	7
32584	3	3529	2018-10-09 09:56:38	2018-10-09	7
32585	5	3529	2018-10-09 09:56:38	2018-10-09	7
32586	6	3529	2018-10-09 09:56:38	2018-10-09	7
32587	21	3529	2018-10-09 09:56:38	2018-10-09	7
32588	0	3530	2018-10-09 09:54:09	2018-10-09	7
32589	1	3530	2018-10-09 09:54:10	2018-10-09	7
32590	3	3530	2018-10-09 09:54:10	2018-10-09	7
32591	5	3530	2018-10-09 09:54:10	2018-10-09	7
32592	6	3530	2018-10-09 09:54:11	2018-10-09	7
32593	7	3530	2018-10-09 09:54:24	2018-10-09	7
32594	11	3530	2018-10-09 09:54:24	2018-10-09	7
32595	12	3530	2018-10-09 09:54:34	2018-10-09	7
32596	8	3530	2018-10-09 09:54:34	2018-10-09	7
32597	9	3530	2018-10-09 09:54:34	2018-10-09	7
32598	10	3530	2018-10-09 11:56:36	2018-10-09	9
32599	9	3530	2018-10-09 11:57:24	2018-10-09	9
32600	14	3530	2018-10-09 11:57:29	2018-10-09	9
32601	15	3530	2018-10-09 11:57:32	2018-10-09	9
32602	17	3530	2018-10-09 11:57:32	2018-10-09	9
32603	18	3530	2018-10-09 11:57:35	2018-10-09	9
32604	21	3530	2018-10-09 11:57:35	2018-10-09	9
32605	0	3531	2018-10-09 09:50:27	2018-10-09	7
32606	1	3531	2018-10-09 09:50:28	2018-10-09	7
32607	3	3531	2018-10-09 09:50:28	2018-10-09	7
32608	5	3531	2018-10-09 09:50:28	2018-10-09	7
32609	6	3531	2018-10-09 09:50:29	2018-10-09	7
32610	21	3531	2018-10-09 09:50:29	2018-10-09	7
32611	0	3532	2018-10-09 09:47:59	2018-10-09	7
32612	1	3532	2018-10-09 09:48:00	2018-10-09	7
32613	3	3532	2018-10-09 09:48:00	2018-10-09	7
32614	5	3532	2018-10-09 09:48:00	2018-10-09	7
32615	6	3532	2018-10-09 09:48:01	2018-10-09	7
32616	21	3532	2018-10-09 09:48:01	2018-10-09	7
32617	0	3533	2018-10-09 09:47:15	2018-10-09	7
32618	1	3533	2018-10-09 09:47:16	2018-10-09	7
32619	3	3533	2018-10-09 09:47:16	2018-10-09	7
32620	5	3533	2018-10-09 09:47:16	2018-10-09	7
32621	6	3533	2018-10-09 09:47:16	2018-10-09	7
32622	21	3533	2018-10-09 09:47:16	2018-10-09	7
32623	0	3534	2018-10-09 09:44:16	2018-10-09	7
32624	1	3534	2018-10-09 09:44:18	2018-10-09	7
32625	2	3534	2018-10-09 09:44:18	2018-10-09	7
32626	5	3534	2018-10-09 09:44:18	2018-10-09	7
32627	6	3534	2018-10-09 09:44:19	2018-10-09	7
32628	7	3534	2018-10-09 09:44:22	2018-10-09	7
32629	11	3534	2018-10-09 09:44:22	2018-10-09	7
32630	12	3534	2018-10-09 09:44:24	2018-10-09	7
32631	8	3534	2018-10-09 09:44:25	2018-10-09	7
32632	9	3534	2018-10-09 09:44:25	2018-10-09	7
32633	14	3534	2018-10-11 08:51:29	2018-10-11	6
32634	15	3534	2018-10-11 08:51:37	2018-10-11	6
32635	17	3534	2018-10-11 08:51:37	2018-10-11	6
32636	18	3534	2018-10-11 08:53:45	2018-10-11	6
32637	21	3534	2018-10-11 08:53:45	2018-10-11	6
32638	0	3535	2018-10-09 09:45:22	2018-10-09	7
32639	1	3535	2018-10-09 09:45:23	2018-10-09	7
32640	3	3535	2018-10-09 09:45:23	2018-10-09	7
32641	5	3535	2018-10-09 09:45:23	2018-10-09	7
32642	6	3535	2018-10-09 09:45:24	2018-10-09	7
32643	21	3535	2018-10-09 09:45:24	2018-10-09	7
32644	0	3536	2018-10-09 09:41:50	2018-10-09	7
32645	1	3536	2018-10-09 09:41:52	2018-10-09	7
32646	3	3536	2018-10-09 09:41:52	2018-10-09	7
32647	5	3536	2018-10-09 09:41:52	2018-10-09	7
32648	6	3536	2018-10-09 09:41:52	2018-10-09	7
32649	21	3536	2018-10-09 09:41:53	2018-10-09	7
32650	0	3537	2018-10-09 09:41:13	2018-10-09	7
32651	1	3537	2018-10-09 09:41:14	2018-10-09	7
32652	3	3537	2018-10-09 09:41:14	2018-10-09	7
32653	5	3537	2018-10-09 09:41:14	2018-10-09	7
32654	6	3537	2018-10-09 09:41:15	2018-10-09	7
32655	21	3537	2018-10-09 09:41:15	2018-10-09	7
32656	0	3538	2018-10-09 09:40:26	2018-10-09	7
32657	1	3538	2018-10-09 09:40:27	2018-10-09	7
32658	3	3538	2018-10-09 09:40:27	2018-10-09	7
32659	5	3538	2018-10-09 09:40:27	2018-10-09	7
32660	6	3538	2018-10-09 09:40:28	2018-10-09	7
32661	21	3538	2018-10-09 09:40:28	2018-10-09	7
32662	0	3539	2018-10-09 09:35:58	2018-10-09	7
32663	1	3539	2018-10-09 09:35:58	2018-10-09	7
32664	3	3539	2018-10-09 09:35:59	2018-10-09	7
32665	5	3539	2018-10-09 09:35:59	2018-10-09	7
32666	6	3539	2018-10-09 09:35:59	2018-10-09	7
32667	21	3539	2018-10-09 09:35:59	2018-10-09	7
32668	0	3540	2018-10-09 09:35:13	2018-10-09	7
32669	1	3540	2018-10-09 09:35:14	2018-10-09	7
32670	3	3540	2018-10-09 09:35:14	2018-10-09	7
32671	5	3540	2018-10-09 09:35:14	2018-10-09	7
32672	6	3540	2018-10-09 09:35:14	2018-10-09	7
32673	21	3540	2018-10-09 09:35:15	2018-10-09	7
32674	0	3541	2018-10-09 09:34:06	2018-10-09	7
32675	1	3541	2018-10-09 09:34:07	2018-10-09	7
32676	3	3541	2018-10-09 09:34:07	2018-10-09	7
32677	5	3541	2018-10-09 09:34:07	2018-10-09	7
32678	6	3541	2018-10-09 09:34:08	2018-10-09	7
32679	21	3541	2018-10-09 09:34:08	2018-10-09	7
32680	0	3542	2018-10-09 09:33:30	2018-10-09	7
32681	1	3542	2018-10-09 09:33:30	2018-10-09	7
32682	3	3542	2018-10-09 09:33:31	2018-10-09	7
32683	5	3542	2018-10-09 09:33:31	2018-10-09	7
32684	6	3542	2018-10-09 09:33:31	2018-10-09	7
32685	21	3542	2018-10-09 09:33:31	2018-10-09	7
32686	0	3543	2018-10-09 09:34:59	2018-10-09	7
32687	1	3543	2018-10-09 09:34:59	2018-10-09	7
32688	3	3543	2018-10-09 09:34:59	2018-10-09	7
32689	5	3543	2018-10-09 09:35:00	2018-10-09	7
32690	6	3543	2018-10-09 09:35:00	2018-10-09	7
32691	21	3543	2018-10-09 09:35:00	2018-10-09	7
32692	0	3544	2018-10-09 09:32:21	2018-10-09	7
32693	1	3544	2018-10-09 09:32:22	2018-10-09	7
32694	3	3544	2018-10-09 09:32:22	2018-10-09	7
32695	5	3544	2018-10-09 09:32:23	2018-10-09	7
32696	6	3544	2018-10-09 09:32:23	2018-10-09	7
32697	21	3544	2018-10-09 09:32:23	2018-10-09	7
32698	0	3545	2018-10-09 09:31:49	2018-10-09	7
32699	1	3545	2018-10-09 09:31:50	2018-10-09	7
32700	3	3545	2018-10-09 09:31:50	2018-10-09	7
32701	5	3545	2018-10-09 09:31:51	2018-10-09	7
32702	6	3545	2018-10-09 09:31:51	2018-10-09	7
32703	21	3545	2018-10-09 09:31:51	2018-10-09	7
32704	0	3546	2018-10-09 09:27:52	2018-10-09	7
32705	1	3546	2018-10-09 09:27:53	2018-10-09	7
32706	3	3546	2018-10-09 09:27:53	2018-10-09	7
32707	5	3546	2018-10-09 09:27:53	2018-10-09	7
32708	6	3546	2018-10-09 09:27:54	2018-10-09	7
32709	21	3546	2018-10-09 09:27:54	2018-10-09	7
32710	0	3547	2018-10-09 09:22:29	2018-10-09	7
32711	1	3547	2018-10-09 09:22:30	2018-10-09	7
32712	3	3547	2018-10-09 09:22:30	2018-10-09	7
32713	5	3547	2018-10-09 09:22:30	2018-10-09	7
32714	6	3547	2018-10-09 09:22:30	2018-10-09	7
32715	21	3547	2018-10-09 09:22:31	2018-10-09	7
32716	0	3548	2018-10-09 09:17:41	2018-10-09	7
32717	1	3548	2018-10-09 09:17:42	2018-10-09	7
32718	3	3548	2018-10-09 09:17:42	2018-10-09	7
32719	5	3548	2018-10-09 09:17:42	2018-10-09	7
32720	6	3548	2018-10-09 09:17:43	2018-10-09	7
32721	21	3548	2018-10-09 09:17:43	2018-10-09	7
32722	0	3549	2018-10-09 09:15:30	2018-10-09	7
32723	1	3549	2018-10-09 09:15:31	2018-10-09	7
32724	2	3549	2018-10-09 09:15:31	2018-10-09	7
32725	5	3549	2018-10-09 09:15:32	2018-10-09	7
32726	6	3549	2018-10-09 09:15:32	2018-10-09	7
32727	7	3549	2018-10-09 09:15:38	2018-10-09	7
32728	11	3549	2018-10-09 09:15:38	2018-10-09	7
32729	12	3549	2018-10-09 09:15:49	2018-10-09	7
32730	8	3549	2018-10-09 09:15:49	2018-10-09	7
32731	9	3549	2018-10-09 09:15:49	2018-10-09	7
32732	13	3549	2018-10-10 11:14:22	2018-10-10	9
32733	9	3549	2018-10-10 11:14:27	2018-10-10	9
32734	14	3549	2018-10-10 11:14:32	2018-10-10	9
32735	15	3549	2018-10-10 11:14:35	2018-10-10	9
32736	19	3549	2018-10-10 11:14:35	2018-10-10	9
32737	20	3549	2018-10-10 11:14:39	2018-10-10	9
32738	21	3549	2018-10-10 11:14:39	2018-10-10	9
32739	0	3550	2018-10-09 09:14:05	2018-10-09	7
32740	1	3550	2018-10-09 09:14:06	2018-10-09	7
32741	3	3550	2018-10-09 09:14:06	2018-10-09	7
32742	5	3550	2018-10-09 09:14:06	2018-10-09	7
32743	6	3550	2018-10-09 09:14:07	2018-10-09	7
32744	21	3550	2018-10-09 09:14:07	2018-10-09	7
32745	0	3551	2018-10-09 09:13:27	2018-10-09	7
32746	1	3551	2018-10-09 09:13:28	2018-10-09	7
32747	3	3551	2018-10-09 09:13:28	2018-10-09	7
32748	5	3551	2018-10-09 09:13:28	2018-10-09	7
32749	6	3551	2018-10-09 09:13:29	2018-10-09	7
32750	21	3551	2018-10-09 09:13:29	2018-10-09	7
32751	0	3552	2018-10-09 09:12:32	2018-10-09	7
32752	1	3552	2018-10-09 09:12:33	2018-10-09	7
32753	3	3552	2018-10-09 09:12:33	2018-10-09	7
32754	5	3552	2018-10-09 09:12:33	2018-10-09	7
32755	6	3552	2018-10-09 09:12:34	2018-10-09	7
32756	21	3552	2018-10-09 09:12:34	2018-10-09	7
32757	0	3553	2018-10-09 09:11:10	2018-10-09	7
32758	1	3553	2018-10-09 09:11:11	2018-10-09	7
32759	3	3553	2018-10-09 09:11:11	2018-10-09	7
32760	5	3553	2018-10-09 09:11:11	2018-10-09	7
32761	6	3553	2018-10-09 09:11:12	2018-10-09	7
32762	21	3553	2018-10-09 09:11:12	2018-10-09	7
32763	0	3554	2018-10-09 09:09:06	2018-10-09	7
32764	1	3554	2018-10-09 09:09:07	2018-10-09	7
32765	3	3554	2018-10-09 09:09:07	2018-10-09	7
32766	5	3554	2018-10-09 09:09:07	2018-10-09	7
32767	6	3554	2018-10-09 09:09:08	2018-10-09	7
32768	21	3554	2018-10-09 09:09:08	2018-10-09	7
32769	0	3555	2018-10-09 09:08:55	2018-10-09	7
32770	1	3555	2018-10-09 09:08:56	2018-10-09	7
32771	3	3555	2018-10-09 09:08:56	2018-10-09	7
32772	5	3555	2018-10-09 09:08:56	2018-10-09	7
32773	6	3555	2018-10-09 09:08:57	2018-10-09	7
32774	21	3555	2018-10-09 09:08:57	2018-10-09	7
32775	0	3556	2018-10-09 09:08:31	2018-10-09	7
32776	1	3556	2018-10-09 09:08:32	2018-10-09	7
32777	3	3556	2018-10-09 09:08:32	2018-10-09	7
32778	5	3556	2018-10-09 09:08:32	2018-10-09	7
32779	6	3556	2018-10-09 09:08:33	2018-10-09	7
32780	21	3556	2018-10-09 09:08:33	2018-10-09	7
32781	0	3557	2018-10-09 09:08:26	2018-10-09	7
32782	1	3557	2018-10-09 09:08:27	2018-10-09	7
32783	3	3557	2018-10-09 09:08:27	2018-10-09	7
32784	5	3557	2018-10-09 09:08:27	2018-10-09	7
32785	6	3557	2018-10-09 09:08:27	2018-10-09	7
32786	21	3557	2018-10-09 09:08:28	2018-10-09	7
32787	0	3558	2018-10-09 09:07:01	2018-10-09	7
32788	1	3558	2018-10-09 09:07:02	2018-10-09	7
32789	3	3558	2018-10-09 09:07:02	2018-10-09	7
32790	5	3558	2018-10-09 09:07:02	2018-10-09	7
32791	6	3558	2018-10-09 09:07:03	2018-10-09	7
32792	21	3558	2018-10-09 09:07:03	2018-10-09	7
32793	0	3559	2018-10-09 09:06:27	2018-10-09	7
32794	1	3559	2018-10-09 09:06:29	2018-10-09	7
32795	2	3559	2018-10-09 09:06:29	2018-10-09	7
32796	5	3559	2018-10-09 09:06:29	2018-10-09	7
32797	6	3559	2018-10-09 09:06:30	2018-10-09	7
32798	21	3559	2018-10-09 09:06:30	2018-10-09	7
32799	0	3560	2018-10-09 09:06:40	2018-10-09	7
32800	1	3560	2018-10-09 09:06:41	2018-10-09	7
32801	3	3560	2018-10-09 09:06:41	2018-10-09	7
32802	5	3560	2018-10-09 09:06:41	2018-10-09	7
32803	6	3560	2018-10-09 09:06:42	2018-10-09	7
32804	7	3560	2018-10-09 09:07:40	2018-10-09	7
32805	11	3560	2018-10-09 09:07:40	2018-10-09	7
32806	12	3560	2018-10-09 09:07:44	2018-10-09	7
32807	8	3560	2018-10-09 09:07:45	2018-10-09	7
32808	9	3560	2018-10-09 09:07:45	2018-10-09	7
32809	14	3560	2018-10-09 09:22:07	2018-10-09	7
32810	15	3560	2018-10-09 09:22:10	2018-10-09	7
32811	17	3560	2018-10-09 09:22:10	2018-10-09	7
32812	18	3560	2018-10-09 09:22:26	2018-10-09	7
32813	21	3560	2018-10-09 09:22:26	2018-10-09	7
32814	0	3561	2018-10-09 09:01:41	2018-10-09	7
32815	1	3561	2018-10-09 09:01:42	2018-10-09	7
32816	3	3561	2018-10-09 09:01:42	2018-10-09	7
32817	5	3561	2018-10-09 09:01:42	2018-10-09	7
32818	6	3561	2018-10-09 09:01:43	2018-10-09	7
32819	21	3561	2018-10-09 09:01:43	2018-10-09	7
32820	0	3562	2018-10-09 09:00:57	2018-10-09	7
32821	1	3562	2018-10-09 09:00:58	2018-10-09	7
32822	3	3562	2018-10-09 09:00:58	2018-10-09	7
32823	5	3562	2018-10-09 09:00:58	2018-10-09	7
32824	6	3562	2018-10-09 09:00:59	2018-10-09	7
32825	21	3562	2018-10-09 09:00:59	2018-10-09	7
32826	0	3563	2018-10-09 09:00:18	2018-10-09	7
32827	1	3563	2018-10-09 09:00:19	2018-10-09	7
32828	3	3563	2018-10-09 09:00:19	2018-10-09	7
32829	5	3563	2018-10-09 09:00:19	2018-10-09	7
32830	6	3563	2018-10-09 09:00:20	2018-10-09	7
32831	21	3563	2018-10-09 09:00:20	2018-10-09	7
32832	0	3564	2018-10-09 08:59:18	2018-10-09	6
32833	1	3564	2018-10-09 08:59:19	2018-10-09	6
32834	3	3564	2018-10-09 08:59:19	2018-10-09	6
32835	5	3564	2018-10-09 08:59:19	2018-10-09	6
32836	6	3564	2018-10-09 08:59:19	2018-10-09	6
32837	21	3564	2018-10-09 08:59:20	2018-10-09	6
32838	0	3565	2018-10-09 08:58:47	2018-10-09	6
32839	1	3565	2018-10-09 08:58:48	2018-10-09	6
32840	3	3565	2018-10-09 08:58:48	2018-10-09	6
32841	5	3565	2018-10-09 08:58:48	2018-10-09	6
32842	6	3565	2018-10-09 08:58:49	2018-10-09	6
32843	21	3565	2018-10-09 08:58:49	2018-10-09	6
32844	0	3566	2018-10-09 08:56:35	2018-10-09	6
32845	1	3566	2018-10-09 08:56:35	2018-10-09	6
32846	3	3566	2018-10-09 08:56:36	2018-10-09	6
32847	5	3566	2018-10-09 08:56:36	2018-10-09	6
32848	6	3566	2018-10-09 08:56:36	2018-10-09	6
32849	21	3566	2018-10-09 08:56:37	2018-10-09	6
32850	0	3567	2018-10-09 08:55:57	2018-10-09	6
32851	1	3567	2018-10-09 08:55:58	2018-10-09	6
32852	3	3567	2018-10-09 08:55:58	2018-10-09	6
32853	5	3567	2018-10-09 08:55:58	2018-10-09	6
32854	6	3567	2018-10-09 08:55:59	2018-10-09	6
32855	21	3567	2018-10-09 08:55:59	2018-10-09	6
32856	0	3568	2018-10-09 08:53:49	2018-10-09	6
32857	1	3568	2018-10-09 08:53:51	2018-10-09	6
32858	2	3568	2018-10-09 08:53:51	2018-10-09	6
32859	5	3568	2018-10-09 08:53:52	2018-10-09	6
32860	6	3568	2018-10-09 08:53:52	2018-10-09	6
32861	7	3568	2018-10-09 08:53:57	2018-10-09	6
32862	11	3568	2018-10-09 08:53:57	2018-10-09	6
32863	12	3568	2018-10-09 08:54:01	2018-10-09	6
32864	8	3568	2018-10-09 08:54:01	2018-10-09	6
32865	9	3568	2018-10-09 08:54:01	2018-10-09	6
32866	13	3568	2018-10-09 13:30:15	2018-10-09	11
32867	9	3568	2018-10-09 13:34:34	2018-10-09	11
32868	14	3568	2018-10-09 13:34:38	2018-10-09	11
32869	21	3568	2018-10-09 13:34:38	2018-10-09	11
32870	0	3569	2018-10-09 08:51:50	2018-10-09	6
32871	1	3569	2018-10-09 08:51:51	2018-10-09	6
32872	3	3569	2018-10-09 08:51:51	2018-10-09	6
32873	5	3569	2018-10-09 08:51:51	2018-10-09	6
32874	6	3569	2018-10-09 08:51:52	2018-10-09	6
32875	7	3569	2018-10-09 08:51:55	2018-10-09	6
32876	11	3569	2018-10-09 08:51:55	2018-10-09	6
32877	12	3569	2018-10-09 08:51:57	2018-10-09	6
32878	8	3569	2018-10-09 08:51:57	2018-10-09	6
32879	9	3569	2018-10-09 08:51:58	2018-10-09	6
32880	10	3569	2018-10-09 12:06:07	2018-10-09	10
32881	9	3569	2018-10-09 12:06:22	2018-10-09	10
32882	14	3569	2018-10-09 12:06:28	2018-10-09	10
32883	15	3569	2018-10-09 12:06:31	2018-10-09	10
32884	17	3569	2018-10-09 12:06:31	2018-10-09	10
32885	18	3569	2018-10-09 12:06:34	2018-10-09	10
32886	21	3569	2018-10-09 12:06:34	2018-10-09	10
32887	0	3570	2018-10-09 08:48:48	2018-10-09	6
32888	1	3570	2018-10-09 08:48:49	2018-10-09	6
32889	3	3570	2018-10-09 08:48:49	2018-10-09	6
32890	5	3570	2018-10-09 08:48:49	2018-10-09	6
32891	6	3570	2018-10-09 08:48:50	2018-10-09	6
32892	21	3570	2018-10-09 08:48:50	2018-10-09	6
32893	0	3571	2018-10-09 08:48:06	2018-10-09	6
32894	1	3571	2018-10-09 08:48:08	2018-10-09	6
32895	2	3571	2018-10-09 08:48:08	2018-10-09	6
32896	5	3571	2018-10-09 08:48:08	2018-10-09	6
32897	6	3571	2018-10-09 08:48:09	2018-10-09	6
32898	21	3571	2018-10-09 08:48:09	2018-10-09	6
32899	0	3572	2018-10-09 08:41:32	2018-10-09	6
32900	1	3572	2018-10-09 08:41:33	2018-10-09	6
32901	3	3572	2018-10-09 08:41:33	2018-10-09	6
32902	5	3572	2018-10-09 08:41:33	2018-10-09	6
32903	6	3572	2018-10-09 08:41:34	2018-10-09	6
32904	21	3572	2018-10-09 08:41:34	2018-10-09	6
32905	0	3573	2018-10-09 08:40:14	2018-10-09	6
32906	1	3573	2018-10-09 08:40:15	2018-10-09	6
32907	3	3573	2018-10-09 08:40:15	2018-10-09	6
32908	5	3573	2018-10-09 08:40:15	2018-10-09	6
32909	6	3573	2018-10-09 08:40:16	2018-10-09	6
32910	21	3573	2018-10-09 08:40:16	2018-10-09	6
32911	0	3574	2018-10-09 08:38:26	2018-10-09	6
32912	1	3574	2018-10-09 08:38:27	2018-10-09	6
32913	3	3574	2018-10-09 08:38:27	2018-10-09	6
32914	5	3574	2018-10-09 08:38:27	2018-10-09	6
32915	6	3574	2018-10-09 08:38:28	2018-10-09	6
32916	21	3574	2018-10-09 08:38:28	2018-10-09	6
32917	0	3575	2018-10-09 08:38:39	2018-10-09	6
32918	1	3575	2018-10-09 08:38:40	2018-10-09	6
32919	3	3575	2018-10-09 08:38:40	2018-10-09	6
32920	5	3575	2018-10-09 08:38:40	2018-10-09	6
32921	6	3575	2018-10-09 08:38:41	2018-10-09	6
32922	21	3575	2018-10-09 08:38:41	2018-10-09	6
32923	0	3576	2018-10-09 08:37:53	2018-10-09	6
32924	1	3576	2018-10-09 08:37:54	2018-10-09	6
32925	3	3576	2018-10-09 08:37:54	2018-10-09	6
32926	5	3576	2018-10-09 08:37:55	2018-10-09	6
32927	6	3576	2018-10-09 08:37:55	2018-10-09	6
32928	21	3576	2018-10-09 08:37:55	2018-10-09	6
32929	0	3577	2018-10-08 17:00:10	2018-10-08	15
32930	1	3577	2018-10-08 17:00:11	2018-10-08	15
32931	3	3577	2018-10-08 17:00:11	2018-10-08	15
32932	5	3577	2018-10-08 17:00:11	2018-10-08	15
32933	6	3577	2018-10-08 17:00:12	2018-10-08	15
32934	21	3577	2018-10-08 17:00:12	2018-10-08	15
32935	0	3578	2018-10-08 17:00:07	2018-10-08	15
32936	1	3578	2018-10-08 17:00:09	2018-10-08	15
32937	2	3578	2018-10-08 17:00:09	2018-10-08	15
32938	5	3578	2018-10-08 17:00:09	2018-10-08	15
32939	6	3578	2018-10-08 17:00:10	2018-10-08	15
32940	21	3578	2018-10-08 17:00:10	2018-10-08	15
32941	0	3579	2018-10-08 16:58:46	2018-10-08	14
32942	1	3579	2018-10-08 16:58:47	2018-10-08	14
32943	3	3579	2018-10-08 16:58:47	2018-10-08	14
32944	5	3579	2018-10-08 16:58:47	2018-10-08	14
32945	6	3579	2018-10-08 16:58:48	2018-10-08	14
32946	21	3579	2018-10-08 16:58:48	2018-10-08	14
32947	0	3580	2018-10-08 16:48:38	2018-10-08	14
32948	1	3580	2018-10-08 16:48:39	2018-10-08	14
32949	3	3580	2018-10-08 16:48:39	2018-10-08	14
32950	5	3580	2018-10-08 16:48:39	2018-10-08	14
32951	6	3580	2018-10-08 16:48:40	2018-10-08	14
32952	21	3580	2018-10-08 16:48:40	2018-10-08	14
32953	0	3581	2018-10-08 16:39:09	2018-10-08	14
32954	1	3581	2018-10-08 16:39:10	2018-10-08	14
32955	3	3581	2018-10-08 16:39:10	2018-10-08	14
32956	5	3581	2018-10-08 16:39:11	2018-10-08	14
32957	6	3581	2018-10-08 16:39:11	2018-10-08	14
32958	7	3581	2018-10-08 16:39:15	2018-10-08	14
32959	11	3581	2018-10-08 16:39:15	2018-10-08	14
32960	12	3581	2018-10-08 16:39:17	2018-10-08	14
32961	8	3581	2018-10-08 16:39:17	2018-10-08	14
32962	9	3581	2018-10-08 16:39:18	2018-10-08	14
32963	13	3581	2018-10-09 08:44:28	2018-10-09	6
32964	9	3581	2018-10-09 08:45:36	2018-10-09	6
32965	14	3581	2018-10-09 08:45:39	2018-10-09	6
32966	15	3581	2018-10-09 08:45:42	2018-10-09	6
32967	17	3581	2018-10-09 08:45:42	2018-10-09	6
32968	18	3581	2018-10-09 08:45:45	2018-10-09	6
32969	21	3581	2018-10-09 08:45:45	2018-10-09	6
32970	0	3582	2018-10-08 16:31:53	2018-10-08	14
32971	1	3582	2018-10-08 16:31:54	2018-10-08	14
32972	3	3582	2018-10-08 16:31:54	2018-10-08	14
32973	5	3582	2018-10-08 16:31:54	2018-10-08	14
32974	6	3582	2018-10-08 16:31:54	2018-10-08	14
32975	21	3582	2018-10-08 16:31:55	2018-10-08	14
32976	0	3583	2018-10-08 16:30:26	2018-10-08	14
32977	1	3583	2018-10-08 16:30:27	2018-10-08	14
32978	3	3583	2018-10-08 16:30:27	2018-10-08	14
32979	5	3583	2018-10-08 16:30:27	2018-10-08	14
32980	6	3583	2018-10-08 16:30:28	2018-10-08	14
32981	21	3583	2018-10-08 16:30:28	2018-10-08	14
32982	0	3584	2018-10-08 16:18:00	2018-10-08	14
32983	1	3584	2018-10-08 16:18:02	2018-10-08	14
32984	2	3584	2018-10-08 16:18:02	2018-10-08	14
32985	5	3584	2018-10-08 16:18:03	2018-10-08	14
32986	6	3584	2018-10-08 16:18:04	2018-10-08	14
32987	13	3584	2018-10-08 16:18:08	2018-10-08	14
32988	6	3584	2018-10-08 16:22:01	2018-10-08	14
32989	14	3584	2018-10-08 16:22:07	2018-10-08	14
32990	15	3584	2018-10-08 16:22:10	2018-10-08	14
32991	16	3584	2018-10-08 16:22:10	2018-10-08	14
32992	21	3584	2018-10-08 16:22:10	2018-10-08	14
32993	0	3585	2018-10-08 16:16:40	2018-10-08	14
32994	1	3585	2018-10-08 16:16:41	2018-10-08	14
32995	3	3585	2018-10-08 16:16:41	2018-10-08	14
32996	5	3585	2018-10-08 16:16:41	2018-10-08	14
32997	6	3585	2018-10-08 16:16:42	2018-10-08	14
32998	21	3585	2018-10-08 16:16:42	2018-10-08	14
32999	0	3586	2018-10-08 16:15:56	2018-10-08	14
33000	1	3586	2018-10-08 16:15:57	2018-10-08	14
33001	3	3586	2018-10-08 16:15:57	2018-10-08	14
33002	5	3586	2018-10-08 16:15:57	2018-10-08	14
33003	6	3586	2018-10-08 16:15:58	2018-10-08	14
33004	21	3586	2018-10-08 16:15:58	2018-10-08	14
33005	0	3587	2018-10-08 16:15:50	2018-10-08	14
33006	1	3587	2018-10-08 16:15:51	2018-10-08	14
33007	3	3587	2018-10-08 16:15:51	2018-10-08	14
33008	5	3587	2018-10-08 16:15:51	2018-10-08	14
33009	6	3587	2018-10-08 16:15:52	2018-10-08	14
33010	21	3587	2018-10-08 16:15:52	2018-10-08	14
33011	0	3588	2018-10-08 16:15:18	2018-10-08	14
33012	1	3588	2018-10-08 16:15:18	2018-10-08	14
33013	3	3588	2018-10-08 16:15:19	2018-10-08	14
33014	5	3588	2018-10-08 16:15:19	2018-10-08	14
33015	6	3588	2018-10-08 16:15:19	2018-10-08	14
33016	21	3588	2018-10-08 16:15:19	2018-10-08	14
33017	0	3589	2018-10-08 16:14:52	2018-10-08	14
33018	1	3589	2018-10-08 16:14:53	2018-10-08	14
33019	3	3589	2018-10-08 16:14:53	2018-10-08	14
33020	5	3589	2018-10-08 16:14:53	2018-10-08	14
33021	6	3589	2018-10-08 16:14:54	2018-10-08	14
33022	21	3589	2018-10-08 16:14:54	2018-10-08	14
33023	0	3590	2018-10-08 16:14:36	2018-10-08	14
33024	1	3590	2018-10-08 16:14:37	2018-10-08	14
33025	3	3590	2018-10-08 16:14:37	2018-10-08	14
33026	5	3590	2018-10-08 16:14:37	2018-10-08	14
33027	6	3590	2018-10-08 16:14:38	2018-10-08	14
33028	21	3590	2018-10-08 16:14:38	2018-10-08	14
33029	0	3591	2018-10-08 16:14:59	2018-10-08	14
33030	1	3591	2018-10-08 16:15:00	2018-10-08	14
33031	3	3591	2018-10-08 16:15:00	2018-10-08	14
33032	5	3591	2018-10-08 16:15:00	2018-10-08	14
33033	6	3591	2018-10-08 16:15:01	2018-10-08	14
33034	7	3591	2018-10-08 16:15:07	2018-10-08	14
33035	11	3591	2018-10-08 16:15:08	2018-10-08	14
33036	12	3591	2018-10-08 16:15:17	2018-10-08	14
33037	8	3591	2018-10-08 16:15:18	2018-10-08	14
33038	9	3591	2018-10-08 16:15:18	2018-10-08	14
33039	13	3591	2018-10-10 11:12:22	2018-10-10	9
33040	9	3591	2018-10-10 11:12:34	2018-10-10	9
33041	14	3591	2018-10-10 11:12:39	2018-10-10	9
33042	15	3591	2018-10-10 11:12:43	2018-10-10	9
33043	19	3591	2018-10-10 11:12:43	2018-10-10	9
33044	20	3591	2018-10-10 11:12:47	2018-10-10	9
33045	21	3591	2018-10-10 11:12:47	2018-10-10	9
33046	0	3592	2018-10-08 16:11:15	2018-10-08	14
33047	1	3592	2018-10-08 16:11:16	2018-10-08	14
33048	3	3592	2018-10-08 16:11:16	2018-10-08	14
33049	5	3592	2018-10-08 16:11:17	2018-10-08	14
33050	6	3592	2018-10-08 16:11:17	2018-10-08	14
33051	21	3592	2018-10-08 16:11:17	2018-10-08	14
33052	0	3593	2018-10-08 16:00:20	2018-10-08	14
33053	1	3593	2018-10-08 16:00:21	2018-10-08	14
33054	3	3593	2018-10-08 16:00:21	2018-10-08	14
33055	5	3593	2018-10-08 16:00:22	2018-10-08	14
33056	6	3593	2018-10-08 16:00:22	2018-10-08	14
33057	21	3593	2018-10-08 16:00:22	2018-10-08	14
33058	0	3594	2018-10-08 16:00:06	2018-10-08	14
33059	1	3594	2018-10-08 16:00:07	2018-10-08	14
33060	3	3594	2018-10-08 16:00:07	2018-10-08	14
33061	5	3594	2018-10-08 16:00:07	2018-10-08	14
33062	6	3594	2018-10-08 16:00:07	2018-10-08	14
33063	21	3594	2018-10-08 16:00:08	2018-10-08	14
33064	0	3595	2018-10-08 16:01:03	2018-10-08	14
33065	1	3595	2018-10-08 16:01:05	2018-10-08	14
33066	2	3595	2018-10-08 16:01:05	2018-10-08	14
33067	5	3595	2018-10-08 16:01:06	2018-10-08	14
33068	6	3595	2018-10-08 16:01:06	2018-10-08	14
33069	7	3595	2018-10-08 16:01:10	2018-10-08	14
33070	8	3595	2018-10-08 16:01:10	2018-10-08	14
33071	9	3595	2018-10-08 16:01:10	2018-10-08	14
33072	13	3595	2018-10-09 12:19:05	2018-10-09	10
33073	9	3595	2018-10-09 12:27:27	2018-10-09	10
33074	10	3595	2018-10-09 12:27:35	2018-10-09	10
33075	9	3595	2018-10-09 12:27:44	2018-10-09	10
33076	14	3595	2018-10-09 12:27:50	2018-10-09	10
33077	15	3595	2018-10-09 12:27:53	2018-10-09	10
33078	16	3595	2018-10-09 12:27:53	2018-10-09	10
33079	21	3595	2018-10-09 12:27:53	2018-10-09	10
33080	0	3596	2018-10-08 15:57:25	2018-10-08	13
33081	1	3596	2018-10-08 15:57:27	2018-10-08	13
33082	2	3596	2018-10-08 15:57:27	2018-10-08	13
33083	5	3596	2018-10-08 15:57:27	2018-10-08	13
33084	6	3596	2018-10-08 15:57:28	2018-10-08	13
33085	21	3596	2018-10-08 15:57:28	2018-10-08	13
33086	0	3597	2018-10-08 15:56:08	2018-10-08	13
33087	1	3597	2018-10-08 15:56:09	2018-10-08	13
33088	3	3597	2018-10-08 15:56:09	2018-10-08	13
33089	5	3597	2018-10-08 15:56:09	2018-10-08	13
33090	6	3597	2018-10-08 15:56:10	2018-10-08	13
33091	21	3597	2018-10-08 15:56:10	2018-10-08	13
33092	0	3598	2018-10-08 15:58:15	2018-10-08	13
33093	1	3598	2018-10-08 15:58:16	2018-10-08	13
33094	3	3598	2018-10-08 15:58:16	2018-10-08	13
33095	5	3598	2018-10-08 15:58:16	2018-10-08	13
33096	6	3598	2018-10-08 15:58:17	2018-10-08	13
33097	7	3598	2018-10-08 15:58:22	2018-10-08	13
33098	11	3598	2018-10-08 15:58:22	2018-10-08	13
33099	12	3598	2018-10-08 15:58:26	2018-10-08	13
33100	8	3598	2018-10-08 15:58:26	2018-10-08	13
33101	9	3598	2018-10-08 15:58:26	2018-10-08	13
33102	14	3598	2018-10-09 09:33:50	2018-10-09	7
33103	15	3598	2018-10-09 09:33:53	2018-10-09	7
33104	17	3598	2018-10-09 09:33:53	2018-10-09	7
33105	18	3598	2018-10-09 09:33:56	2018-10-09	7
33106	21	3598	2018-10-09 09:33:56	2018-10-09	7
33107	0	3599	2018-10-08 15:51:14	2018-10-08	13
33108	1	3599	2018-10-08 15:51:15	2018-10-08	13
33109	3	3599	2018-10-08 15:51:15	2018-10-08	13
33110	5	3599	2018-10-08 15:51:15	2018-10-08	13
33111	6	3599	2018-10-08 15:51:16	2018-10-08	13
33112	21	3599	2018-10-08 15:51:16	2018-10-08	13
33113	0	3600	2018-10-08 15:50:42	2018-10-08	13
33114	1	3600	2018-10-08 15:50:42	2018-10-08	13
33115	3	3600	2018-10-08 15:50:43	2018-10-08	13
33116	5	3600	2018-10-08 15:50:43	2018-10-08	13
33117	6	3600	2018-10-08 15:50:43	2018-10-08	13
33118	21	3600	2018-10-08 15:50:43	2018-10-08	13
33119	0	3601	2018-10-08 15:46:37	2018-10-08	13
33120	1	3601	2018-10-08 15:46:39	2018-10-08	13
33121	2	3601	2018-10-08 15:46:39	2018-10-08	13
33122	5	3601	2018-10-08 15:46:39	2018-10-08	13
33123	6	3601	2018-10-08 15:46:40	2018-10-08	13
33124	21	3601	2018-10-08 15:46:40	2018-10-08	13
33125	0	3602	2018-10-08 15:42:14	2018-10-08	13
33126	1	3602	2018-10-08 15:42:16	2018-10-08	13
33127	2	3602	2018-10-08 15:42:16	2018-10-08	13
33128	5	3602	2018-10-08 15:42:17	2018-10-08	13
33129	6	3602	2018-10-08 15:42:18	2018-10-08	13
33130	7	3602	2018-10-08 15:42:22	2018-10-08	13
33131	8	3602	2018-10-08 15:42:22	2018-10-08	13
33132	9	3602	2018-10-08 15:42:22	2018-10-08	13
33133	13	3602	2018-10-09 12:11:17	2018-10-09	10
33134	9	3602	2018-10-09 12:11:32	2018-10-09	10
33135	14	3602	2018-10-09 12:12:00	2018-10-09	10
33136	15	3602	2018-10-09 12:12:02	2018-10-09	10
33137	16	3602	2018-10-09 12:12:02	2018-10-09	10
33138	21	3602	2018-10-09 12:12:02	2018-10-09	10
33139	0	3603	2018-10-08 15:40:43	2018-10-08	13
33140	1	3603	2018-10-08 15:40:45	2018-10-08	13
33141	2	3603	2018-10-08 15:40:45	2018-10-08	13
33142	5	3603	2018-10-08 15:40:46	2018-10-08	13
33143	6	3603	2018-10-08 15:40:47	2018-10-08	13
33144	7	3603	2018-10-08 15:43:48	2018-10-08	13
33145	11	3603	2018-10-08 15:43:48	2018-10-08	13
33146	12	3603	2018-10-08 15:43:54	2018-10-08	13
33147	8	3603	2018-10-08 15:43:54	2018-10-08	13
33148	9	3603	2018-10-08 15:43:54	2018-10-08	13
33149	13	3603	2018-10-08 16:13:48	2018-10-08	14
33150	9	3603	2018-10-08 16:18:07	2018-10-08	14
33151	14	3603	2018-10-08 16:18:11	2018-10-08	14
33152	15	3603	2018-10-08 16:18:14	2018-10-08	14
33153	16	3603	2018-10-08 16:18:14	2018-10-08	14
33154	21	3603	2018-10-08 16:18:14	2018-10-08	14
33155	0	3604	2018-10-08 15:31:46	2018-10-08	13
33156	1	3604	2018-10-08 15:31:47	2018-10-08	13
33157	3	3604	2018-10-08 15:31:47	2018-10-08	13
33158	5	3604	2018-10-08 15:31:47	2018-10-08	13
33159	6	3604	2018-10-08 15:31:48	2018-10-08	13
33160	21	3604	2018-10-08 15:31:48	2018-10-08	13
33161	0	3605	2018-10-08 15:26:23	2018-10-08	13
33162	1	3605	2018-10-08 15:26:24	2018-10-08	13
33163	3	3605	2018-10-08 15:26:24	2018-10-08	13
33164	5	3605	2018-10-08 15:26:24	2018-10-08	13
33165	6	3605	2018-10-08 15:26:25	2018-10-08	13
33166	21	3605	2018-10-08 15:26:25	2018-10-08	13
33167	0	3606	2018-10-08 15:22:30	2018-10-08	13
33168	1	3606	2018-10-08 15:22:31	2018-10-08	13
33169	2	3606	2018-10-08 15:22:31	2018-10-08	13
33170	5	3606	2018-10-08 15:22:32	2018-10-08	13
33171	6	3606	2018-10-08 15:22:32	2018-10-08	13
33172	21	3606	2018-10-08 15:22:33	2018-10-08	13
33173	0	3607	2018-10-08 15:19:22	2018-10-08	13
33174	1	3607	2018-10-08 15:19:24	2018-10-08	13
33175	2	3607	2018-10-08 15:19:24	2018-10-08	13
33176	5	3607	2018-10-08 15:19:24	2018-10-08	13
33177	6	3607	2018-10-08 15:19:25	2018-10-08	13
33178	21	3607	2018-10-08 15:19:25	2018-10-08	13
33179	0	3608	2018-10-08 15:18:02	2018-10-08	13
33180	1	3608	2018-10-08 15:18:03	2018-10-08	13
33181	3	3608	2018-10-08 15:18:03	2018-10-08	13
33182	5	3608	2018-10-08 15:18:03	2018-10-08	13
33183	6	3608	2018-10-08 15:18:04	2018-10-08	13
33184	21	3608	2018-10-08 15:18:04	2018-10-08	13
33185	0	3609	2018-10-08 15:14:40	2018-10-08	13
33186	1	3609	2018-10-08 15:14:41	2018-10-08	13
33187	3	3609	2018-10-08 15:14:41	2018-10-08	13
33188	5	3609	2018-10-08 15:14:42	2018-10-08	13
33189	6	3609	2018-10-08 15:14:42	2018-10-08	13
33190	21	3609	2018-10-08 15:14:42	2018-10-08	13
33191	0	3610	2018-10-08 15:07:56	2018-10-08	13
33192	1	3610	2018-10-08 15:07:57	2018-10-08	13
33193	2	3610	2018-10-08 15:07:57	2018-10-08	13
33194	5	3610	2018-10-08 15:07:58	2018-10-08	13
33195	6	3610	2018-10-08 15:07:58	2018-10-08	13
33196	21	3610	2018-10-08 15:07:59	2018-10-08	13
33197	0	3611	2018-10-08 15:06:46	2018-10-08	13
33198	1	3611	2018-10-08 15:06:47	2018-10-08	13
33199	3	3611	2018-10-08 15:06:47	2018-10-08	13
33200	5	3611	2018-10-08 15:06:47	2018-10-08	13
33201	6	3611	2018-10-08 15:06:48	2018-10-08	13
33202	21	3611	2018-10-08 15:06:48	2018-10-08	13
33203	0	3612	2018-10-08 14:54:40	2018-10-08	12
33204	1	3612	2018-10-08 14:54:41	2018-10-08	12
33205	3	3612	2018-10-08 14:54:41	2018-10-08	12
33206	5	3612	2018-10-08 14:54:41	2018-10-08	12
33207	6	3612	2018-10-08 14:54:42	2018-10-08	12
33208	21	3612	2018-10-08 14:54:42	2018-10-08	12
33209	0	3613	2018-10-08 14:54:48	2018-10-08	12
33210	1	3613	2018-10-08 14:54:49	2018-10-08	12
33211	3	3613	2018-10-08 14:54:49	2018-10-08	12
33212	5	3613	2018-10-08 14:54:49	2018-10-08	12
33213	6	3613	2018-10-08 14:54:50	2018-10-08	12
33214	21	3613	2018-10-08 14:54:50	2018-10-08	12
33215	0	3614	2018-10-08 14:54:16	2018-10-08	12
33216	1	3614	2018-10-08 14:54:17	2018-10-08	12
33217	3	3614	2018-10-08 14:54:17	2018-10-08	12
33218	5	3614	2018-10-08 14:54:17	2018-10-08	12
33219	6	3614	2018-10-08 14:54:18	2018-10-08	12
33220	21	3614	2018-10-08 14:54:18	2018-10-08	12
33221	0	3615	2018-10-08 14:53:47	2018-10-08	12
33222	1	3615	2018-10-08 14:53:48	2018-10-08	12
33223	3	3615	2018-10-08 14:53:48	2018-10-08	12
33224	5	3615	2018-10-08 14:53:48	2018-10-08	12
33225	6	3615	2018-10-08 14:53:49	2018-10-08	12
33226	21	3615	2018-10-08 14:53:49	2018-10-08	12
33227	0	3616	2018-10-08 14:45:58	2018-10-08	12
33228	1	3616	2018-10-08 14:46:00	2018-10-08	12
33229	2	3616	2018-10-08 14:46:00	2018-10-08	12
33230	5	3616	2018-10-08 14:46:00	2018-10-08	12
33231	6	3616	2018-10-08 14:46:01	2018-10-08	12
33232	21	3616	2018-10-08 14:46:01	2018-10-08	12
33233	0	3617	2018-10-08 14:46:00	2018-10-08	12
33234	1	3617	2018-10-08 14:46:01	2018-10-08	12
33235	3	3617	2018-10-08 14:46:01	2018-10-08	12
33236	5	3617	2018-10-08 14:46:01	2018-10-08	12
33237	6	3617	2018-10-08 14:46:02	2018-10-08	12
33238	21	3617	2018-10-08 14:46:02	2018-10-08	12
33239	0	3618	2018-10-08 14:43:43	2018-10-08	12
33240	1	3618	2018-10-08 14:43:43	2018-10-08	12
33241	3	3618	2018-10-08 14:43:43	2018-10-08	12
33242	5	3618	2018-10-08 14:43:44	2018-10-08	12
33243	6	3618	2018-10-08 14:43:44	2018-10-08	12
33244	21	3618	2018-10-08 14:43:44	2018-10-08	12
33245	0	3619	2018-10-08 14:41:16	2018-10-08	12
33246	1	3619	2018-10-08 14:41:17	2018-10-08	12
33247	3	3619	2018-10-08 14:41:17	2018-10-08	12
33248	5	3619	2018-10-08 14:41:17	2018-10-08	12
33249	6	3619	2018-10-08 14:41:17	2018-10-08	12
33250	21	3619	2018-10-08 14:41:18	2018-10-08	12
33251	0	3620	2018-10-08 14:36:36	2018-10-08	12
33252	1	3620	2018-10-08 14:36:37	2018-10-08	12
33253	3	3620	2018-10-08 14:36:37	2018-10-08	12
33254	5	3620	2018-10-08 14:36:37	2018-10-08	12
33255	6	3620	2018-10-08 14:36:38	2018-10-08	12
33256	21	3620	2018-10-08 14:36:38	2018-10-08	12
33257	0	3621	2018-10-08 14:30:00	2018-10-08	12
33258	1	3621	2018-10-08 14:30:02	2018-10-08	12
33259	2	3621	2018-10-08 14:30:02	2018-10-08	12
33260	5	3621	2018-10-08 14:30:03	2018-10-08	12
33261	6	3621	2018-10-08 14:30:03	2018-10-08	12
33262	7	3621	2018-10-08 14:30:07	2018-10-08	12
33263	8	3621	2018-10-08 14:30:07	2018-10-08	12
33264	9	3621	2018-10-08 14:30:07	2018-10-08	12
33265	13	3621	2018-10-10 11:09:36	2018-10-10	9
33266	9	3621	2018-10-10 11:09:41	2018-10-10	9
33267	10	3621	2018-10-10 11:09:46	2018-10-10	9
33268	9	3621	2018-10-10 11:09:58	2018-10-10	9
33269	14	3621	2018-10-10 11:10:04	2018-10-10	9
33270	15	3621	2018-10-10 11:10:08	2018-10-10	9
33271	17	3621	2018-10-10 11:10:08	2018-10-10	9
33272	18	3621	2018-10-10 11:10:12	2018-10-10	9
33273	21	3621	2018-10-10 11:10:12	2018-10-10	9
33274	0	3622	2018-10-08 14:20:31	2018-10-08	12
33275	1	3622	2018-10-08 14:20:32	2018-10-08	12
33276	3	3622	2018-10-08 14:20:32	2018-10-08	12
33277	5	3622	2018-10-08 14:20:32	2018-10-08	12
33278	6	3622	2018-10-08 14:20:32	2018-10-08	12
33279	21	3622	2018-10-08 14:20:33	2018-10-08	12
33280	0	3623	2018-10-08 14:17:53	2018-10-08	12
33281	1	3623	2018-10-08 14:17:53	2018-10-08	12
33282	3	3623	2018-10-08 14:17:53	2018-10-08	12
33283	5	3623	2018-10-08 14:17:54	2018-10-08	12
33284	6	3623	2018-10-08 14:17:54	2018-10-08	12
33285	21	3623	2018-10-08 14:17:54	2018-10-08	12
33286	0	3624	2018-10-08 14:15:06	2018-10-08	12
33287	1	3624	2018-10-08 14:15:06	2018-10-08	12
33288	3	3624	2018-10-08 14:15:07	2018-10-08	12
33289	5	3624	2018-10-08 14:15:07	2018-10-08	12
33290	6	3624	2018-10-08 14:15:07	2018-10-08	12
33291	14	3624	2018-10-08 14:15:13	2018-10-08	12
33292	21	3624	2018-10-08 14:15:13	2018-10-08	12
33293	0	3625	2018-10-08 14:15:10	2018-10-08	12
33294	1	3625	2018-10-08 14:15:11	2018-10-08	12
33295	3	3625	2018-10-08 14:15:11	2018-10-08	12
33296	5	3625	2018-10-08 14:15:11	2018-10-08	12
33297	6	3625	2018-10-08 14:15:11	2018-10-08	12
33298	21	3625	2018-10-08 14:15:12	2018-10-08	12
33299	0	3626	2018-10-08 14:14:40	2018-10-08	12
33300	1	3626	2018-10-08 14:14:41	2018-10-08	12
33301	3	3626	2018-10-08 14:14:41	2018-10-08	12
33302	5	3626	2018-10-08 14:14:41	2018-10-08	12
33303	6	3626	2018-10-08 14:14:42	2018-10-08	12
33304	21	3626	2018-10-08 14:14:42	2018-10-08	12
33305	0	3627	2018-10-08 14:17:00	2018-10-08	12
33306	1	3627	2018-10-08 14:17:01	2018-10-08	12
33307	3	3627	2018-10-08 14:17:01	2018-10-08	12
33308	5	3627	2018-10-08 14:17:01	2018-10-08	12
33309	6	3627	2018-10-08 14:17:02	2018-10-08	12
33310	7	3627	2018-10-08 14:17:05	2018-10-08	12
33311	11	3627	2018-10-08 14:17:05	2018-10-08	12
33312	12	3627	2018-10-08 14:17:08	2018-10-08	12
33313	8	3627	2018-10-08 14:17:08	2018-10-08	12
33314	9	3627	2018-10-08 14:17:08	2018-10-08	12
33315	13	3627	2018-10-09 10:13:00	2018-10-09	8
33316	9	3627	2018-10-09 10:13:28	2018-10-09	8
33317	14	3627	2018-10-09 10:13:33	2018-10-09	8
33318	15	3627	2018-10-09 10:13:35	2018-10-09	8
33319	17	3627	2018-10-09 10:13:35	2018-10-09	8
33320	18	3627	2018-10-09 10:13:39	2018-10-09	8
33321	21	3627	2018-10-09 10:13:39	2018-10-09	8
33322	0	3628	2018-10-08 14:12:58	2018-10-08	12
33323	1	3628	2018-10-08 14:12:59	2018-10-08	12
33324	3	3628	2018-10-08 14:12:59	2018-10-08	12
33325	5	3628	2018-10-08 14:12:59	2018-10-08	12
33326	6	3628	2018-10-08 14:13:00	2018-10-08	12
33327	21	3628	2018-10-08 14:13:00	2018-10-08	12
33328	0	3629	2018-10-08 14:12:07	2018-10-08	12
33329	1	3629	2018-10-08 14:12:09	2018-10-08	12
33330	2	3629	2018-10-08 14:12:09	2018-10-08	12
33331	5	3629	2018-10-08 14:12:09	2018-10-08	12
33332	6	3629	2018-10-08 14:12:10	2018-10-08	12
33333	21	3629	2018-10-08 14:12:10	2018-10-08	12
33334	0	3630	2018-10-08 14:11:11	2018-10-08	12
33335	1	3630	2018-10-08 14:11:12	2018-10-08	12
33336	3	3630	2018-10-08 14:11:12	2018-10-08	12
33337	5	3630	2018-10-08 14:11:12	2018-10-08	12
33338	6	3630	2018-10-08 14:11:12	2018-10-08	12
33339	14	3630	2018-10-08 14:12:39	2018-10-08	12
33340	21	3630	2018-10-08 14:12:39	2018-10-08	12
33341	0	3631	2018-10-08 14:10:32	2018-10-08	12
33342	1	3631	2018-10-08 14:10:33	2018-10-08	12
33343	3	3631	2018-10-08 14:10:33	2018-10-08	12
33344	5	3631	2018-10-08 14:10:33	2018-10-08	12
33345	6	3631	2018-10-08 14:10:34	2018-10-08	12
33346	21	3631	2018-10-08 14:10:34	2018-10-08	12
33347	0	3632	2018-10-08 14:07:21	2018-10-08	12
33348	1	3632	2018-10-08 14:07:21	2018-10-08	12
33349	3	3632	2018-10-08 14:07:21	2018-10-08	12
33350	5	3632	2018-10-08 14:07:22	2018-10-08	12
33351	6	3632	2018-10-08 14:07:22	2018-10-08	12
33352	21	3632	2018-10-08 14:07:22	2018-10-08	12
33353	0	3633	2018-10-08 14:06:49	2018-10-08	12
33354	1	3633	2018-10-08 14:06:50	2018-10-08	12
33355	3	3633	2018-10-08 14:06:50	2018-10-08	12
33356	5	3633	2018-10-08 14:06:50	2018-10-08	12
33357	6	3633	2018-10-08 14:06:51	2018-10-08	12
33358	21	3633	2018-10-08 14:06:51	2018-10-08	12
33359	0	3634	2018-10-08 14:06:42	2018-10-08	12
33360	1	3634	2018-10-08 14:06:43	2018-10-08	12
33361	3	3634	2018-10-08 14:06:43	2018-10-08	12
33362	5	3634	2018-10-08 14:06:43	2018-10-08	12
33363	6	3634	2018-10-08 14:06:44	2018-10-08	12
33364	21	3634	2018-10-08 14:06:44	2018-10-08	12
33365	0	3635	2018-10-08 14:07:01	2018-10-08	12
33366	1	3635	2018-10-08 14:07:02	2018-10-08	12
33367	3	3635	2018-10-08 14:07:02	2018-10-08	12
33368	5	3635	2018-10-08 14:07:02	2018-10-08	12
33369	6	3635	2018-10-08 14:07:03	2018-10-08	12
33370	21	3635	2018-10-08 14:07:03	2018-10-08	12
33371	0	3636	2018-10-08 12:21:48	2018-10-08	10
33372	1	3636	2018-10-08 12:21:49	2018-10-08	10
33373	2	3636	2018-10-08 12:21:49	2018-10-08	10
33374	5	3636	2018-10-08 12:21:50	2018-10-08	10
33375	6	3636	2018-10-08 12:21:51	2018-10-08	10
33376	7	3636	2018-10-08 12:21:55	2018-10-08	10
33377	11	3636	2018-10-08 12:21:55	2018-10-08	10
33378	12	3636	2018-10-08 12:22:05	2018-10-08	10
33379	8	3636	2018-10-08 12:22:05	2018-10-08	10
33380	9	3636	2018-10-08 12:22:05	2018-10-08	10
33381	13	3636	2018-10-09 12:15:19	2018-10-09	10
33382	9	3636	2018-10-09 12:15:33	2018-10-09	10
33383	10	3636	2018-10-09 12:15:36	2018-10-09	10
33384	9	3636	2018-10-09 12:15:45	2018-10-09	10
33385	14	3636	2018-10-09 12:15:50	2018-10-09	10
33386	15	3636	2018-10-09 12:15:53	2018-10-09	10
33387	16	3636	2018-10-09 12:15:53	2018-10-09	10
33388	21	3636	2018-10-09 12:15:53	2018-10-09	10
33389	0	3637	2018-10-08 11:54:20	2018-10-08	9
33390	1	3637	2018-10-08 11:54:21	2018-10-08	9
33391	3	3637	2018-10-08 11:54:21	2018-10-08	9
33392	5	3637	2018-10-08 11:54:21	2018-10-08	9
33393	6	3637	2018-10-08 11:54:22	2018-10-08	9
33394	21	3637	2018-10-08 11:54:22	2018-10-08	9
33395	0	3638	2018-10-08 11:51:29	2018-10-08	9
33396	1	3638	2018-10-08 11:51:30	2018-10-08	9
33397	3	3638	2018-10-08 11:51:30	2018-10-08	9
33398	5	3638	2018-10-08 11:51:30	2018-10-08	9
33399	6	3638	2018-10-08 11:51:30	2018-10-08	9
33400	21	3638	2018-10-08 11:51:31	2018-10-08	9
33401	0	3639	2018-10-08 11:44:39	2018-10-08	9
33402	1	3639	2018-10-08 11:44:40	2018-10-08	9
33403	3	3639	2018-10-08 11:44:40	2018-10-08	9
33404	5	3639	2018-10-08 11:44:40	2018-10-08	9
33405	6	3639	2018-10-08 11:44:40	2018-10-08	9
33406	21	3639	2018-10-08 11:44:41	2018-10-08	9
33407	0	3640	2018-10-08 11:41:11	2018-10-08	9
33408	1	3640	2018-10-08 11:41:12	2018-10-08	9
33409	3	3640	2018-10-08 11:41:12	2018-10-08	9
33410	5	3640	2018-10-08 11:41:13	2018-10-08	9
33411	6	3640	2018-10-08 11:41:13	2018-10-08	9
33412	21	3640	2018-10-08 11:41:13	2018-10-08	9
33413	0	3641	2018-10-08 11:29:04	2018-10-08	9
33414	1	3641	2018-10-08 11:29:06	2018-10-08	9
33415	2	3641	2018-10-08 11:29:06	2018-10-08	9
33416	5	3641	2018-10-08 11:29:06	2018-10-08	9
33417	6	3641	2018-10-08 11:29:07	2018-10-08	9
33418	21	3641	2018-10-08 11:29:07	2018-10-08	9
33419	0	3642	2018-10-08 11:26:57	2018-10-08	9
33420	1	3642	2018-10-08 11:26:58	2018-10-08	9
33421	3	3642	2018-10-08 11:26:58	2018-10-08	9
33422	5	3642	2018-10-08 11:26:58	2018-10-08	9
33423	6	3642	2018-10-08 11:26:59	2018-10-08	9
33424	21	3642	2018-10-08 11:26:59	2018-10-08	9
33425	0	3643	2018-10-08 11:18:08	2018-10-08	9
33426	1	3643	2018-10-08 11:18:09	2018-10-08	9
33427	3	3643	2018-10-08 11:18:09	2018-10-08	9
33428	5	3643	2018-10-08 11:18:09	2018-10-08	9
33429	6	3643	2018-10-08 11:18:09	2018-10-08	9
33430	21	3643	2018-10-08 11:18:10	2018-10-08	9
33431	0	3644	2018-10-08 11:14:50	2018-10-08	9
33432	1	3644	2018-10-08 11:14:51	2018-10-08	9
33433	3	3644	2018-10-08 11:14:51	2018-10-08	9
33434	5	3644	2018-10-08 11:14:51	2018-10-08	9
33435	6	3644	2018-10-08 11:14:52	2018-10-08	9
33436	21	3644	2018-10-08 11:14:52	2018-10-08	9
33437	0	3645	2018-10-08 11:11:57	2018-10-08	9
33438	1	3645	2018-10-08 11:11:58	2018-10-08	9
33439	3	3645	2018-10-08 11:11:58	2018-10-08	9
33440	5	3645	2018-10-08 11:11:58	2018-10-08	9
33441	6	3645	2018-10-08 11:11:58	2018-10-08	9
33442	21	3645	2018-10-08 11:11:59	2018-10-08	9
33443	0	3646	2018-10-08 11:09:16	2018-10-08	9
33444	1	3646	2018-10-08 11:09:17	2018-10-08	9
33445	3	3646	2018-10-08 11:09:17	2018-10-08	9
33446	5	3646	2018-10-08 11:09:17	2018-10-08	9
33447	6	3646	2018-10-08 11:09:18	2018-10-08	9
33448	21	3646	2018-10-08 11:09:18	2018-10-08	9
33449	0	3647	2018-10-08 11:08:07	2018-10-08	9
33450	1	3647	2018-10-08 11:08:09	2018-10-08	9
33451	2	3647	2018-10-08 11:08:09	2018-10-08	9
33452	5	3647	2018-10-08 11:08:09	2018-10-08	9
33453	6	3647	2018-10-08 11:08:10	2018-10-08	9
33454	21	3647	2018-10-08 11:08:10	2018-10-08	9
33455	0	3648	2018-10-08 11:06:14	2018-10-08	9
33456	1	3648	2018-10-08 11:06:15	2018-10-08	9
33457	3	3648	2018-10-08 11:06:15	2018-10-08	9
33458	5	3648	2018-10-08 11:06:15	2018-10-08	9
33459	6	3648	2018-10-08 11:06:16	2018-10-08	9
33460	21	3648	2018-10-08 11:06:16	2018-10-08	9
33461	0	3649	2018-10-08 11:05:55	2018-10-08	9
33462	1	3649	2018-10-08 11:05:56	2018-10-08	9
33463	3	3649	2018-10-08 11:05:56	2018-10-08	9
33464	5	3649	2018-10-08 11:05:56	2018-10-08	9
33465	6	3649	2018-10-08 11:05:56	2018-10-08	9
33466	21	3649	2018-10-08 11:05:57	2018-10-08	9
33467	0	3650	2018-10-08 11:09:14	2018-10-08	9
33468	1	3650	2018-10-08 11:09:15	2018-10-08	9
33469	3	3650	2018-10-08 11:09:15	2018-10-08	9
33470	5	3650	2018-10-08 11:09:15	2018-10-08	9
33471	6	3650	2018-10-08 11:09:16	2018-10-08	9
33472	7	3650	2018-10-08 11:09:23	2018-10-08	9
33473	11	3650	2018-10-08 11:09:23	2018-10-08	9
33474	12	3650	2018-10-08 11:09:27	2018-10-08	9
33475	8	3650	2018-10-08 11:09:27	2018-10-08	9
33476	9	3650	2018-10-08 11:09:27	2018-10-08	9
33477	13	3650	2018-10-08 11:26:29	2018-10-08	9
33478	9	3650	2018-10-08 11:30:54	2018-10-08	9
33479	14	3650	2018-10-08 11:31:01	2018-10-08	9
33480	15	3650	2018-10-08 11:31:05	2018-10-08	9
33481	17	3650	2018-10-08 11:31:05	2018-10-08	9
33482	18	3650	2018-10-08 11:31:08	2018-10-08	9
33483	21	3650	2018-10-08 11:31:08	2018-10-08	9
33484	0	3651	2018-10-08 11:02:45	2018-10-08	9
33485	1	3651	2018-10-08 11:02:46	2018-10-08	9
33486	3	3651	2018-10-08 11:02:46	2018-10-08	9
33487	5	3651	2018-10-08 11:02:47	2018-10-08	9
33488	6	3651	2018-10-08 11:02:47	2018-10-08	9
33489	21	3651	2018-10-08 11:02:47	2018-10-08	9
33490	0	3652	2018-10-08 11:05:14	2018-10-08	9
33491	1	3652	2018-10-08 11:05:15	2018-10-08	9
33492	3	3652	2018-10-08 11:05:15	2018-10-08	9
33493	5	3652	2018-10-08 11:05:15	2018-10-08	9
33494	6	3652	2018-10-08 11:05:16	2018-10-08	9
33495	21	3652	2018-10-08 11:05:16	2018-10-08	9
33496	0	3653	2018-10-08 10:56:51	2018-10-08	8
33497	1	3653	2018-10-08 10:56:52	2018-10-08	8
33498	3	3653	2018-10-08 10:56:52	2018-10-08	8
33499	5	3653	2018-10-08 10:56:52	2018-10-08	8
33500	6	3653	2018-10-08 10:56:53	2018-10-08	8
33501	21	3653	2018-10-08 10:56:53	2018-10-08	8
33502	0	3654	2018-10-08 10:56:30	2018-10-08	8
33503	1	3654	2018-10-08 10:56:31	2018-10-08	8
33504	3	3654	2018-10-08 10:56:31	2018-10-08	8
33505	5	3654	2018-10-08 10:56:31	2018-10-08	8
33506	6	3654	2018-10-08 10:56:32	2018-10-08	8
33507	21	3654	2018-10-08 10:56:32	2018-10-08	8
33508	0	3655	2018-10-08 10:57:31	2018-10-08	8
33509	1	3655	2018-10-08 10:57:32	2018-10-08	8
33510	2	3655	2018-10-08 10:57:32	2018-10-08	8
33511	5	3655	2018-10-08 10:57:33	2018-10-08	8
33512	6	3655	2018-10-08 10:57:34	2018-10-08	8
33513	7	3655	2018-10-08 10:58:36	2018-10-08	8
33514	11	3655	2018-10-08 10:58:36	2018-10-08	8
33515	12	3655	2018-10-08 10:58:57	2018-10-08	8
33516	8	3655	2018-10-08 10:58:57	2018-10-08	8
33517	9	3655	2018-10-08 10:58:57	2018-10-08	8
33518	13	3655	2018-10-09 12:04:10	2018-10-09	10
33519	9	3655	2018-10-09 12:04:21	2018-10-09	10
33520	10	3655	2018-10-09 12:04:23	2018-10-09	10
33521	9	3655	2018-10-09 12:04:34	2018-10-09	10
33522	14	3655	2018-10-09 12:04:38	2018-10-09	10
33523	15	3655	2018-10-09 12:04:42	2018-10-09	10
33524	16	3655	2018-10-09 12:04:42	2018-10-09	10
33525	21	3655	2018-10-09 12:04:42	2018-10-09	10
33526	0	3656	2018-10-08 10:54:48	2018-10-08	8
33527	1	3656	2018-10-08 10:54:49	2018-10-08	8
33528	3	3656	2018-10-08 10:54:49	2018-10-08	8
33529	5	3656	2018-10-08 10:54:49	2018-10-08	8
33530	6	3656	2018-10-08 10:54:50	2018-10-08	8
33531	21	3656	2018-10-08 10:54:50	2018-10-08	8
33532	0	3657	2018-10-08 10:52:12	2018-10-08	8
33533	1	3657	2018-10-08 10:52:13	2018-10-08	8
33534	3	3657	2018-10-08 10:52:13	2018-10-08	8
33535	5	3657	2018-10-08 10:52:13	2018-10-08	8
33536	6	3657	2018-10-08 10:52:14	2018-10-08	8
33537	7	3657	2018-10-08 10:52:35	2018-10-08	8
33538	11	3657	2018-10-08 10:52:35	2018-10-08	8
33539	12	3657	2018-10-08 10:52:39	2018-10-08	8
33540	8	3657	2018-10-08 10:52:39	2018-10-08	8
33541	9	3657	2018-10-08 10:52:39	2018-10-08	8
33542	13	3657	2018-10-15 09:46:17	2018-10-15	7
33543	9	3657	2018-10-15 09:46:49	2018-10-15	7
33544	14	3657	2018-10-15 09:46:57	2018-10-15	7
33545	15	3657	2018-10-15 09:47:35	2018-10-15	7
33546	16	3657	2018-10-15 09:47:35	2018-10-15	7
33547	21	3657	2018-10-15 09:47:35	2018-10-15	7
33548	0	3658	2018-10-08 10:49:32	2018-10-08	8
33549	1	3658	2018-10-08 10:49:33	2018-10-08	8
33550	3	3658	2018-10-08 10:49:33	2018-10-08	8
33551	5	3658	2018-10-08 10:49:33	2018-10-08	8
33552	6	3658	2018-10-08 10:49:33	2018-10-08	8
33553	21	3658	2018-10-08 10:49:34	2018-10-08	8
33554	0	3659	2018-10-08 10:54:17	2018-10-08	8
33555	1	3659	2018-10-08 10:54:17	2018-10-08	8
33556	3	3659	2018-10-08 10:54:17	2018-10-08	8
33557	5	3659	2018-10-08 10:54:18	2018-10-08	8
33558	6	3659	2018-10-08 10:54:18	2018-10-08	8
33559	21	3659	2018-10-08 10:54:18	2018-10-08	8
33560	0	3660	2018-10-08 10:50:16	2018-10-08	8
33561	1	3660	2018-10-08 10:50:18	2018-10-08	8
33562	2	3660	2018-10-08 10:50:18	2018-10-08	8
33563	5	3660	2018-10-08 10:50:19	2018-10-08	8
33564	6	3660	2018-10-08 10:50:19	2018-10-08	8
33565	7	3660	2018-10-08 10:54:40	2018-10-08	8
33566	11	3660	2018-10-08 10:54:40	2018-10-08	8
33567	12	3660	2018-10-08 10:54:43	2018-10-08	8
33568	8	3660	2018-10-08 10:54:43	2018-10-08	8
33569	9	3660	2018-10-08 10:54:43	2018-10-08	8
33570	13	3660	2018-10-08 10:59:49	2018-10-08	8
33571	9	3660	2018-10-08 11:14:26	2018-10-08	9
33572	14	3660	2018-10-08 11:14:31	2018-10-08	9
33573	15	3660	2018-10-08 11:14:42	2018-10-08	9
33574	16	3660	2018-10-08 11:14:42	2018-10-08	9
33575	21	3660	2018-10-08 11:14:42	2018-10-08	9
33576	0	3661	2018-10-08 10:46:38	2018-10-08	8
33577	1	3661	2018-10-08 10:46:38	2018-10-08	8
33578	3	3661	2018-10-08 10:46:39	2018-10-08	8
33579	5	3661	2018-10-08 10:46:39	2018-10-08	8
33580	6	3661	2018-10-08 10:46:39	2018-10-08	8
33581	21	3661	2018-10-08 10:46:40	2018-10-08	8
33582	0	3662	2018-10-08 10:46:14	2018-10-08	8
33583	1	3662	2018-10-08 10:46:15	2018-10-08	8
33584	3	3662	2018-10-08 10:46:15	2018-10-08	8
33585	5	3662	2018-10-08 10:46:15	2018-10-08	8
33586	6	3662	2018-10-08 10:46:15	2018-10-08	8
33587	21	3662	2018-10-08 10:46:16	2018-10-08	8
33588	0	3663	2018-10-08 10:45:30	2018-10-08	8
33589	1	3663	2018-10-08 10:45:31	2018-10-08	8
33590	3	3663	2018-10-08 10:45:31	2018-10-08	8
33591	5	3663	2018-10-08 10:45:31	2018-10-08	8
33592	6	3663	2018-10-08 10:45:32	2018-10-08	8
33593	21	3663	2018-10-08 10:45:32	2018-10-08	8
33594	0	3664	2018-10-08 10:45:02	2018-10-08	8
33595	1	3664	2018-10-08 10:45:04	2018-10-08	8
33596	2	3664	2018-10-08 10:45:04	2018-10-08	8
33597	5	3664	2018-10-08 10:45:04	2018-10-08	8
33598	6	3664	2018-10-08 10:45:05	2018-10-08	8
33599	13	3664	2018-10-08 10:45:11	2018-10-08	8
33600	6	3664	2018-10-08 10:48:43	2018-10-08	8
33601	14	3664	2018-10-08 10:48:49	2018-10-08	8
33602	15	3664	2018-10-08 10:48:52	2018-10-08	8
33603	16	3664	2018-10-08 10:48:52	2018-10-08	8
33604	21	3664	2018-10-08 10:48:52	2018-10-08	8
33605	0	3665	2018-10-08 10:43:21	2018-10-08	8
33606	1	3665	2018-10-08 10:43:22	2018-10-08	8
33607	3	3665	2018-10-08 10:43:22	2018-10-08	8
33608	5	3665	2018-10-08 10:43:22	2018-10-08	8
33609	6	3665	2018-10-08 10:43:23	2018-10-08	8
33610	21	3665	2018-10-08 10:43:23	2018-10-08	8
33611	0	3666	2018-10-08 10:43:24	2018-10-08	8
33612	1	3666	2018-10-08 10:43:25	2018-10-08	8
33613	3	3666	2018-10-08 10:43:25	2018-10-08	8
33614	5	3666	2018-10-08 10:43:26	2018-10-08	8
33615	6	3666	2018-10-08 10:43:26	2018-10-08	8
33616	21	3666	2018-10-08 10:43:26	2018-10-08	8
33617	0	3667	2018-10-08 10:42:38	2018-10-08	8
33618	1	3667	2018-10-08 10:42:39	2018-10-08	8
33619	3	3667	2018-10-08 10:42:39	2018-10-08	8
33620	5	3667	2018-10-08 10:42:39	2018-10-08	8
33621	6	3667	2018-10-08 10:42:40	2018-10-08	8
33622	21	3667	2018-10-08 10:42:40	2018-10-08	8
33623	0	3668	2018-10-08 10:46:02	2018-10-08	8
33624	1	3668	2018-10-08 10:46:03	2018-10-08	8
33625	3	3668	2018-10-08 10:46:03	2018-10-08	8
33626	5	3668	2018-10-08 10:46:03	2018-10-08	8
33627	6	3668	2018-10-08 10:46:04	2018-10-08	8
33628	21	3668	2018-10-08 10:46:04	2018-10-08	8
33629	0	3669	2018-10-08 10:40:59	2018-10-08	8
33630	1	3669	2018-10-08 10:41:00	2018-10-08	8
33631	3	3669	2018-10-08 10:41:00	2018-10-08	8
33632	5	3669	2018-10-08 10:41:00	2018-10-08	8
33633	6	3669	2018-10-08 10:41:00	2018-10-08	8
33634	21	3669	2018-10-08 10:41:01	2018-10-08	8
33635	0	3670	2018-10-08 10:40:09	2018-10-08	8
33636	1	3670	2018-10-08 10:40:10	2018-10-08	8
33637	3	3670	2018-10-08 10:40:10	2018-10-08	8
33638	5	3670	2018-10-08 10:40:10	2018-10-08	8
33639	6	3670	2018-10-08 10:40:11	2018-10-08	8
33640	21	3670	2018-10-08 10:40:11	2018-10-08	8
33641	0	3671	2018-10-08 10:35:46	2018-10-08	8
33642	1	3671	2018-10-08 10:35:47	2018-10-08	8
33643	3	3671	2018-10-08 10:35:47	2018-10-08	8
33644	5	3671	2018-10-08 10:35:47	2018-10-08	8
33645	6	3671	2018-10-08 10:35:47	2018-10-08	8
33646	21	3671	2018-10-08 10:35:48	2018-10-08	8
33647	0	3672	2018-10-08 10:33:15	2018-10-08	8
33648	1	3672	2018-10-08 10:33:16	2018-10-08	8
33649	3	3672	2018-10-08 10:33:16	2018-10-08	8
33650	5	3672	2018-10-08 10:33:16	2018-10-08	8
33651	6	3672	2018-10-08 10:33:17	2018-10-08	8
33652	21	3672	2018-10-08 10:33:17	2018-10-08	8
33653	0	3673	2018-10-08 10:32:52	2018-10-08	8
33654	1	3673	2018-10-08 10:32:53	2018-10-08	8
33655	3	3673	2018-10-08 10:32:53	2018-10-08	8
33656	5	3673	2018-10-08 10:32:53	2018-10-08	8
33657	6	3673	2018-10-08 10:32:54	2018-10-08	8
33658	21	3673	2018-10-08 10:32:54	2018-10-08	8
33659	0	3674	2018-10-08 10:31:55	2018-10-08	8
33660	1	3674	2018-10-08 10:31:57	2018-10-08	8
33661	2	3674	2018-10-08 10:31:57	2018-10-08	8
33662	5	3674	2018-10-08 10:31:57	2018-10-08	8
33663	6	3674	2018-10-08 10:31:58	2018-10-08	8
33664	7	3674	2018-10-08 10:32:01	2018-10-08	8
33665	11	3674	2018-10-08 10:32:01	2018-10-08	8
33666	12	3674	2018-10-08 10:32:06	2018-10-08	8
33667	8	3674	2018-10-08 10:32:06	2018-10-08	8
33668	9	3674	2018-10-08 10:32:06	2018-10-08	8
33669	13	3674	2018-10-10 11:07:37	2018-10-10	9
33670	9	3674	2018-10-10 11:08:04	2018-10-10	9
33671	14	3674	2018-10-10 11:08:08	2018-10-10	9
33672	15	3674	2018-10-10 11:08:12	2018-10-10	9
33673	16	3674	2018-10-10 11:08:13	2018-10-10	9
33674	21	3674	2018-10-10 11:08:13	2018-10-10	9
33675	0	3675	2018-10-08 10:29:51	2018-10-08	8
33676	1	3675	2018-10-08 10:29:52	2018-10-08	8
33677	2	3675	2018-10-08 10:29:52	2018-10-08	8
33678	5	3675	2018-10-08 10:29:53	2018-10-08	8
33679	6	3675	2018-10-08 10:29:53	2018-10-08	8
33680	21	3675	2018-10-08 10:29:54	2018-10-08	8
33681	0	3676	2018-10-08 10:29:55	2018-10-08	8
33682	1	3676	2018-10-08 10:29:56	2018-10-08	8
33683	3	3676	2018-10-08 10:29:56	2018-10-08	8
33684	5	3676	2018-10-08 10:29:56	2018-10-08	8
33685	6	3676	2018-10-08 10:29:57	2018-10-08	8
33686	21	3676	2018-10-08 10:29:57	2018-10-08	8
33687	0	3677	2018-10-08 10:31:33	2018-10-08	8
33688	1	3677	2018-10-08 10:31:34	2018-10-08	8
33689	3	3677	2018-10-08 10:31:34	2018-10-08	8
33690	5	3677	2018-10-08 10:31:34	2018-10-08	8
33691	6	3677	2018-10-08 10:31:35	2018-10-08	8
33692	7	3677	2018-10-08 10:31:41	2018-10-08	8
33693	11	3677	2018-10-08 10:31:41	2018-10-08	8
33694	12	3677	2018-10-08 10:31:45	2018-10-08	8
33695	8	3677	2018-10-08 10:31:45	2018-10-08	8
33696	9	3677	2018-10-08 10:31:45	2018-10-08	8
33697	14	3677	2018-10-08 14:48:12	2018-10-08	12
33698	15	3677	2018-10-08 14:48:15	2018-10-08	12
33699	17	3677	2018-10-08 14:48:15	2018-10-08	12
33700	18	3677	2018-10-08 14:48:40	2018-10-08	12
33701	21	3677	2018-10-08 14:48:40	2018-10-08	12
33702	0	3678	2018-10-08 10:28:55	2018-10-08	8
33703	1	3678	2018-10-08 10:28:56	2018-10-08	8
33704	3	3678	2018-10-08 10:28:56	2018-10-08	8
33705	5	3678	2018-10-08 10:28:56	2018-10-08	8
33706	6	3678	2018-10-08 10:28:57	2018-10-08	8
33707	21	3678	2018-10-08 10:28:57	2018-10-08	8
33708	0	3679	2018-10-08 10:24:17	2018-10-08	8
33709	1	3679	2018-10-08 10:24:18	2018-10-08	8
33710	3	3679	2018-10-08 10:24:18	2018-10-08	8
33711	5	3679	2018-10-08 10:24:18	2018-10-08	8
33712	6	3679	2018-10-08 10:24:18	2018-10-08	8
33713	21	3679	2018-10-08 10:24:19	2018-10-08	8
33714	0	3680	2018-10-08 10:21:55	2018-10-08	8
33715	1	3680	2018-10-08 10:21:56	2018-10-08	8
33716	3	3680	2018-10-08 10:21:56	2018-10-08	8
33717	5	3680	2018-10-08 10:21:57	2018-10-08	8
33718	6	3680	2018-10-08 10:21:57	2018-10-08	8
33719	21	3680	2018-10-08 10:21:57	2018-10-08	8
33720	0	3681	2018-10-08 10:21:05	2018-10-08	8
33721	1	3681	2018-10-08 10:21:06	2018-10-08	8
33722	3	3681	2018-10-08 10:21:06	2018-10-08	8
33723	5	3681	2018-10-08 10:21:06	2018-10-08	8
33724	6	3681	2018-10-08 10:21:07	2018-10-08	8
33725	21	3681	2018-10-08 10:21:07	2018-10-08	8
33726	0	3682	2018-10-08 10:15:11	2018-10-08	8
33727	1	3682	2018-10-08 10:15:12	2018-10-08	8
33728	3	3682	2018-10-08 10:15:12	2018-10-08	8
33729	5	3682	2018-10-08 10:15:12	2018-10-08	8
33730	6	3682	2018-10-08 10:15:13	2018-10-08	8
33731	21	3682	2018-10-08 10:15:13	2018-10-08	8
33732	0	3683	2018-10-08 10:14:25	2018-10-08	8
33733	1	3683	2018-10-08 10:14:26	2018-10-08	8
33734	3	3683	2018-10-08 10:14:26	2018-10-08	8
33735	5	3683	2018-10-08 10:14:26	2018-10-08	8
33736	6	3683	2018-10-08 10:14:27	2018-10-08	8
33737	21	3683	2018-10-08 10:14:27	2018-10-08	8
33738	0	3684	2018-10-08 10:14:33	2018-10-08	8
33739	1	3684	2018-10-08 10:14:34	2018-10-08	8
33740	2	3684	2018-10-08 10:14:34	2018-10-08	8
33741	5	3684	2018-10-08 10:14:35	2018-10-08	8
33742	6	3684	2018-10-08 10:14:35	2018-10-08	8
33743	21	3684	2018-10-08 10:14:35	2018-10-08	8
33744	0	3685	2018-10-08 10:12:23	2018-10-08	8
33745	1	3685	2018-10-08 10:12:24	2018-10-08	8
33746	3	3685	2018-10-08 10:12:24	2018-10-08	8
33747	5	3685	2018-10-08 10:12:24	2018-10-08	8
33748	6	3685	2018-10-08 10:12:24	2018-10-08	8
33749	21	3685	2018-10-08 10:12:25	2018-10-08	8
33750	0	3686	2018-10-08 10:13:03	2018-10-08	8
33751	1	3686	2018-10-08 10:13:04	2018-10-08	8
33752	3	3686	2018-10-08 10:13:04	2018-10-08	8
33753	5	3686	2018-10-08 10:13:05	2018-10-08	8
33754	6	3686	2018-10-08 10:13:05	2018-10-08	8
33755	7	3686	2018-10-08 10:13:21	2018-10-08	8
33756	11	3686	2018-10-08 10:13:21	2018-10-08	8
33757	12	3686	2018-10-08 10:13:26	2018-10-08	8
33758	8	3686	2018-10-08 10:13:26	2018-10-08	8
33759	9	3686	2018-10-08 10:13:26	2018-10-08	8
33760	14	3686	2018-10-08 10:19:13	2018-10-08	8
33761	15	3686	2018-10-08 10:19:16	2018-10-08	8
33762	17	3686	2018-10-08 10:19:16	2018-10-08	8
33763	18	3686	2018-10-08 10:19:20	2018-10-08	8
33764	21	3686	2018-10-08 10:19:20	2018-10-08	8
33765	0	3687	2018-10-08 10:09:29	2018-10-08	8
33766	1	3687	2018-10-08 10:09:30	2018-10-08	8
33767	3	3687	2018-10-08 10:09:30	2018-10-08	8
33768	5	3687	2018-10-08 10:09:30	2018-10-08	8
33769	6	3687	2018-10-08 10:09:31	2018-10-08	8
33770	21	3687	2018-10-08 10:09:31	2018-10-08	8
33771	0	3688	2018-10-08 10:02:41	2018-10-08	8
33772	1	3688	2018-10-08 10:02:42	2018-10-08	8
33773	3	3688	2018-10-08 10:02:42	2018-10-08	8
33774	5	3688	2018-10-08 10:02:42	2018-10-08	8
33775	6	3688	2018-10-08 10:02:43	2018-10-08	8
33776	21	3688	2018-10-08 10:02:43	2018-10-08	8
33777	0	3689	2018-10-08 10:01:12	2018-10-08	8
33778	1	3689	2018-10-08 10:01:13	2018-10-08	8
33779	3	3689	2018-10-08 10:01:13	2018-10-08	8
33780	5	3689	2018-10-08 10:01:13	2018-10-08	8
33781	6	3689	2018-10-08 10:01:14	2018-10-08	8
33782	21	3689	2018-10-08 10:01:14	2018-10-08	8
33783	0	3690	2018-10-08 09:59:00	2018-10-08	7
33784	1	3690	2018-10-08 09:59:01	2018-10-08	7
33785	3	3690	2018-10-08 09:59:01	2018-10-08	7
33786	5	3690	2018-10-08 09:59:01	2018-10-08	7
33787	6	3690	2018-10-08 09:59:02	2018-10-08	7
33788	21	3690	2018-10-08 09:59:02	2018-10-08	7
33789	0	3691	2018-10-08 09:53:55	2018-10-08	7
33790	1	3691	2018-10-08 09:53:56	2018-10-08	7
33791	3	3691	2018-10-08 09:53:56	2018-10-08	7
33792	5	3691	2018-10-08 09:53:56	2018-10-08	7
33793	6	3691	2018-10-08 09:53:57	2018-10-08	7
33794	21	3691	2018-10-08 09:53:57	2018-10-08	7
33795	0	3692	2018-10-08 09:51:41	2018-10-08	7
33796	1	3692	2018-10-08 09:51:42	2018-10-08	7
33797	3	3692	2018-10-08 09:51:42	2018-10-08	7
33798	5	3692	2018-10-08 09:51:42	2018-10-08	7
33799	6	3692	2018-10-08 09:51:43	2018-10-08	7
33800	21	3692	2018-10-08 09:51:43	2018-10-08	7
33801	0	3693	2018-10-08 09:51:03	2018-10-08	7
33802	1	3693	2018-10-08 09:51:04	2018-10-08	7
33803	3	3693	2018-10-08 09:51:04	2018-10-08	7
33804	5	3693	2018-10-08 09:51:04	2018-10-08	7
33805	6	3693	2018-10-08 09:51:05	2018-10-08	7
33806	21	3693	2018-10-08 09:51:05	2018-10-08	7
33807	0	3694	2018-10-08 09:51:02	2018-10-08	7
33808	1	3694	2018-10-08 09:51:03	2018-10-08	7
33809	3	3694	2018-10-08 09:51:03	2018-10-08	7
33810	5	3694	2018-10-08 09:51:03	2018-10-08	7
33811	6	3694	2018-10-08 09:51:03	2018-10-08	7
33812	21	3694	2018-10-08 09:51:04	2018-10-08	7
33813	0	3695	2018-10-08 09:51:23	2018-10-08	7
33814	1	3695	2018-10-08 09:51:24	2018-10-08	7
33815	3	3695	2018-10-08 09:51:24	2018-10-08	7
33816	5	3695	2018-10-08 09:51:25	2018-10-08	7
33817	6	3695	2018-10-08 09:51:25	2018-10-08	7
33818	21	3695	2018-10-08 09:51:25	2018-10-08	7
33819	0	3696	2018-10-08 09:50:04	2018-10-08	7
33820	1	3696	2018-10-08 09:50:05	2018-10-08	7
33821	3	3696	2018-10-08 09:50:05	2018-10-08	7
33822	5	3696	2018-10-08 09:50:05	2018-10-08	7
33823	6	3696	2018-10-08 09:50:06	2018-10-08	7
33824	21	3696	2018-10-08 09:50:06	2018-10-08	7
33825	0	3697	2018-10-08 09:50:17	2018-10-08	7
33826	1	3697	2018-10-08 09:50:19	2018-10-08	7
33827	2	3697	2018-10-08 09:50:19	2018-10-08	7
33828	5	3697	2018-10-08 09:50:19	2018-10-08	7
33829	6	3697	2018-10-08 09:50:20	2018-10-08	7
33830	7	3697	2018-10-08 09:50:25	2018-10-08	7
33831	11	3697	2018-10-08 09:50:25	2018-10-08	7
33832	12	3697	2018-10-08 09:50:36	2018-10-08	7
33833	8	3697	2018-10-08 09:50:36	2018-10-08	7
33834	9	3697	2018-10-08 09:50:36	2018-10-08	7
33835	13	3697	2018-10-08 10:55:14	2018-10-08	8
33836	9	3697	2018-10-08 10:56:30	2018-10-08	8
33837	14	3697	2018-10-08 10:56:35	2018-10-08	8
33838	15	3697	2018-10-08 10:56:38	2018-10-08	8
33839	17	3697	2018-10-08 10:56:38	2018-10-08	8
33840	18	3697	2018-10-08 11:15:13	2018-10-08	9
33841	21	3697	2018-10-08 11:15:13	2018-10-08	9
33842	0	3698	2018-10-08 09:48:33	2018-10-08	7
33843	1	3698	2018-10-08 09:48:34	2018-10-08	7
33844	3	3698	2018-10-08 09:48:34	2018-10-08	7
33845	5	3698	2018-10-08 09:48:34	2018-10-08	7
33846	6	3698	2018-10-08 09:48:34	2018-10-08	7
33847	21	3698	2018-10-08 09:48:35	2018-10-08	7
33848	0	3699	2018-10-08 09:45:46	2018-10-08	7
33849	1	3699	2018-10-08 09:45:47	2018-10-08	7
33850	3	3699	2018-10-08 09:45:47	2018-10-08	7
33851	5	3699	2018-10-08 09:45:47	2018-10-08	7
33852	6	3699	2018-10-08 09:45:48	2018-10-08	7
33853	21	3699	2018-10-08 09:45:48	2018-10-08	7
33854	0	3700	2018-10-08 09:45:16	2018-10-08	7
33855	1	3700	2018-10-08 09:45:17	2018-10-08	7
33856	3	3700	2018-10-08 09:45:17	2018-10-08	7
33857	5	3700	2018-10-08 09:45:17	2018-10-08	7
33858	6	3700	2018-10-08 09:45:18	2018-10-08	7
33859	21	3700	2018-10-08 09:45:18	2018-10-08	7
33860	0	3701	2018-10-08 09:46:08	2018-10-08	7
33861	1	3701	2018-10-08 09:46:09	2018-10-08	7
33862	3	3701	2018-10-08 09:46:09	2018-10-08	7
33863	5	3701	2018-10-08 09:46:09	2018-10-08	7
33864	6	3701	2018-10-08 09:46:10	2018-10-08	7
33865	21	3701	2018-10-08 09:46:10	2018-10-08	7
33866	0	3702	2018-10-08 09:43:01	2018-10-08	7
33867	1	3702	2018-10-08 09:43:02	2018-10-08	7
33868	3	3702	2018-10-08 09:43:02	2018-10-08	7
33869	5	3702	2018-10-08 09:43:02	2018-10-08	7
33870	6	3702	2018-10-08 09:43:02	2018-10-08	7
33871	21	3702	2018-10-08 09:43:03	2018-10-08	7
33872	0	3703	2018-10-08 09:42:20	2018-10-08	7
33873	1	3703	2018-10-08 09:42:21	2018-10-08	7
33874	3	3703	2018-10-08 09:42:21	2018-10-08	7
33875	5	3703	2018-10-08 09:42:22	2018-10-08	7
33876	6	3703	2018-10-08 09:42:22	2018-10-08	7
33877	21	3703	2018-10-08 09:42:22	2018-10-08	7
33878	0	3704	2018-10-08 09:37:11	2018-10-08	7
33879	1	3704	2018-10-08 09:37:13	2018-10-08	7
33880	2	3704	2018-10-08 09:37:13	2018-10-08	7
33881	5	3704	2018-10-08 09:37:13	2018-10-08	7
33882	6	3704	2018-10-08 09:37:14	2018-10-08	7
33883	7	3704	2018-10-08 09:37:22	2018-10-08	7
33884	8	3704	2018-10-08 09:37:22	2018-10-08	7
33885	9	3704	2018-10-08 09:37:22	2018-10-08	7
33886	13	3704	2018-10-09 12:10:36	2018-10-09	10
33887	9	3704	2018-10-09 12:10:58	2018-10-09	10
33888	10	3704	2018-10-09 12:11:02	2018-10-09	10
33889	9	3704	2018-10-09 12:11:17	2018-10-09	10
33890	14	3704	2018-10-09 12:11:31	2018-10-09	10
33891	15	3704	2018-10-09 12:11:34	2018-10-09	10
33892	16	3704	2018-10-09 12:11:34	2018-10-09	10
33893	21	3704	2018-10-09 12:11:34	2018-10-09	10
33894	0	3705	2018-10-08 09:34:04	2018-10-08	7
33895	1	3705	2018-10-08 09:34:06	2018-10-08	7
33896	2	3705	2018-10-08 09:34:06	2018-10-08	7
33897	5	3705	2018-10-08 09:34:06	2018-10-08	7
33898	6	3705	2018-10-08 09:34:07	2018-10-08	7
33899	7	3705	2018-10-08 09:34:23	2018-10-08	7
33900	8	3705	2018-10-08 09:34:23	2018-10-08	7
33901	9	3705	2018-10-08 09:34:23	2018-10-08	7
33902	10	3705	2018-10-09 12:12:44	2018-10-09	10
33903	9	3705	2018-10-09 12:13:04	2018-10-09	10
33904	13	3705	2018-11-06 12:14:46	2018-11-06	11
33905	9	3705	2018-11-06 12:15:16	2018-11-06	11
33906	14	3705	2018-11-06 12:15:21	2018-11-06	11
33907	15	3705	2018-11-06 12:15:24	2018-11-06	11
33908	16	3705	2018-11-06 12:15:24	2018-11-06	11
33909	21	3705	2018-11-06 12:15:24	2018-11-06	11
33910	0	3706	2018-10-08 09:30:49	2018-10-08	7
33911	1	3706	2018-10-08 09:30:50	2018-10-08	7
33912	3	3706	2018-10-08 09:30:50	2018-10-08	7
33913	5	3706	2018-10-08 09:30:50	2018-10-08	7
33914	6	3706	2018-10-08 09:30:50	2018-10-08	7
33915	21	3706	2018-10-08 09:30:51	2018-10-08	7
33916	0	3707	2018-10-08 09:29:28	2018-10-08	7
33917	1	3707	2018-10-08 09:29:29	2018-10-08	7
33918	3	3707	2018-10-08 09:29:29	2018-10-08	7
33919	5	3707	2018-10-08 09:29:29	2018-10-08	7
33920	6	3707	2018-10-08 09:29:30	2018-10-08	7
33921	21	3707	2018-10-08 09:29:30	2018-10-08	7
33922	0	3708	2018-10-08 09:27:25	2018-10-08	7
33923	1	3708	2018-10-08 09:27:26	2018-10-08	7
33924	3	3708	2018-10-08 09:27:26	2018-10-08	7
33925	5	3708	2018-10-08 09:27:26	2018-10-08	7
33926	6	3708	2018-10-08 09:27:27	2018-10-08	7
33927	21	3708	2018-10-08 09:27:27	2018-10-08	7
33928	0	3709	2018-10-08 09:25:44	2018-10-08	7
33929	1	3709	2018-10-08 09:25:45	2018-10-08	7
33930	3	3709	2018-10-08 09:25:45	2018-10-08	7
33931	5	3709	2018-10-08 09:25:45	2018-10-08	7
33932	6	3709	2018-10-08 09:25:46	2018-10-08	7
33933	21	3709	2018-10-08 09:25:46	2018-10-08	7
33934	0	3710	2018-10-08 09:23:55	2018-10-08	7
33935	1	3710	2018-10-08 09:23:56	2018-10-08	7
33936	3	3710	2018-10-08 09:23:56	2018-10-08	7
33937	5	3710	2018-10-08 09:23:56	2018-10-08	7
33938	6	3710	2018-10-08 09:23:57	2018-10-08	7
33939	21	3710	2018-10-08 09:23:57	2018-10-08	7
33940	0	3711	2018-10-08 09:17:08	2018-10-08	7
33941	1	3711	2018-10-08 09:17:09	2018-10-08	7
33942	3	3711	2018-10-08 09:17:09	2018-10-08	7
33943	5	3711	2018-10-08 09:17:09	2018-10-08	7
33944	6	3711	2018-10-08 09:17:10	2018-10-08	7
33945	21	3711	2018-10-08 09:17:10	2018-10-08	7
33946	0	3712	2018-10-08 09:18:25	2018-10-08	7
33947	1	3712	2018-10-08 09:18:26	2018-10-08	7
33948	3	3712	2018-10-08 09:18:26	2018-10-08	7
33949	5	3712	2018-10-08 09:18:26	2018-10-08	7
33950	6	3712	2018-10-08 09:18:26	2018-10-08	7
33951	14	3712	2018-10-08 09:18:40	2018-10-08	7
33952	21	3712	2018-10-08 09:18:40	2018-10-08	7
33953	0	3713	2018-10-08 09:15:10	2018-10-08	7
33954	1	3713	2018-10-08 09:15:11	2018-10-08	7
33955	3	3713	2018-10-08 09:15:11	2018-10-08	7
33956	5	3713	2018-10-08 09:15:11	2018-10-08	7
33957	6	3713	2018-10-08 09:15:11	2018-10-08	7
33958	21	3713	2018-10-08 09:15:12	2018-10-08	7
33959	0	3714	2018-10-08 09:13:55	2018-10-08	7
33960	1	3714	2018-10-08 09:13:56	2018-10-08	7
33961	3	3714	2018-10-08 09:13:56	2018-10-08	7
33962	5	3714	2018-10-08 09:13:56	2018-10-08	7
33963	6	3714	2018-10-08 09:13:57	2018-10-08	7
33964	21	3714	2018-10-08 09:13:57	2018-10-08	7
33965	0	3715	2018-10-08 09:12:21	2018-10-08	7
33966	1	3715	2018-10-08 09:12:22	2018-10-08	7
33967	3	3715	2018-10-08 09:12:22	2018-10-08	7
33968	5	3715	2018-10-08 09:12:22	2018-10-08	7
33969	6	3715	2018-10-08 09:12:23	2018-10-08	7
33970	21	3715	2018-10-08 09:12:23	2018-10-08	7
33971	0	3716	2018-10-08 09:09:31	2018-10-08	7
33972	1	3716	2018-10-08 09:09:32	2018-10-08	7
33973	3	3716	2018-10-08 09:09:32	2018-10-08	7
33974	5	3716	2018-10-08 09:09:32	2018-10-08	7
33975	6	3716	2018-10-08 09:09:33	2018-10-08	7
33976	21	3716	2018-10-08 09:09:33	2018-10-08	7
33977	0	3717	2018-10-08 09:09:31	2018-10-08	7
33978	1	3717	2018-10-08 09:09:33	2018-10-08	7
33979	2	3717	2018-10-08 09:09:33	2018-10-08	7
33980	5	3717	2018-10-08 09:09:33	2018-10-08	7
33981	6	3717	2018-10-08 09:09:34	2018-10-08	7
33982	13	3717	2018-10-08 09:09:38	2018-10-08	7
33983	6	3717	2018-10-08 09:10:47	2018-10-08	7
33984	14	3717	2018-10-08 09:10:56	2018-10-08	7
33985	15	3717	2018-10-08 09:11:01	2018-10-08	7
33986	16	3717	2018-10-08 09:11:01	2018-10-08	7
33987	21	3717	2018-10-08 09:11:01	2018-10-08	7
33988	0	3718	2018-10-08 09:07:31	2018-10-08	7
33989	1	3718	2018-10-08 09:07:32	2018-10-08	7
33990	3	3718	2018-10-08 09:07:32	2018-10-08	7
33991	5	3718	2018-10-08 09:07:32	2018-10-08	7
33992	6	3718	2018-10-08 09:07:33	2018-10-08	7
33993	21	3718	2018-10-08 09:07:33	2018-10-08	7
33994	0	3719	2018-10-08 09:07:21	2018-10-08	7
33995	1	3719	2018-10-08 09:07:22	2018-10-08	7
33996	3	3719	2018-10-08 09:07:22	2018-10-08	7
33997	5	3719	2018-10-08 09:07:22	2018-10-08	7
33998	6	3719	2018-10-08 09:07:23	2018-10-08	7
33999	21	3719	2018-10-08 09:07:23	2018-10-08	7
34000	0	3720	2018-10-08 09:05:54	2018-10-08	7
34001	1	3720	2018-10-08 09:05:56	2018-10-08	7
34002	2	3720	2018-10-08 09:05:56	2018-10-08	7
34003	5	3720	2018-10-08 09:05:56	2018-10-08	7
34004	6	3720	2018-10-08 09:05:57	2018-10-08	7
34005	21	3720	2018-10-08 09:05:57	2018-10-08	7
34006	0	3721	2018-10-08 09:04:55	2018-10-08	7
34007	1	3721	2018-10-08 09:04:57	2018-10-08	7
34008	2	3721	2018-10-08 09:04:57	2018-10-08	7
34009	5	3721	2018-10-08 09:04:57	2018-10-08	7
34010	6	3721	2018-10-08 09:04:58	2018-10-08	7
34011	13	3721	2018-10-08 09:05:02	2018-10-08	7
34012	6	3721	2018-10-08 09:06:20	2018-10-08	7
34013	14	3721	2018-10-08 09:06:28	2018-10-08	7
34014	15	3721	2018-10-08 09:06:31	2018-10-08	7
34015	16	3721	2018-10-08 09:06:31	2018-10-08	7
34016	21	3721	2018-10-08 09:06:31	2018-10-08	7
34017	0	3722	2018-10-08 09:04:22	2018-10-08	7
34018	1	3722	2018-10-08 09:04:23	2018-10-08	7
34019	3	3722	2018-10-08 09:04:23	2018-10-08	7
34020	5	3722	2018-10-08 09:04:23	2018-10-08	7
34021	6	3722	2018-10-08 09:04:24	2018-10-08	7
34022	21	3722	2018-10-08 09:04:24	2018-10-08	7
34023	0	3723	2018-10-08 09:06:10	2018-10-08	7
34024	1	3723	2018-10-08 09:06:12	2018-10-08	7
34025	2	3723	2018-10-08 09:06:12	2018-10-08	7
34026	5	3723	2018-10-08 09:06:12	2018-10-08	7
34027	6	3723	2018-10-08 09:06:13	2018-10-08	7
34028	7	3723	2018-10-08 09:06:24	2018-10-08	7
34029	11	3723	2018-10-08 09:06:24	2018-10-08	7
34030	12	3723	2018-10-08 09:06:29	2018-10-08	7
34031	8	3723	2018-10-08 09:06:29	2018-10-08	7
34032	9	3723	2018-10-08 09:06:29	2018-10-08	7
34033	14	3723	2018-10-08 09:15:39	2018-10-08	7
34034	15	3723	2018-10-08 09:15:44	2018-10-08	7
34035	17	3723	2018-10-08 09:15:44	2018-10-08	7
34036	18	3723	2018-10-08 09:29:40	2018-10-08	7
34037	21	3723	2018-10-08 09:29:40	2018-10-08	7
34038	0	3724	2018-10-08 09:02:36	2018-10-08	7
34039	1	3724	2018-10-08 09:02:37	2018-10-08	7
34040	3	3724	2018-10-08 09:02:37	2018-10-08	7
34041	5	3724	2018-10-08 09:02:37	2018-10-08	7
34042	6	3724	2018-10-08 09:02:38	2018-10-08	7
34043	21	3724	2018-10-08 09:02:38	2018-10-08	7
34044	0	3725	2018-10-08 08:59:46	2018-10-08	6
34045	1	3725	2018-10-08 08:59:47	2018-10-08	6
34046	3	3725	2018-10-08 08:59:47	2018-10-08	6
34047	5	3725	2018-10-08 08:59:47	2018-10-08	6
34048	6	3725	2018-10-08 08:59:48	2018-10-08	6
34049	21	3725	2018-10-08 08:59:48	2018-10-08	6
34050	0	3726	2018-10-08 08:54:23	2018-10-08	6
34051	1	3726	2018-10-08 08:54:24	2018-10-08	6
34052	3	3726	2018-10-08 08:54:24	2018-10-08	6
34053	5	3726	2018-10-08 08:54:24	2018-10-08	6
34054	6	3726	2018-10-08 08:54:25	2018-10-08	6
34055	21	3726	2018-10-08 08:54:25	2018-10-08	6
34056	0	3727	2018-10-08 08:44:41	2018-10-08	6
34057	1	3727	2018-10-08 08:44:43	2018-10-08	6
34058	2	3727	2018-10-08 08:44:43	2018-10-08	6
34059	5	3727	2018-10-08 08:44:43	2018-10-08	6
34060	6	3727	2018-10-08 08:44:44	2018-10-08	6
34061	7	3727	2018-10-08 08:44:49	2018-10-08	6
34062	11	3727	2018-10-08 08:44:49	2018-10-08	6
34063	12	3727	2018-10-08 08:44:52	2018-10-08	6
34064	8	3727	2018-10-08 08:44:53	2018-10-08	6
34065	9	3727	2018-10-08 08:44:53	2018-10-08	6
34066	13	3727	2018-10-11 10:17:20	2018-10-11	8
34067	9	3727	2018-10-11 10:19:06	2018-10-11	8
34068	14	3727	2018-10-11 10:19:12	2018-10-11	8
34069	15	3727	2018-10-11 10:19:16	2018-10-11	8
34070	16	3727	2018-10-11 10:19:16	2018-10-11	8
34071	21	3727	2018-10-11 10:19:16	2018-10-11	8
34072	0	3728	2018-10-08 08:41:16	2018-10-08	6
34073	1	3728	2018-10-08 08:41:16	2018-10-08	6
34074	3	3728	2018-10-08 08:41:17	2018-10-08	6
34075	5	3728	2018-10-08 08:41:17	2018-10-08	6
34076	6	3728	2018-10-08 08:41:17	2018-10-08	6
34077	7	3728	2018-10-08 08:41:22	2018-10-08	6
34078	11	3728	2018-10-08 08:41:22	2018-10-08	6
34079	12	3728	2018-10-08 08:41:28	2018-10-08	6
34080	8	3728	2018-10-08 08:41:28	2018-10-08	6
34081	9	3728	2018-10-08 08:41:28	2018-10-08	6
34082	13	3728	2018-10-09 12:00:16	2018-10-09	10
34083	9	3728	2018-10-09 12:00:20	2018-10-09	10
34084	10	3728	2018-10-09 12:00:24	2018-10-09	10
34085	9	3728	2018-10-09 12:00:33	2018-10-09	10
34086	14	3728	2018-10-09 12:00:37	2018-10-09	10
34087	15	3728	2018-10-09 12:00:40	2018-10-09	10
34088	16	3728	2018-10-09 12:00:40	2018-10-09	10
34089	21	3728	2018-10-09 12:00:40	2018-10-09	10
34090	0	3729	2018-10-08 08:40:20	2018-10-08	6
34091	1	3729	2018-10-08 08:40:21	2018-10-08	6
34092	3	3729	2018-10-08 08:40:21	2018-10-08	6
34093	5	3729	2018-10-08 08:40:21	2018-10-08	6
34094	6	3729	2018-10-08 08:40:22	2018-10-08	6
34095	21	3729	2018-10-08 08:40:22	2018-10-08	6
34096	0	3730	2018-10-08 08:39:50	2018-10-08	6
34097	1	3730	2018-10-08 08:39:51	2018-10-08	6
34098	3	3730	2018-10-08 08:39:51	2018-10-08	6
34099	5	3730	2018-10-08 08:39:51	2018-10-08	6
34100	6	3730	2018-10-08 08:39:51	2018-10-08	6
34101	21	3730	2018-10-08 08:39:52	2018-10-08	6
34102	0	3731	2018-10-08 08:37:14	2018-10-08	6
34103	1	3731	2018-10-08 08:37:15	2018-10-08	6
34104	3	3731	2018-10-08 08:37:15	2018-10-08	6
34105	5	3731	2018-10-08 08:37:15	2018-10-08	6
34106	6	3731	2018-10-08 08:37:15	2018-10-08	6
34107	21	3731	2018-10-08 08:37:16	2018-10-08	6
34108	0	3732	2018-10-08 08:34:18	2018-10-08	6
34109	1	3732	2018-10-08 08:34:19	2018-10-08	6
34110	3	3732	2018-10-08 08:34:19	2018-10-08	6
34111	5	3732	2018-10-08 08:34:19	2018-10-08	6
34112	6	3732	2018-10-08 08:34:20	2018-10-08	6
34113	21	3732	2018-10-08 08:34:20	2018-10-08	6
34114	0	3733	2018-10-08 08:36:02	2018-10-08	6
34115	1	3733	2018-10-08 08:36:04	2018-10-08	6
34116	2	3733	2018-10-08 08:36:04	2018-10-08	6
34117	5	3733	2018-10-08 08:36:04	2018-10-08	6
34118	6	3733	2018-10-08 08:36:05	2018-10-08	6
34119	7	3733	2018-10-08 08:36:09	2018-10-08	6
34120	11	3733	2018-10-08 08:36:09	2018-10-08	6
34121	12	3733	2018-10-08 08:36:13	2018-10-08	6
34122	8	3733	2018-10-08 08:36:13	2018-10-08	6
34123	9	3733	2018-10-08 08:36:13	2018-10-08	6
34124	10	3733	2018-10-08 08:38:01	2018-10-08	6
34125	9	3733	2018-10-08 08:38:10	2018-10-08	6
34126	14	3733	2018-10-08 08:38:15	2018-10-08	6
34127	15	3733	2018-10-08 08:38:18	2018-10-08	6
34128	17	3733	2018-10-08 08:38:18	2018-10-08	6
34129	18	3733	2018-10-08 08:38:21	2018-10-08	6
34130	21	3733	2018-10-08 08:38:21	2018-10-08	6
34131	0	3734	2018-10-08 08:33:40	2018-10-08	6
34132	1	3734	2018-10-08 08:33:41	2018-10-08	6
34133	3	3734	2018-10-08 08:33:41	2018-10-08	6
34134	5	3734	2018-10-08 08:33:41	2018-10-08	6
34135	6	3734	2018-10-08 08:33:42	2018-10-08	6
34136	21	3734	2018-10-08 08:33:42	2018-10-08	6
34137	0	3735	2018-10-08 08:44:58	2018-10-08	6
34138	1	3735	2018-10-08 08:45:00	2018-10-08	6
34139	2	3735	2018-10-08 08:45:00	2018-10-08	6
34140	5	3735	2018-10-08 08:45:01	2018-10-08	6
34141	6	3735	2018-10-08 08:45:02	2018-10-08	6
34142	7	3735	2018-10-08 08:45:06	2018-10-08	6
34143	11	3735	2018-10-08 08:45:06	2018-10-08	6
34144	12	3735	2018-10-08 08:45:08	2018-10-08	6
34145	8	3735	2018-10-08 08:45:08	2018-10-08	6
34146	9	3735	2018-10-08 08:45:08	2018-10-08	6
34147	14	3735	2018-10-08 10:02:49	2018-10-08	8
34148	15	3735	2018-10-08 10:02:52	2018-10-08	8
34149	17	3735	2018-10-08 10:02:52	2018-10-08	8
34150	18	3735	2018-10-08 10:02:55	2018-10-08	8
34151	21	3735	2018-10-08 10:02:55	2018-10-08	8
34152	0	3736	2018-10-08 08:27:58	2018-10-08	6
34153	1	3736	2018-10-08 08:27:59	2018-10-08	6
34154	3	3736	2018-10-08 08:27:59	2018-10-08	6
34155	5	3736	2018-10-08 08:27:59	2018-10-08	6
34156	6	3736	2018-10-08 08:28:00	2018-10-08	6
34157	14	3736	2018-10-08 08:28:05	2018-10-08	6
34158	15	3736	2018-10-08 08:28:06	2018-10-08	6
34159	17	3736	2018-10-08 08:28:06	2018-10-08	6
34160	18	3736	2018-10-08 08:28:08	2018-10-08	6
34161	21	3736	2018-10-08 08:28:08	2018-10-08	6
34162	0	3737	2018-10-08 08:24:45	2018-10-08	6
34163	1	3737	2018-10-08 08:24:46	2018-10-08	6
34164	3	3737	2018-10-08 08:24:46	2018-10-08	6
34165	5	3737	2018-10-08 08:24:46	2018-10-08	6
34166	6	3737	2018-10-08 08:24:47	2018-10-08	6
34167	14	3737	2018-10-08 08:25:04	2018-10-08	6
34168	15	3737	2018-10-08 08:25:09	2018-10-08	6
34169	17	3737	2018-10-08 08:25:09	2018-10-08	6
34170	18	3737	2018-10-08 08:25:17	2018-10-08	6
34171	21	3737	2018-10-08 08:25:17	2018-10-08	6
34172	0	3738	2018-10-08 08:21:01	2018-10-08	6
34173	1	3738	2018-10-08 08:21:03	2018-10-08	6
34174	2	3738	2018-10-08 08:21:03	2018-10-08	6
34175	5	3738	2018-10-08 08:21:03	2018-10-08	6
34176	6	3738	2018-10-08 08:21:04	2018-10-08	6
34177	7	3738	2018-10-08 08:21:09	2018-10-08	6
34178	11	3738	2018-10-08 08:21:09	2018-10-08	6
34179	12	3738	2018-10-08 08:21:17	2018-10-08	6
34180	8	3738	2018-10-08 08:21:17	2018-10-08	6
34181	9	3738	2018-10-08 08:21:17	2018-10-08	6
34182	13	3738	2018-10-08 13:13:55	2018-10-08	11
34183	9	3738	2018-10-08 13:22:51	2018-10-08	11
34184	14	3738	2018-10-08 13:23:09	2018-10-08	11
34185	15	3738	2018-10-08 13:23:12	2018-10-08	11
34186	16	3738	2018-10-08 13:23:12	2018-10-08	11
34187	21	3738	2018-10-08 13:23:13	2018-10-08	11
34188	0	3739	2018-10-08 07:58:07	2018-10-08	5
34189	1	3739	2018-10-08 07:58:08	2018-10-08	5
34190	3	3739	2018-10-08 07:58:08	2018-10-08	5
34191	5	3739	2018-10-08 07:58:08	2018-10-08	5
34192	6	3739	2018-10-08 07:58:09	2018-10-08	5
34193	7	3739	2018-10-08 07:58:13	2018-10-08	5
34194	11	3739	2018-10-08 07:58:13	2018-10-08	5
34195	12	3739	2018-10-08 07:58:19	2018-10-08	5
34196	8	3739	2018-10-08 07:58:19	2018-10-08	5
34197	9	3739	2018-10-08 07:58:19	2018-10-08	5
34198	14	3739	2018-10-09 12:05:41	2018-10-09	10
34199	15	3739	2018-10-09 12:05:45	2018-10-09	10
34200	16	3739	2018-10-09 12:05:45	2018-10-09	10
34201	21	3739	2018-10-09 12:05:45	2018-10-09	10
34202	0	3740	2018-10-08 07:53:12	2018-10-08	5
34203	1	3740	2018-10-08 07:53:13	2018-10-08	5
34204	2	3740	2018-10-08 07:53:13	2018-10-08	5
34205	5	3740	2018-10-08 07:53:14	2018-10-08	5
34206	6	3740	2018-10-08 07:53:14	2018-10-08	5
34207	7	3740	2018-10-08 07:53:19	2018-10-08	5
34208	8	3740	2018-10-08 07:53:19	2018-10-08	5
34209	9	3740	2018-10-08 07:53:19	2018-10-08	5
34210	13	3740	2018-10-09 11:57:41	2018-10-09	9
34211	9	3740	2018-10-09 11:57:45	2018-10-09	9
34212	14	3740	2018-10-09 11:57:58	2018-10-09	9
34213	15	3740	2018-10-09 11:58:01	2018-10-09	9
34214	16	3740	2018-10-09 11:58:01	2018-10-09	9
34215	21	3740	2018-10-09 11:58:01	2018-10-09	9
34216	0	3741	2018-10-08 07:43:29	2018-10-08	5
34217	1	3741	2018-10-08 07:43:30	2018-10-08	5
34218	3	3741	2018-10-08 07:43:30	2018-10-08	5
34219	5	3741	2018-10-08 07:43:30	2018-10-08	5
34220	6	3741	2018-10-08 07:43:31	2018-10-08	5
34221	7	3741	2018-10-08 07:43:36	2018-10-08	5
34222	11	3741	2018-10-08 07:43:36	2018-10-08	5
34223	12	3741	2018-10-08 07:43:41	2018-10-08	5
34224	8	3741	2018-10-08 07:43:41	2018-10-08	5
34225	9	3741	2018-10-08 07:43:41	2018-10-08	5
34226	14	3741	2018-10-08 08:37:13	2018-10-08	6
34227	15	3741	2018-10-08 08:37:16	2018-10-08	6
34228	17	3741	2018-10-08 08:37:16	2018-10-08	6
34229	18	3741	2018-10-08 08:37:20	2018-10-08	6
34230	21	3741	2018-10-08 08:37:20	2018-10-08	6
34231	0	3742	2018-10-08 07:39:18	2018-10-08	5
34232	1	3742	2018-10-08 07:39:20	2018-10-08	5
34233	2	3742	2018-10-08 07:39:20	2018-10-08	5
34234	5	3742	2018-10-08 07:39:21	2018-10-08	5
34235	6	3742	2018-10-08 07:39:21	2018-10-08	5
34236	7	3742	2018-10-08 07:39:27	2018-10-08	5
34237	11	3742	2018-10-08 07:39:27	2018-10-08	5
34238	12	3742	2018-10-08 07:39:31	2018-10-08	5
34239	8	3742	2018-10-08 07:39:31	2018-10-08	5
34240	9	3742	2018-10-08 07:39:31	2018-10-08	5
34241	13	3742	2018-10-10 09:15:43	2018-10-10	7
34242	9	3742	2018-10-10 09:16:04	2018-10-10	7
34243	14	3742	2018-10-10 09:16:11	2018-10-10	7
34244	15	3742	2018-10-10 09:16:16	2018-10-10	7
34245	16	3742	2018-10-10 09:16:16	2018-10-10	7
34246	21	3742	2018-10-10 09:16:16	2018-10-10	7
34247	0	3743	2018-10-05 17:46:58	2018-10-05	15
34248	1	3743	2018-10-05 17:47:02	2018-10-05	15
34249	2	3743	2018-10-05 17:47:02	2018-10-05	15
34250	5	3743	2018-10-05 17:47:03	2018-10-05	15
34251	6	3743	2018-10-05 17:47:05	2018-10-05	15
34252	13	3743	2018-10-05 17:51:11	2018-10-05	15
34253	6	3743	2018-10-05 17:51:18	2018-10-05	15
34254	14	3743	2018-10-05 17:51:24	2018-10-05	15
34255	15	3743	2018-10-05 17:51:28	2018-10-05	15
34256	16	3743	2018-10-05 17:51:28	2018-10-05	15
34257	21	3743	2018-10-05 17:51:28	2018-10-05	15
34258	6	3744	2018-10-05 12:08:09	2018-10-05	10
34259	6	3744	2018-10-05 12:08:10	2018-10-05	10
34260	2	3744	2018-10-05 12:08:11	2018-10-05	10
34261	6	3744	2018-10-05 12:08:11	2018-10-05	10
34262	6	3744	2018-10-05 12:08:12	2018-10-05	10
34263	13	3744	2018-10-05 12:08:17	2018-10-05	10
34264	6	3744	2018-10-05 12:08:50	2018-10-05	10
34265	13	3744	2018-10-05 12:09:06	2018-10-05	10
34266	6	3744	2018-10-05 12:09:09	2018-10-05	10
34267	14	3744	2018-10-05 12:09:14	2018-10-05	10
34268	9	3744	2018-10-05 12:09:18	2018-10-05	10
34269	9	3744	2018-10-05 13:03:03	2018-10-05	11
34270	9	3744	2018-10-05 13:03:03	2018-10-05	11
34271	21	3744	2018-10-05 13:03:03	2018-10-05	11
34272	0	3745	2018-10-08 12:17:29	2018-10-08	10
34273	1	3745	2018-10-08 12:17:31	2018-10-08	10
34274	2	3745	2018-10-08 12:17:31	2018-10-08	10
34275	5	3745	2018-10-08 12:17:31	2018-10-08	10
34276	6	3745	2018-10-08 12:17:32	2018-10-08	10
34277	21	3745	2018-10-08 12:17:32	2018-10-08	10
34278	6	3746	2018-10-05 11:59:25	2018-10-05	9
34279	6	3746	2018-10-05 11:59:26	2018-10-05	9
34280	2	3746	2018-10-05 11:59:26	2018-10-05	9
34281	6	3746	2018-10-05 11:59:27	2018-10-05	9
34282	6	3746	2018-10-05 11:59:27	2018-10-05	9
34283	14	3746	2018-10-05 11:59:35	2018-10-05	9
34284	9	3746	2018-10-05 11:59:46	2018-10-05	9
34285	9	3746	2018-10-05 13:03:11	2018-10-05	11
34286	9	3746	2018-10-05 13:06:26	2018-10-05	11
34287	21	3746	2018-10-05 13:06:26	2018-10-05	11
34288	6	3747	2018-10-05 11:54:55	2018-10-05	9
34289	6	3747	2018-10-05 11:54:56	2018-10-05	9
34290	6	3747	2018-10-05 11:54:56	2018-10-05	9
34291	6	3747	2018-10-05 11:54:56	2018-10-05	9
34292	6	3747	2018-10-05 11:54:57	2018-10-05	9
34293	7	3747	2018-10-05 11:55:04	2018-10-05	9
34294	9	3747	2018-10-05 11:55:04	2018-10-05	9
34295	9	3747	2018-10-05 11:55:04	2018-10-05	9
34296	14	3747	2018-10-08 09:01:31	2018-10-08	7
34297	15	3747	2018-10-08 09:01:39	2018-10-08	7
34298	16	3747	2018-10-11 11:01:00	2018-10-11	9
34299	14	3747	2018-10-11 11:01:00	2018-10-11	9
34300	15	3747	2018-10-11 17:25:39	2018-10-11	15
34301	16	3747	2018-10-11 17:25:39	2018-10-11	15
34302	21	3747	2018-10-11 17:25:39	2018-10-11	15
34303	6	3748	2018-10-05 11:53:24	2018-10-05	9
34304	6	3748	2018-10-05 11:53:25	2018-10-05	9
34305	6	3748	2018-10-05 11:53:25	2018-10-05	9
34306	6	3748	2018-10-05 11:53:25	2018-10-05	9
34307	6	3748	2018-10-05 11:53:26	2018-10-05	9
34308	7	3748	2018-10-05 11:53:31	2018-10-05	9
34309	11	3748	2018-10-05 11:53:31	2018-10-05	9
34310	9	3748	2018-10-05 11:53:42	2018-10-05	9
34311	9	3748	2018-10-05 11:53:42	2018-10-05	9
34312	9	3748	2018-10-05 11:53:42	2018-10-05	9
34313	13	3748	2018-10-23 10:33:52	2018-10-23	8
34314	9	3748	2018-10-23 11:31:19	2018-10-23	9
34315	14	3748	2018-10-23 11:31:26	2018-10-23	9
34316	15	3748	2018-10-23 11:31:30	2018-10-23	9
34317	16	3748	2018-10-23 11:31:30	2018-10-23	9
34318	21	3748	2018-10-23 11:31:30	2018-10-23	9
34319	6	3749	2018-10-05 11:49:03	2018-10-05	9
34320	6	3749	2018-10-05 11:49:04	2018-10-05	9
34321	6	3749	2018-10-05 11:49:04	2018-10-05	9
34322	6	3749	2018-10-05 11:49:04	2018-10-05	9
34323	6	3749	2018-10-05 11:49:05	2018-10-05	9
34324	7	3749	2018-10-05 11:49:13	2018-10-05	9
34325	9	3749	2018-10-05 11:49:13	2018-10-05	9
34326	9	3749	2018-10-05 11:49:13	2018-10-05	9
34327	14	3749	2018-10-08 09:02:21	2018-10-08	7
34328	15	3749	2018-10-08 09:02:31	2018-10-08	7
34329	16	3749	2018-10-11 11:00:59	2018-10-11	9
34330	14	3749	2018-10-11 11:00:59	2018-10-11	9
34331	15	3749	2018-10-11 17:25:27	2018-10-11	15
34332	16	3749	2018-10-11 17:25:27	2018-10-11	15
34333	21	3749	2018-10-11 17:25:27	2018-10-11	15
34334	6	3750	2018-10-05 11:13:55	2018-10-05	9
34335	6	3750	2018-10-05 11:13:56	2018-10-05	9
34336	6	3750	2018-10-05 11:13:56	2018-10-05	9
34337	6	3750	2018-10-05 11:13:56	2018-10-05	9
34338	6	3750	2018-10-05 11:13:57	2018-10-05	9
34339	21	3750	2018-10-05 11:13:57	2018-10-05	9
34340	6	3751	2018-10-05 11:13:38	2018-10-05	9
34341	6	3751	2018-10-05 11:13:38	2018-10-05	9
34342	6	3751	2018-10-05 11:13:38	2018-10-05	9
34343	6	3751	2018-10-05 11:13:39	2018-10-05	9
34344	6	3751	2018-10-05 11:13:39	2018-10-05	9
34345	21	3751	2018-10-05 11:13:39	2018-10-05	9
34346	6	3752	2018-10-05 11:13:15	2018-10-05	9
34347	6	3752	2018-10-05 11:13:16	2018-10-05	9
34348	6	3752	2018-10-05 11:13:16	2018-10-05	9
34349	6	3752	2018-10-05 11:13:16	2018-10-05	9
34350	6	3752	2018-10-05 11:13:17	2018-10-05	9
34351	21	3752	2018-10-05 11:13:17	2018-10-05	9
34352	6	3753	2018-10-05 11:12:42	2018-10-05	9
34353	6	3753	2018-10-05 11:12:42	2018-10-05	9
34354	6	3753	2018-10-05 11:12:42	2018-10-05	9
34355	6	3753	2018-10-05 11:12:43	2018-10-05	9
34356	6	3753	2018-10-05 11:12:43	2018-10-05	9
34357	21	3753	2018-10-05 11:12:43	2018-10-05	9
34358	6	3754	2018-10-05 11:10:49	2018-10-05	9
34359	6	3754	2018-10-05 11:10:50	2018-10-05	9
34360	6	3754	2018-10-05 11:10:50	2018-10-05	9
34361	6	3754	2018-10-05 11:10:50	2018-10-05	9
34362	6	3754	2018-10-05 11:10:51	2018-10-05	9
34363	21	3754	2018-10-05 11:10:51	2018-10-05	9
34364	6	3755	2018-10-05 11:10:09	2018-10-05	9
34365	6	3755	2018-10-05 11:10:10	2018-10-05	9
34366	6	3755	2018-10-05 11:10:10	2018-10-05	9
34367	6	3755	2018-10-05 11:10:10	2018-10-05	9
34368	6	3755	2018-10-05 11:10:11	2018-10-05	9
34369	21	3755	2018-10-05 11:10:11	2018-10-05	9
34370	6	3756	2018-10-05 11:04:45	2018-10-05	9
34371	6	3756	2018-10-05 11:04:46	2018-10-05	9
34372	6	3756	2018-10-05 11:04:46	2018-10-05	9
34373	6	3756	2018-10-05 11:04:46	2018-10-05	9
34374	6	3756	2018-10-05 11:04:47	2018-10-05	9
34375	21	3756	2018-10-05 11:04:47	2018-10-05	9
34376	6	3757	2018-10-05 11:03:33	2018-10-05	9
34377	6	3757	2018-10-05 11:03:34	2018-10-05	9
34378	6	3757	2018-10-05 11:03:34	2018-10-05	9
34379	6	3757	2018-10-05 11:03:34	2018-10-05	9
34380	6	3757	2018-10-05 11:03:34	2018-10-05	9
34381	21	3757	2018-10-05 11:03:35	2018-10-05	9
34382	6	3758	2018-10-05 11:03:10	2018-10-05	9
34383	6	3758	2018-10-05 11:03:11	2018-10-05	9
34384	6	3758	2018-10-05 11:03:11	2018-10-05	9
34385	6	3758	2018-10-05 11:03:11	2018-10-05	9
34386	6	3758	2018-10-05 11:03:12	2018-10-05	9
34387	21	3758	2018-10-05 11:03:12	2018-10-05	9
34388	6	3759	2018-10-05 11:01:46	2018-10-05	9
34389	6	3759	2018-10-05 11:01:47	2018-10-05	9
34390	6	3759	2018-10-05 11:01:47	2018-10-05	9
34391	6	3759	2018-10-05 11:01:47	2018-10-05	9
34392	6	3759	2018-10-05 11:01:48	2018-10-05	9
34393	21	3759	2018-10-05 11:01:48	2018-10-05	9
34394	6	3760	2018-10-05 10:55:08	2018-10-05	8
34395	6	3760	2018-10-05 10:55:08	2018-10-05	8
34396	6	3760	2018-10-05 10:55:09	2018-10-05	8
34397	6	3760	2018-10-05 10:55:09	2018-10-05	8
34398	6	3760	2018-10-05 10:55:09	2018-10-05	8
34399	21	3760	2018-10-05 10:55:10	2018-10-05	8
34400	6	3761	2018-10-05 10:55:43	2018-10-05	8
34401	6	3761	2018-10-05 10:55:44	2018-10-05	8
34402	6	3761	2018-10-05 10:55:44	2018-10-05	8
34403	6	3761	2018-10-05 10:55:44	2018-10-05	8
34404	6	3761	2018-10-05 10:55:45	2018-10-05	8
34405	7	3761	2018-10-05 10:56:06	2018-10-05	8
34406	9	3761	2018-10-05 10:56:06	2018-10-05	8
34407	9	3761	2018-10-05 10:56:06	2018-10-05	8
34408	13	3761	2018-10-08 15:00:51	2018-10-08	13
34409	9	3761	2018-10-08 15:01:36	2018-10-08	13
34410	14	3761	2018-10-08 15:01:43	2018-10-08	13
34411	15	3761	2018-10-08 15:01:59	2018-10-08	13
34412	16	3761	2018-10-11 11:00:58	2018-10-11	9
34413	14	3761	2018-10-11 11:00:58	2018-10-11	9
34414	15	3761	2018-10-11 17:25:12	2018-10-11	15
34415	16	3761	2018-10-11 17:25:12	2018-10-11	15
34416	21	3761	2018-10-11 17:25:12	2018-10-11	15
34417	6	3762	2018-10-05 10:51:10	2018-10-05	8
34418	6	3762	2018-10-05 10:51:11	2018-10-05	8
34419	6	3762	2018-10-05 10:51:11	2018-10-05	8
34420	6	3762	2018-10-05 10:51:11	2018-10-05	8
34421	6	3762	2018-10-05 10:51:12	2018-10-05	8
34422	7	3762	2018-10-05 10:51:20	2018-10-05	8
34423	11	3762	2018-10-05 10:51:20	2018-10-05	8
34424	9	3762	2018-10-05 10:51:23	2018-10-05	8
34425	9	3762	2018-10-05 10:51:23	2018-10-05	8
34426	9	3762	2018-10-05 10:51:23	2018-10-05	8
34427	13	3762	2018-10-05 14:16:10	2018-10-05	12
34428	9	3762	2018-10-05 14:21:12	2018-10-05	12
34429	13	3762	2018-10-05 14:21:19	2018-10-05	12
34430	9	3762	2018-10-05 14:21:33	2018-10-05	12
34431	14	3762	2018-10-05 14:21:37	2018-10-05	12
34432	9	3762	2018-10-05 14:21:40	2018-10-05	12
34433	9	3762	2018-10-05 14:21:40	2018-10-05	12
34434	21	3762	2018-10-05 14:21:41	2018-10-05	12
34435	6	3763	2018-10-05 10:50:13	2018-10-05	8
34436	6	3763	2018-10-05 10:50:14	2018-10-05	8
34437	6	3763	2018-10-05 10:50:14	2018-10-05	8
34438	6	3763	2018-10-05 10:50:14	2018-10-05	8
34439	6	3763	2018-10-05 10:50:15	2018-10-05	8
34440	21	3763	2018-10-05 10:50:15	2018-10-05	8
34441	6	3764	2018-10-05 10:59:21	2018-10-05	8
34442	6	3764	2018-10-05 10:59:22	2018-10-05	8
34443	6	3764	2018-10-05 10:59:22	2018-10-05	8
34444	6	3764	2018-10-05 10:59:23	2018-10-05	8
34445	6	3764	2018-10-05 10:59:23	2018-10-05	8
34446	7	3764	2018-10-05 10:59:31	2018-10-05	8
34447	11	3764	2018-10-05 10:59:31	2018-10-05	8
34448	9	3764	2018-10-05 11:05:17	2018-10-05	9
34449	9	3764	2018-10-05 11:05:17	2018-10-05	9
34450	9	3764	2018-10-05 11:05:17	2018-10-05	9
34451	14	3764	2018-10-15 11:05:59	2018-10-15	9
34452	15	3764	2018-10-15 11:06:03	2018-10-15	9
34453	16	3764	2018-10-15 11:06:03	2018-10-15	9
34454	21	3764	2018-10-15 11:06:03	2018-10-15	9
34455	6	3765	2018-10-05 10:49:57	2018-10-05	8
34456	6	3765	2018-10-05 10:49:58	2018-10-05	8
34457	6	3765	2018-10-05 10:49:58	2018-10-05	8
34458	6	3765	2018-10-05 10:49:58	2018-10-05	8
34459	6	3765	2018-10-05 10:49:59	2018-10-05	8
34460	21	3765	2018-10-05 10:49:59	2018-10-05	8
34461	6	3766	2018-10-05 10:48:35	2018-10-05	8
34462	6	3766	2018-10-05 10:48:35	2018-10-05	8
34463	6	3766	2018-10-05 10:48:36	2018-10-05	8
34464	6	3766	2018-10-05 10:48:36	2018-10-05	8
34465	6	3766	2018-10-05 10:48:36	2018-10-05	8
34466	21	3766	2018-10-05 10:48:36	2018-10-05	8
34467	6	3767	2018-10-05 10:46:12	2018-10-05	8
34468	6	3767	2018-10-05 10:46:13	2018-10-05	8
34469	6	3767	2018-10-05 10:46:13	2018-10-05	8
34470	6	3767	2018-10-05 10:46:13	2018-10-05	8
34471	6	3767	2018-10-05 10:46:14	2018-10-05	8
34472	21	3767	2018-10-05 10:46:14	2018-10-05	8
34473	6	3768	2018-10-05 10:44:27	2018-10-05	8
34474	6	3768	2018-10-05 10:44:28	2018-10-05	8
34475	6	3768	2018-10-05 10:44:28	2018-10-05	8
34476	6	3768	2018-10-05 10:44:28	2018-10-05	8
34477	6	3768	2018-10-05 10:44:29	2018-10-05	8
34478	21	3768	2018-10-05 10:44:29	2018-10-05	8
34479	6	3769	2018-10-05 10:43:50	2018-10-05	8
34480	6	3769	2018-10-05 10:43:51	2018-10-05	8
34481	6	3769	2018-10-05 10:43:51	2018-10-05	8
34482	6	3769	2018-10-05 10:43:51	2018-10-05	8
34483	6	3769	2018-10-05 10:43:52	2018-10-05	8
34484	21	3769	2018-10-05 10:43:52	2018-10-05	8
34485	6	3770	2018-10-05 10:44:27	2018-10-05	8
34486	6	3770	2018-10-05 10:44:28	2018-10-05	8
34487	6	3770	2018-10-05 10:44:28	2018-10-05	8
34488	6	3770	2018-10-05 10:44:29	2018-10-05	8
34489	6	3770	2018-10-05 10:44:29	2018-10-05	8
34490	21	3770	2018-10-05 10:44:29	2018-10-05	8
34491	6	3771	2018-10-05 10:39:25	2018-10-05	8
34492	6	3771	2018-10-05 10:39:25	2018-10-05	8
34493	6	3771	2018-10-05 10:39:25	2018-10-05	8
34494	6	3771	2018-10-05 10:39:26	2018-10-05	8
34495	6	3771	2018-10-05 10:39:26	2018-10-05	8
34496	21	3771	2018-10-05 10:39:26	2018-10-05	8
34497	6	3772	2018-10-05 10:36:51	2018-10-05	8
34498	6	3772	2018-10-05 10:36:52	2018-10-05	8
34499	6	3772	2018-10-05 10:36:52	2018-10-05	8
34500	6	3772	2018-10-05 10:36:52	2018-10-05	8
34501	6	3772	2018-10-05 10:36:53	2018-10-05	8
34502	21	3772	2018-10-05 10:36:53	2018-10-05	8
34503	6	3773	2018-10-05 10:36:36	2018-10-05	8
34504	6	3773	2018-10-05 10:36:37	2018-10-05	8
34505	6	3773	2018-10-05 10:36:37	2018-10-05	8
34506	6	3773	2018-10-05 10:36:37	2018-10-05	8
34507	6	3773	2018-10-05 10:36:37	2018-10-05	8
34508	21	3773	2018-10-05 10:36:38	2018-10-05	8
34509	6	3774	2018-10-05 10:35:44	2018-10-05	8
34510	6	3774	2018-10-05 10:35:45	2018-10-05	8
34511	6	3774	2018-10-05 10:35:45	2018-10-05	8
34512	6	3774	2018-10-05 10:35:45	2018-10-05	8
34513	6	3774	2018-10-05 10:35:46	2018-10-05	8
34514	21	3774	2018-10-05 10:35:46	2018-10-05	8
34515	6	3775	2018-10-05 10:35:48	2018-10-05	8
34516	6	3775	2018-10-05 10:35:49	2018-10-05	8
34517	6	3775	2018-10-05 10:35:49	2018-10-05	8
34518	6	3775	2018-10-05 10:35:49	2018-10-05	8
34519	6	3775	2018-10-05 10:35:50	2018-10-05	8
34520	21	3775	2018-10-05 10:35:50	2018-10-05	8
34521	6	3776	2018-10-05 10:36:55	2018-10-05	8
34522	6	3776	2018-10-05 10:36:56	2018-10-05	8
34523	6	3776	2018-10-05 10:36:56	2018-10-05	8
34524	6	3776	2018-10-05 10:36:56	2018-10-05	8
34525	6	3776	2018-10-05 10:36:57	2018-10-05	8
34526	14	3776	2018-10-05 10:37:10	2018-10-05	8
34527	9	3776	2018-10-05 10:37:15	2018-10-05	8
34528	17	3776	2018-10-05 10:37:15	2018-10-05	8
34529	19	3776	2018-10-05 10:37:34	2018-10-05	8
34530	21	3776	2018-10-05 10:37:34	2018-10-05	8
34531	6	3777	2018-10-05 10:34:49	2018-10-05	8
34532	6	3777	2018-10-05 10:34:50	2018-10-05	8
34533	6	3777	2018-10-05 10:34:50	2018-10-05	8
34534	6	3777	2018-10-05 10:34:50	2018-10-05	8
34535	6	3777	2018-10-05 10:34:51	2018-10-05	8
34536	21	3777	2018-10-05 10:34:51	2018-10-05	8
34537	6	3778	2018-10-05 10:31:22	2018-10-05	8
34538	6	3778	2018-10-05 10:31:23	2018-10-05	8
34539	6	3778	2018-10-05 10:31:23	2018-10-05	8
34540	6	3778	2018-10-05 10:31:23	2018-10-05	8
34541	6	3778	2018-10-05 10:31:24	2018-10-05	8
34542	21	3778	2018-10-05 10:31:24	2018-10-05	8
34543	6	3779	2018-10-05 10:30:27	2018-10-05	8
34544	6	3779	2018-10-05 10:30:28	2018-10-05	8
34545	2	3779	2018-10-05 10:30:28	2018-10-05	8
34546	6	3779	2018-10-05 10:30:29	2018-10-05	8
34547	6	3779	2018-10-05 10:30:29	2018-10-05	8
34548	21	3779	2018-10-05 10:30:29	2018-10-05	8
34549	6	3780	2018-10-05 10:29:26	2018-10-05	8
34550	6	3780	2018-10-05 10:29:26	2018-10-05	8
34551	6	3780	2018-10-05 10:29:26	2018-10-05	8
34552	6	3780	2018-10-05 10:29:27	2018-10-05	8
34553	6	3780	2018-10-05 10:29:27	2018-10-05	8
34554	21	3780	2018-10-05 10:29:27	2018-10-05	8
34555	6	3781	2018-10-05 10:29:05	2018-10-05	8
34556	6	3781	2018-10-05 10:29:06	2018-10-05	8
34557	2	3781	2018-10-05 10:29:06	2018-10-05	8
34558	6	3781	2018-10-05 10:29:06	2018-10-05	8
34559	6	3781	2018-10-05 10:29:07	2018-10-05	8
34560	21	3781	2018-10-05 10:29:07	2018-10-05	8
34561	6	3782	2018-10-05 10:25:44	2018-10-05	8
34562	6	3782	2018-10-05 10:25:45	2018-10-05	8
34563	6	3782	2018-10-05 10:25:45	2018-10-05	8
34564	6	3782	2018-10-05 10:25:45	2018-10-05	8
34565	6	3782	2018-10-05 10:25:46	2018-10-05	8
34566	21	3782	2018-10-05 10:25:46	2018-10-05	8
34567	6	3783	2018-10-05 10:25:31	2018-10-05	8
34568	6	3783	2018-10-05 10:25:32	2018-10-05	8
34569	6	3783	2018-10-05 10:25:32	2018-10-05	8
34570	6	3783	2018-10-05 10:25:32	2018-10-05	8
34571	6	3783	2018-10-05 10:25:33	2018-10-05	8
34572	21	3783	2018-10-05 10:25:33	2018-10-05	8
34573	6	3784	2018-10-05 10:26:33	2018-10-05	8
34574	6	3784	2018-10-05 10:26:34	2018-10-05	8
34575	6	3784	2018-10-05 10:26:34	2018-10-05	8
34576	6	3784	2018-10-05 10:26:34	2018-10-05	8
34577	6	3784	2018-10-05 10:26:35	2018-10-05	8
34578	21	3784	2018-10-05 10:26:35	2018-10-05	8
34579	6	3785	2018-10-05 10:24:35	2018-10-05	8
34580	6	3785	2018-10-05 10:24:36	2018-10-05	8
34581	6	3785	2018-10-05 10:24:36	2018-10-05	8
34582	6	3785	2018-10-05 10:24:36	2018-10-05	8
34583	6	3785	2018-10-05 10:24:37	2018-10-05	8
34584	21	3785	2018-10-05 10:24:37	2018-10-05	8
34585	6	3786	2018-10-05 10:22:53	2018-10-05	8
34586	6	3786	2018-10-05 10:22:54	2018-10-05	8
34587	6	3786	2018-10-05 10:22:54	2018-10-05	8
34588	6	3786	2018-10-05 10:22:54	2018-10-05	8
34589	6	3786	2018-10-05 10:22:55	2018-10-05	8
34590	21	3786	2018-10-05 10:22:55	2018-10-05	8
34591	6	3787	2018-10-05 10:22:19	2018-10-05	8
34592	6	3787	2018-10-05 10:22:19	2018-10-05	8
34593	6	3787	2018-10-05 10:22:20	2018-10-05	8
34594	6	3787	2018-10-05 10:22:20	2018-10-05	8
34595	6	3787	2018-10-05 10:22:20	2018-10-05	8
34596	21	3787	2018-10-05 10:22:20	2018-10-05	8
34597	6	3788	2018-10-05 10:23:54	2018-10-05	8
34598	6	3788	2018-10-05 10:23:54	2018-10-05	8
34599	6	3788	2018-10-05 10:23:54	2018-10-05	8
34600	6	3788	2018-10-05 10:23:55	2018-10-05	8
34601	6	3788	2018-10-05 10:23:55	2018-10-05	8
34602	21	3788	2018-10-05 10:23:55	2018-10-05	8
34603	6	3789	2018-10-05 10:19:07	2018-10-05	8
34604	6	3789	2018-10-05 10:19:08	2018-10-05	8
34605	6	3789	2018-10-05 10:19:08	2018-10-05	8
34606	6	3789	2018-10-05 10:19:08	2018-10-05	8
34607	6	3789	2018-10-05 10:19:09	2018-10-05	8
34608	21	3789	2018-10-05 10:19:09	2018-10-05	8
34609	6	3790	2018-10-05 10:18:23	2018-10-05	8
34610	6	3790	2018-10-05 10:18:24	2018-10-05	8
34611	6	3790	2018-10-05 10:18:24	2018-10-05	8
34612	6	3790	2018-10-05 10:18:24	2018-10-05	8
34613	6	3790	2018-10-05 10:18:25	2018-10-05	8
34614	21	3790	2018-10-05 10:18:25	2018-10-05	8
34615	6	3791	2018-10-05 10:14:24	2018-10-05	8
34616	6	3791	2018-10-05 10:14:25	2018-10-05	8
34617	6	3791	2018-10-05 10:14:25	2018-10-05	8
34618	6	3791	2018-10-05 10:14:25	2018-10-05	8
34619	6	3791	2018-10-05 10:14:26	2018-10-05	8
34620	21	3791	2018-10-05 10:14:26	2018-10-05	8
34621	6	3792	2018-10-05 10:12:15	2018-10-05	8
34622	6	3792	2018-10-05 10:12:16	2018-10-05	8
34623	6	3792	2018-10-05 10:12:16	2018-10-05	8
34624	6	3792	2018-10-05 10:12:16	2018-10-05	8
34625	6	3792	2018-10-05 10:12:17	2018-10-05	8
34626	21	3792	2018-10-05 10:12:17	2018-10-05	8
34627	6	3793	2018-10-05 10:11:15	2018-10-05	8
34628	6	3793	2018-10-05 10:11:16	2018-10-05	8
34629	2	3793	2018-10-05 10:11:16	2018-10-05	8
34630	6	3793	2018-10-05 10:11:16	2018-10-05	8
34631	6	3793	2018-10-05 10:11:17	2018-10-05	8
34632	21	3793	2018-10-05 10:11:17	2018-10-05	8
34633	6	3794	2018-10-05 10:10:32	2018-10-05	8
34634	6	3794	2018-10-05 10:10:33	2018-10-05	8
34635	6	3794	2018-10-05 10:10:33	2018-10-05	8
34636	6	3794	2018-10-05 10:10:33	2018-10-05	8
34637	6	3794	2018-10-05 10:10:34	2018-10-05	8
34638	21	3794	2018-10-05 10:10:34	2018-10-05	8
34639	6	3795	2018-10-05 10:07:58	2018-10-05	8
34640	6	3795	2018-10-05 10:07:59	2018-10-05	8
34641	2	3795	2018-10-05 10:07:59	2018-10-05	8
34642	6	3795	2018-10-05 10:07:59	2018-10-05	8
34643	6	3795	2018-10-05 10:08:00	2018-10-05	8
34644	21	3795	2018-10-05 10:08:00	2018-10-05	8
34645	6	3796	2018-10-05 10:06:55	2018-10-05	8
34646	6	3796	2018-10-05 10:06:56	2018-10-05	8
34647	6	3796	2018-10-05 10:06:56	2018-10-05	8
34648	6	3796	2018-10-05 10:06:56	2018-10-05	8
34649	6	3796	2018-10-05 10:06:57	2018-10-05	8
34650	21	3796	2018-10-05 10:06:57	2018-10-05	8
34651	6	3797	2018-10-05 10:06:43	2018-10-05	8
34652	6	3797	2018-10-05 10:06:43	2018-10-05	8
34653	6	3797	2018-10-05 10:06:44	2018-10-05	8
34654	6	3797	2018-10-05 10:06:44	2018-10-05	8
34655	6	3797	2018-10-05 10:06:44	2018-10-05	8
34656	21	3797	2018-10-05 10:06:44	2018-10-05	8
34657	6	3798	2018-10-05 10:05:38	2018-10-05	8
34658	6	3798	2018-10-05 10:05:39	2018-10-05	8
34659	6	3798	2018-10-05 10:05:39	2018-10-05	8
34660	6	3798	2018-10-05 10:05:39	2018-10-05	8
34661	6	3798	2018-10-05 10:05:40	2018-10-05	8
34662	21	3798	2018-10-05 10:05:40	2018-10-05	8
34663	6	3799	2018-10-05 10:03:55	2018-10-05	8
34664	6	3799	2018-10-05 10:03:56	2018-10-05	8
34665	6	3799	2018-10-05 10:03:56	2018-10-05	8
34666	6	3799	2018-10-05 10:03:56	2018-10-05	8
34667	6	3799	2018-10-05 10:03:57	2018-10-05	8
34668	21	3799	2018-10-05 10:03:57	2018-10-05	8
34669	6	3800	2018-10-05 10:04:46	2018-10-05	8
34670	6	3800	2018-10-05 10:04:46	2018-10-05	8
34671	2	3800	2018-10-05 10:04:47	2018-10-05	8
34672	6	3800	2018-10-05 10:04:47	2018-10-05	8
34673	6	3800	2018-10-05 10:04:48	2018-10-05	8
34674	7	3800	2018-10-05 10:04:51	2018-10-05	8
34675	11	3800	2018-10-05 10:04:51	2018-10-05	8
34676	9	3800	2018-10-05 10:04:53	2018-10-05	8
34677	9	3800	2018-10-05 10:04:53	2018-10-05	8
34678	9	3800	2018-10-05 10:04:54	2018-10-05	8
34679	13	3800	2018-10-08 08:45:57	2018-10-08	6
34680	9	3800	2018-10-08 08:46:44	2018-10-08	6
34681	14	3800	2018-10-08 08:46:47	2018-10-08	6
34682	15	3800	2018-10-08 08:46:50	2018-10-08	6
34683	16	3800	2018-10-11 11:00:58	2018-10-11	9
34684	14	3800	2018-10-11 11:00:58	2018-10-11	9
34685	15	3800	2018-10-11 11:26:08	2018-10-11	9
34686	16	3800	2018-10-11 11:26:08	2018-10-11	9
34687	21	3800	2018-10-11 11:26:08	2018-10-11	9
34688	6	3801	2018-10-05 10:04:57	2018-10-05	8
34689	6	3801	2018-10-05 10:04:58	2018-10-05	8
34690	6	3801	2018-10-05 10:04:58	2018-10-05	8
34691	6	3801	2018-10-05 10:04:58	2018-10-05	8
34692	6	3801	2018-10-05 10:04:58	2018-10-05	8
34693	7	3801	2018-10-05 10:05:03	2018-10-05	8
34694	11	3801	2018-10-05 10:05:03	2018-10-05	8
34695	9	3801	2018-10-05 10:05:13	2018-10-05	8
34696	9	3801	2018-10-05 10:05:13	2018-10-05	8
34697	9	3801	2018-10-05 10:05:13	2018-10-05	8
34698	13	3801	2018-10-05 11:24:45	2018-10-05	9
34699	9	3801	2018-10-05 11:26:19	2018-10-05	9
34700	14	3801	2018-10-05 11:26:29	2018-10-05	9
34701	9	3801	2018-10-05 11:26:36	2018-10-05	9
34702	17	3801	2018-10-05 11:26:36	2018-10-05	9
34703	19	3801	2018-10-05 11:26:38	2018-10-05	9
34704	21	3801	2018-10-05 11:26:38	2018-10-05	9
34705	6	3802	2018-10-05 09:57:20	2018-10-05	7
34706	6	3802	2018-10-05 09:57:21	2018-10-05	7
34707	6	3802	2018-10-05 09:57:21	2018-10-05	7
34708	6	3802	2018-10-05 09:57:21	2018-10-05	7
34709	6	3802	2018-10-05 09:57:22	2018-10-05	7
34710	21	3802	2018-10-05 09:57:22	2018-10-05	7
34711	6	3803	2018-10-05 09:54:42	2018-10-05	7
34712	6	3803	2018-10-05 09:54:43	2018-10-05	7
34713	6	3803	2018-10-05 09:54:43	2018-10-05	7
34714	6	3803	2018-10-05 09:54:43	2018-10-05	7
34715	6	3803	2018-10-05 09:54:44	2018-10-05	7
34716	21	3803	2018-10-05 09:54:44	2018-10-05	7
34717	6	3804	2018-10-05 09:51:59	2018-10-05	7
34718	6	3804	2018-10-05 09:52:00	2018-10-05	7
34719	6	3804	2018-10-05 09:52:00	2018-10-05	7
34720	6	3804	2018-10-05 09:52:00	2018-10-05	7
34721	6	3804	2018-10-05 09:52:01	2018-10-05	7
34722	21	3804	2018-10-05 09:52:01	2018-10-05	7
34723	6	3805	2018-10-05 09:49:26	2018-10-05	7
34724	6	3805	2018-10-05 09:49:27	2018-10-05	7
34725	6	3805	2018-10-05 09:49:27	2018-10-05	7
34726	6	3805	2018-10-05 09:49:27	2018-10-05	7
34727	6	3805	2018-10-05 09:49:28	2018-10-05	7
34728	21	3805	2018-10-05 09:49:28	2018-10-05	7
34729	6	3806	2018-10-05 09:46:35	2018-10-05	7
34730	6	3806	2018-10-05 09:46:36	2018-10-05	7
34731	6	3806	2018-10-05 09:46:36	2018-10-05	7
34732	6	3806	2018-10-05 09:46:36	2018-10-05	7
34733	6	3806	2018-10-05 09:46:36	2018-10-05	7
34734	21	3806	2018-10-05 09:46:37	2018-10-05	7
34735	6	3807	2018-10-05 09:45:02	2018-10-05	7
34736	6	3807	2018-10-05 09:45:03	2018-10-05	7
34737	6	3807	2018-10-05 09:45:03	2018-10-05	7
34738	6	3807	2018-10-05 09:45:03	2018-10-05	7
34739	6	3807	2018-10-05 09:45:04	2018-10-05	7
34740	21	3807	2018-10-05 09:45:04	2018-10-05	7
34741	6	3808	2018-10-05 09:45:00	2018-10-05	7
34742	6	3808	2018-10-05 09:45:01	2018-10-05	7
34743	6	3808	2018-10-05 09:45:01	2018-10-05	7
34744	6	3808	2018-10-05 09:45:01	2018-10-05	7
34745	6	3808	2018-10-05 09:45:02	2018-10-05	7
34746	21	3808	2018-10-05 09:45:02	2018-10-05	7
34747	6	3809	2018-10-05 09:43:44	2018-10-05	7
34748	6	3809	2018-10-05 09:43:45	2018-10-05	7
34749	6	3809	2018-10-05 09:43:45	2018-10-05	7
34750	6	3809	2018-10-05 09:43:46	2018-10-05	7
34751	6	3809	2018-10-05 09:43:46	2018-10-05	7
34752	21	3809	2018-10-05 09:43:46	2018-10-05	7
34753	6	3810	2018-10-05 09:41:54	2018-10-05	7
34754	6	3810	2018-10-05 09:41:55	2018-10-05	7
34755	6	3810	2018-10-05 09:41:55	2018-10-05	7
34756	6	3810	2018-10-05 09:41:55	2018-10-05	7
34757	6	3810	2018-10-05 09:41:56	2018-10-05	7
34758	21	3810	2018-10-05 09:41:56	2018-10-05	7
34759	6	3811	2018-10-05 09:40:03	2018-10-05	7
34760	6	3811	2018-10-05 09:40:04	2018-10-05	7
34761	6	3811	2018-10-05 09:40:04	2018-10-05	7
34762	6	3811	2018-10-05 09:40:04	2018-10-05	7
34763	6	3811	2018-10-05 09:40:04	2018-10-05	7
34764	21	3811	2018-10-05 09:40:05	2018-10-05	7
34765	6	3812	2018-10-05 09:30:44	2018-10-05	7
34766	6	3812	2018-10-05 09:30:45	2018-10-05	7
34767	6	3812	2018-10-05 09:30:45	2018-10-05	7
34768	6	3812	2018-10-05 09:30:45	2018-10-05	7
34769	6	3812	2018-10-05 09:30:46	2018-10-05	7
34770	21	3812	2018-10-05 09:30:46	2018-10-05	7
34771	6	3813	2018-10-05 09:30:12	2018-10-05	7
34772	6	3813	2018-10-05 09:30:13	2018-10-05	7
34773	6	3813	2018-10-05 09:30:13	2018-10-05	7
34774	6	3813	2018-10-05 09:30:13	2018-10-05	7
34775	6	3813	2018-10-05 09:30:13	2018-10-05	7
34776	21	3813	2018-10-05 09:30:14	2018-10-05	7
34777	6	3814	2018-10-05 09:29:22	2018-10-05	7
34778	6	3814	2018-10-05 09:29:23	2018-10-05	7
34779	6	3814	2018-10-05 09:29:23	2018-10-05	7
34780	6	3814	2018-10-05 09:29:23	2018-10-05	7
34781	6	3814	2018-10-05 09:29:24	2018-10-05	7
34782	21	3814	2018-10-05 09:29:24	2018-10-05	7
34783	6	3815	2018-10-05 09:28:02	2018-10-05	7
34784	6	3815	2018-10-05 09:28:02	2018-10-05	7
34785	6	3815	2018-10-05 09:28:03	2018-10-05	7
34786	6	3815	2018-10-05 09:28:03	2018-10-05	7
34787	6	3815	2018-10-05 09:28:03	2018-10-05	7
34788	21	3815	2018-10-05 09:28:03	2018-10-05	7
34789	6	3816	2018-10-05 09:26:14	2018-10-05	7
34790	6	3816	2018-10-05 09:26:14	2018-10-05	7
34791	6	3816	2018-10-05 09:26:14	2018-10-05	7
34792	6	3816	2018-10-05 09:26:15	2018-10-05	7
34793	6	3816	2018-10-05 09:26:15	2018-10-05	7
34794	21	3816	2018-10-05 09:26:15	2018-10-05	7
34795	6	3817	2018-10-05 09:25:41	2018-10-05	7
34796	6	3817	2018-10-05 09:25:42	2018-10-05	7
34797	6	3817	2018-10-05 09:25:42	2018-10-05	7
34798	6	3817	2018-10-05 09:25:42	2018-10-05	7
34799	6	3817	2018-10-05 09:25:43	2018-10-05	7
34800	21	3817	2018-10-05 09:25:43	2018-10-05	7
34801	6	3818	2018-10-05 09:25:02	2018-10-05	7
34802	6	3818	2018-10-05 09:25:03	2018-10-05	7
34803	6	3818	2018-10-05 09:25:03	2018-10-05	7
34804	6	3818	2018-10-05 09:25:04	2018-10-05	7
34805	6	3818	2018-10-05 09:25:04	2018-10-05	7
34806	21	3818	2018-10-05 09:25:04	2018-10-05	7
34807	6	3819	2018-10-05 09:23:44	2018-10-05	7
34808	6	3819	2018-10-05 09:23:45	2018-10-05	7
34809	6	3819	2018-10-05 09:23:45	2018-10-05	7
34810	6	3819	2018-10-05 09:23:45	2018-10-05	7
34811	6	3819	2018-10-05 09:23:46	2018-10-05	7
34812	21	3819	2018-10-05 09:23:46	2018-10-05	7
34813	6	3820	2018-10-05 09:22:33	2018-10-05	7
34814	6	3820	2018-10-05 09:22:34	2018-10-05	7
34815	6	3820	2018-10-05 09:22:34	2018-10-05	7
34816	6	3820	2018-10-05 09:22:34	2018-10-05	7
34817	6	3820	2018-10-05 09:22:34	2018-10-05	7
34818	21	3820	2018-10-05 09:22:35	2018-10-05	7
34819	6	3821	2018-10-05 09:17:12	2018-10-05	7
34820	6	3821	2018-10-05 09:17:13	2018-10-05	7
34821	6	3821	2018-10-05 09:17:13	2018-10-05	7
34822	6	3821	2018-10-05 09:17:13	2018-10-05	7
34823	6	3821	2018-10-05 09:17:14	2018-10-05	7
34824	21	3821	2018-10-05 09:17:14	2018-10-05	7
34825	6	3822	2018-10-05 09:17:16	2018-10-05	7
34826	6	3822	2018-10-05 09:17:17	2018-10-05	7
34827	2	3822	2018-10-05 09:17:17	2018-10-05	7
34828	6	3822	2018-10-05 09:17:17	2018-10-05	7
34829	6	3822	2018-10-05 09:17:18	2018-10-05	7
34830	21	3822	2018-10-05 09:17:18	2018-10-05	7
34831	6	3823	2018-10-05 09:16:48	2018-10-05	7
34832	6	3823	2018-10-05 09:16:48	2018-10-05	7
34833	6	3823	2018-10-05 09:16:48	2018-10-05	7
34834	6	3823	2018-10-05 09:16:49	2018-10-05	7
34835	6	3823	2018-10-05 09:16:49	2018-10-05	7
34836	21	3823	2018-10-05 09:16:49	2018-10-05	7
34837	6	3824	2018-10-05 09:14:40	2018-10-05	7
34838	6	3824	2018-10-05 09:14:41	2018-10-05	7
34839	6	3824	2018-10-05 09:14:41	2018-10-05	7
34840	6	3824	2018-10-05 09:14:41	2018-10-05	7
34841	6	3824	2018-10-05 09:14:42	2018-10-05	7
34842	21	3824	2018-10-05 09:14:42	2018-10-05	7
34843	6	3825	2018-10-05 09:14:40	2018-10-05	7
34844	6	3825	2018-10-05 09:14:41	2018-10-05	7
34845	6	3825	2018-10-05 09:14:41	2018-10-05	7
34846	6	3825	2018-10-05 09:14:41	2018-10-05	7
34847	6	3825	2018-10-05 09:14:42	2018-10-05	7
34848	21	3825	2018-10-05 09:14:42	2018-10-05	7
34849	6	3826	2018-10-05 09:14:07	2018-10-05	7
34850	6	3826	2018-10-05 09:14:08	2018-10-05	7
34851	6	3826	2018-10-05 09:14:08	2018-10-05	7
34852	6	3826	2018-10-05 09:14:08	2018-10-05	7
34853	6	3826	2018-10-05 09:14:09	2018-10-05	7
34854	21	3826	2018-10-05 09:14:09	2018-10-05	7
34855	6	3827	2018-10-05 09:12:57	2018-10-05	7
34856	6	3827	2018-10-05 09:12:57	2018-10-05	7
34857	6	3827	2018-10-05 09:12:57	2018-10-05	7
34858	6	3827	2018-10-05 09:12:58	2018-10-05	7
34859	6	3827	2018-10-05 09:12:59	2018-10-05	7
34860	21	3827	2018-10-05 09:12:59	2018-10-05	7
34861	6	3828	2018-10-05 09:12:44	2018-10-05	7
34862	6	3828	2018-10-05 09:12:45	2018-10-05	7
34863	6	3828	2018-10-05 09:12:45	2018-10-05	7
34864	6	3828	2018-10-05 09:12:45	2018-10-05	7
34865	6	3828	2018-10-05 09:12:46	2018-10-05	7
34866	21	3828	2018-10-05 09:12:46	2018-10-05	7
34867	6	3829	2018-10-05 09:09:36	2018-10-05	7
34868	6	3829	2018-10-05 09:09:37	2018-10-05	7
34869	6	3829	2018-10-05 09:09:37	2018-10-05	7
34870	6	3829	2018-10-05 09:09:37	2018-10-05	7
34871	6	3829	2018-10-05 09:09:38	2018-10-05	7
34872	21	3829	2018-10-05 09:09:38	2018-10-05	7
34873	6	3830	2018-10-05 09:09:03	2018-10-05	7
34874	6	3830	2018-10-05 09:09:04	2018-10-05	7
34875	6	3830	2018-10-05 09:09:04	2018-10-05	7
34876	6	3830	2018-10-05 09:09:04	2018-10-05	7
34877	6	3830	2018-10-05 09:09:05	2018-10-05	7
34878	21	3830	2018-10-05 09:09:05	2018-10-05	7
34879	6	3831	2018-10-05 09:09:05	2018-10-05	7
34880	6	3831	2018-10-05 09:09:06	2018-10-05	7
34881	6	3831	2018-10-05 09:09:06	2018-10-05	7
34882	6	3831	2018-10-05 09:09:06	2018-10-05	7
34883	6	3831	2018-10-05 09:09:06	2018-10-05	7
34884	21	3831	2018-10-05 09:09:07	2018-10-05	7
34885	6	3832	2018-10-05 09:09:07	2018-10-05	7
34886	6	3832	2018-10-05 09:09:08	2018-10-05	7
34887	6	3832	2018-10-05 09:09:08	2018-10-05	7
34888	6	3832	2018-10-05 09:09:08	2018-10-05	7
34889	6	3832	2018-10-05 09:09:09	2018-10-05	7
34890	21	3832	2018-10-05 09:09:09	2018-10-05	7
34891	6	3833	2018-10-05 09:07:05	2018-10-05	7
34892	6	3833	2018-10-05 09:07:06	2018-10-05	7
34893	6	3833	2018-10-05 09:07:06	2018-10-05	7
34894	6	3833	2018-10-05 09:07:06	2018-10-05	7
34895	6	3833	2018-10-05 09:07:07	2018-10-05	7
34896	21	3833	2018-10-05 09:07:07	2018-10-05	7
34897	6	3834	2018-10-05 09:03:08	2018-10-05	7
34898	6	3834	2018-10-05 09:03:09	2018-10-05	7
34899	6	3834	2018-10-05 09:03:09	2018-10-05	7
34900	6	3834	2018-10-05 09:03:09	2018-10-05	7
34901	6	3834	2018-10-05 09:03:10	2018-10-05	7
34902	21	3834	2018-10-05 09:03:10	2018-10-05	7
34903	6	3835	2018-10-05 09:02:44	2018-10-05	7
34904	6	3835	2018-10-05 09:02:45	2018-10-05	7
34905	6	3835	2018-10-05 09:02:45	2018-10-05	7
34906	6	3835	2018-10-05 09:02:45	2018-10-05	7
34907	6	3835	2018-10-05 09:02:46	2018-10-05	7
34908	21	3835	2018-10-05 09:02:46	2018-10-05	7
34909	6	3836	2018-10-05 09:01:36	2018-10-05	7
34910	6	3836	2018-10-05 09:01:37	2018-10-05	7
34911	6	3836	2018-10-05 09:01:37	2018-10-05	7
34912	6	3836	2018-10-05 09:01:37	2018-10-05	7
34913	6	3836	2018-10-05 09:01:38	2018-10-05	7
34914	21	3836	2018-10-05 09:01:38	2018-10-05	7
34915	6	3837	2018-10-05 09:01:38	2018-10-05	7
34916	6	3837	2018-10-05 09:01:39	2018-10-05	7
34917	6	3837	2018-10-05 09:01:39	2018-10-05	7
34918	6	3837	2018-10-05 09:01:39	2018-10-05	7
34919	6	3837	2018-10-05 09:01:40	2018-10-05	7
34920	21	3837	2018-10-05 09:01:40	2018-10-05	7
34921	6	3838	2018-10-05 09:01:29	2018-10-05	7
34922	6	3838	2018-10-05 09:01:30	2018-10-05	7
34923	2	3838	2018-10-05 09:01:31	2018-10-05	7
34924	6	3838	2018-10-05 09:01:31	2018-10-05	7
34925	6	3838	2018-10-05 09:01:32	2018-10-05	7
34926	21	3838	2018-10-05 09:01:32	2018-10-05	7
34927	6	3839	2018-10-05 09:00:10	2018-10-05	7
34928	6	3839	2018-10-05 09:00:11	2018-10-05	7
34929	6	3839	2018-10-05 09:00:11	2018-10-05	7
34930	6	3839	2018-10-05 09:00:11	2018-10-05	7
34931	6	3839	2018-10-05 09:00:12	2018-10-05	7
34932	21	3839	2018-10-05 09:00:12	2018-10-05	7
34933	6	3840	2018-10-05 08:58:46	2018-10-05	6
34934	6	3840	2018-10-05 08:58:47	2018-10-05	6
34935	6	3840	2018-10-05 08:58:47	2018-10-05	6
34936	6	3840	2018-10-05 08:58:47	2018-10-05	6
34937	6	3840	2018-10-05 08:58:47	2018-10-05	6
34938	21	3840	2018-10-05 08:58:48	2018-10-05	6
34939	6	3841	2018-10-05 09:00:54	2018-10-05	7
34940	6	3841	2018-10-05 09:00:55	2018-10-05	7
34941	6	3841	2018-10-05 09:00:55	2018-10-05	7
34942	6	3841	2018-10-05 09:00:56	2018-10-05	7
34943	6	3841	2018-10-05 09:00:56	2018-10-05	7
34944	21	3841	2018-10-05 09:00:56	2018-10-05	7
34945	6	3842	2018-10-05 08:56:44	2018-10-05	6
34946	6	3842	2018-10-05 08:56:45	2018-10-05	6
34947	6	3842	2018-10-05 08:56:45	2018-10-05	6
34948	6	3842	2018-10-05 08:56:45	2018-10-05	6
34949	6	3842	2018-10-05 08:56:46	2018-10-05	6
34950	21	3842	2018-10-05 08:56:46	2018-10-05	6
34951	6	3843	2018-10-05 08:57:51	2018-10-05	6
34952	6	3843	2018-10-05 08:57:52	2018-10-05	6
34953	6	3843	2018-10-05 08:57:52	2018-10-05	6
34954	6	3843	2018-10-05 08:57:52	2018-10-05	6
34955	6	3843	2018-10-05 08:57:52	2018-10-05	6
34956	7	3843	2018-10-05 08:57:58	2018-10-05	6
34957	11	3843	2018-10-05 08:57:58	2018-10-05	6
34958	9	3843	2018-10-05 08:58:15	2018-10-05	6
34959	9	3843	2018-10-05 08:58:15	2018-10-05	6
34960	9	3843	2018-10-05 08:58:15	2018-10-05	6
34961	14	3843	2018-10-05 09:57:47	2018-10-05	7
34962	21	3843	2018-10-05 09:57:47	2018-10-05	7
34963	6	3844	2018-10-05 08:49:32	2018-10-05	6
34964	6	3844	2018-10-05 08:49:33	2018-10-05	6
34965	6	3844	2018-10-05 08:49:33	2018-10-05	6
34966	6	3844	2018-10-05 08:49:33	2018-10-05	6
34967	6	3844	2018-10-05 08:49:33	2018-10-05	6
34968	21	3844	2018-10-05 08:49:34	2018-10-05	6
34969	6	3845	2018-10-05 08:51:10	2018-10-05	6
34970	6	3845	2018-10-05 08:51:11	2018-10-05	6
34971	6	3845	2018-10-05 08:51:11	2018-10-05	6
34972	6	3845	2018-10-05 08:51:11	2018-10-05	6
34973	6	3845	2018-10-05 08:51:11	2018-10-05	6
34974	7	3845	2018-10-05 08:51:18	2018-10-05	6
34975	11	3845	2018-10-05 08:51:18	2018-10-05	6
34976	9	3845	2018-10-05 08:51:24	2018-10-05	6
34977	9	3845	2018-10-05 08:51:24	2018-10-05	6
34978	9	3845	2018-10-05 08:51:24	2018-10-05	6
34979	13	3845	2018-10-05 10:09:52	2018-10-05	8
34980	9	3845	2018-10-05 10:14:59	2018-10-05	8
34981	14	3845	2018-10-05 10:15:05	2018-10-05	8
34982	9	3845	2018-10-05 10:15:09	2018-10-05	8
34983	17	3845	2018-10-05 10:15:09	2018-10-05	8
34984	19	3845	2018-10-05 10:15:12	2018-10-05	8
34985	21	3845	2018-10-05 10:15:12	2018-10-05	8
34986	6	3846	2018-10-05 08:43:49	2018-10-05	6
34987	6	3846	2018-10-05 08:43:49	2018-10-05	6
34988	6	3846	2018-10-05 08:43:49	2018-10-05	6
34989	6	3846	2018-10-05 08:43:50	2018-10-05	6
34990	6	3846	2018-10-05 08:43:50	2018-10-05	6
34991	21	3846	2018-10-05 08:43:50	2018-10-05	6
34992	6	3847	2018-10-05 08:39:56	2018-10-05	6
34993	6	3847	2018-10-05 08:39:57	2018-10-05	6
34994	6	3847	2018-10-05 08:39:57	2018-10-05	6
34995	6	3847	2018-10-05 08:39:57	2018-10-05	6
34996	6	3847	2018-10-05 08:39:58	2018-10-05	6
34997	21	3847	2018-10-05 08:39:58	2018-10-05	6
34998	6	3848	2018-10-05 08:39:32	2018-10-05	6
34999	6	3848	2018-10-05 08:39:33	2018-10-05	6
35000	6	3848	2018-10-05 08:39:33	2018-10-05	6
35001	6	3848	2018-10-05 08:39:33	2018-10-05	6
35002	6	3848	2018-10-05 08:39:34	2018-10-05	6
35003	21	3848	2018-10-05 08:39:34	2018-10-05	6
35004	6	3849	2018-10-05 07:49:06	2018-10-05	5
35005	6	3849	2018-10-05 07:49:07	2018-10-05	5
35006	2	3849	2018-10-05 07:49:07	2018-10-05	5
35007	6	3849	2018-10-05 07:49:07	2018-10-05	5
35008	6	3849	2018-10-05 07:49:08	2018-10-05	5
35009	7	3849	2018-10-05 07:49:16	2018-10-05	5
35010	11	3849	2018-10-05 07:49:16	2018-10-05	5
35011	9	3849	2018-10-05 07:49:23	2018-10-05	5
35012	9	3849	2018-10-05 07:49:23	2018-10-05	5
35013	9	3849	2018-10-05 07:49:23	2018-10-05	5
35014	13	3849	2018-10-10 11:49:02	2018-10-10	9
35015	9	3849	2018-10-10 11:49:17	2018-10-10	9
35016	14	3849	2018-10-10 11:49:23	2018-10-10	9
35017	15	3849	2018-10-10 11:49:28	2018-10-10	9
35018	27	3849	2018-10-10 14:35:09	2018-10-10	12
35019	0	3849	2018-10-10 14:35:09	2018-10-10	12
35020	1	3849	2018-10-10 14:35:11	2018-10-10	12
35021	2	3849	2018-10-10 14:35:11	2018-10-10	12
35022	5	3849	2018-10-10 14:35:12	2018-10-10	12
35023	6	3849	2018-10-10 14:35:12	2018-10-10	12
35024	7	3849	2018-10-10 14:35:22	2018-10-10	12
35025	11	3849	2018-10-10 14:35:22	2018-10-10	12
35026	12	3849	2018-10-10 14:35:31	2018-10-10	12
35027	8	3849	2018-10-10 14:35:31	2018-10-10	12
35028	9	3849	2018-10-10 14:35:32	2018-10-10	12
35029	14	3849	2018-10-10 15:17:30	2018-10-10	13
35030	15	3849	2018-10-10 15:17:34	2018-10-10	13
35031	19	3849	2018-10-10 15:17:34	2018-10-10	13
35032	20	3849	2018-10-10 15:17:39	2018-10-10	13
35033	21	3849	2018-10-10 15:17:39	2018-10-10	13
35034	6	3850	2018-10-04 16:51:06	2018-10-04	14
35035	6	3850	2018-10-04 16:51:07	2018-10-04	14
35036	6	3850	2018-10-04 16:51:07	2018-10-04	14
35037	6	3850	2018-10-04 16:51:07	2018-10-04	14
35038	6	3850	2018-10-04 16:51:08	2018-10-04	14
35039	21	3850	2018-10-04 16:51:08	2018-10-04	14
35040	6	3851	2018-10-04 16:49:22	2018-10-04	14
35041	6	3851	2018-10-04 16:49:23	2018-10-04	14
35042	6	3851	2018-10-04 16:49:23	2018-10-04	14
35043	6	3851	2018-10-04 16:49:23	2018-10-04	14
35044	6	3851	2018-10-04 16:49:24	2018-10-04	14
35045	21	3851	2018-10-04 16:49:24	2018-10-04	14
35046	6	3852	2018-10-04 16:45:28	2018-10-04	14
35047	6	3852	2018-10-04 16:45:29	2018-10-04	14
35048	6	3852	2018-10-04 16:45:29	2018-10-04	14
35049	6	3852	2018-10-04 16:45:30	2018-10-04	14
35050	6	3852	2018-10-04 16:45:30	2018-10-04	14
35051	7	3852	2018-10-04 16:45:40	2018-10-04	14
35052	11	3852	2018-10-04 16:45:40	2018-10-04	14
35053	9	3852	2018-10-04 16:45:44	2018-10-04	14
35054	9	3852	2018-10-04 16:45:45	2018-10-04	14
35055	9	3852	2018-10-04 16:45:45	2018-10-04	14
35056	13	3852	2018-10-16 09:58:05	2018-10-16	7
35057	9	3852	2018-10-16 09:58:22	2018-10-16	7
35058	14	3852	2018-10-16 09:58:27	2018-10-16	7
35059	15	3852	2018-10-16 09:58:31	2018-10-16	7
35060	16	3852	2018-10-16 09:58:31	2018-10-16	7
35061	21	3852	2018-10-16 09:58:31	2018-10-16	7
35062	6	3853	2018-10-04 16:36:48	2018-10-04	14
35063	6	3853	2018-10-04 16:36:49	2018-10-04	14
35064	6	3853	2018-10-04 16:36:49	2018-10-04	14
35065	6	3853	2018-10-04 16:36:49	2018-10-04	14
35066	6	3853	2018-10-04 16:36:50	2018-10-04	14
35067	21	3853	2018-10-04 16:36:50	2018-10-04	14
35068	6	3854	2018-10-04 16:27:07	2018-10-04	14
35069	6	3854	2018-10-04 16:27:07	2018-10-04	14
35070	6	3854	2018-10-04 16:27:07	2018-10-04	14
35071	6	3854	2018-10-04 16:27:08	2018-10-04	14
35072	6	3854	2018-10-04 16:27:08	2018-10-04	14
35073	21	3854	2018-10-04 16:27:08	2018-10-04	14
35074	6	3855	2018-10-04 16:24:32	2018-10-04	14
35075	6	3855	2018-10-04 16:24:33	2018-10-04	14
35076	6	3855	2018-10-04 16:24:33	2018-10-04	14
35077	6	3855	2018-10-04 16:24:33	2018-10-04	14
35078	6	3855	2018-10-04 16:24:34	2018-10-04	14
35079	21	3855	2018-10-04 16:24:34	2018-10-04	14
35080	6	3856	2018-10-04 16:21:49	2018-10-04	14
35081	6	3856	2018-10-04 16:21:50	2018-10-04	14
35082	2	3856	2018-10-04 16:21:50	2018-10-04	14
35083	6	3856	2018-10-04 16:21:50	2018-10-04	14
35084	6	3856	2018-10-04 16:21:51	2018-10-04	14
35085	21	3856	2018-10-04 16:21:51	2018-10-04	14
35086	6	3857	2018-10-04 16:19:39	2018-10-04	14
35087	6	3857	2018-10-04 16:19:40	2018-10-04	14
35088	6	3857	2018-10-04 16:19:40	2018-10-04	14
35089	6	3857	2018-10-04 16:19:40	2018-10-04	14
35090	6	3857	2018-10-04 16:19:41	2018-10-04	14
35091	21	3857	2018-10-04 16:19:41	2018-10-04	14
35092	6	3858	2018-10-04 16:16:42	2018-10-04	14
35093	6	3858	2018-10-04 16:16:43	2018-10-04	14
35094	6	3858	2018-10-04 16:16:43	2018-10-04	14
35095	6	3858	2018-10-04 16:16:43	2018-10-04	14
35096	6	3858	2018-10-04 16:16:44	2018-10-04	14
35097	21	3858	2018-10-04 16:16:44	2018-10-04	14
35098	6	3859	2018-10-04 16:16:07	2018-10-04	14
35099	6	3859	2018-10-04 16:16:08	2018-10-04	14
35100	6	3859	2018-10-04 16:16:08	2018-10-04	14
35101	6	3859	2018-10-04 16:16:08	2018-10-04	14
35102	6	3859	2018-10-04 16:16:09	2018-10-04	14
35103	7	3859	2018-10-04 16:16:13	2018-10-04	14
35104	11	3859	2018-10-04 16:16:14	2018-10-04	14
35105	9	3859	2018-10-04 16:16:40	2018-10-04	14
35106	9	3859	2018-10-04 16:16:40	2018-10-04	14
35107	9	3859	2018-10-04 16:16:40	2018-10-04	14
35108	13	3859	2018-10-05 12:19:05	2018-10-05	10
35109	9	3859	2018-10-05 12:19:16	2018-10-05	10
35110	14	3859	2018-10-05 12:19:25	2018-10-05	10
35111	9	3859	2018-10-05 12:19:38	2018-10-05	10
35112	14	3859	2018-10-08 15:09:00	2018-10-08	13
35113	15	3859	2018-10-08 15:09:03	2018-10-08	13
35114	27	3859	2018-10-08 15:19:07	2018-10-08	13
35115	0	3859	2018-10-08 15:19:07	2018-10-08	13
35116	1	3859	2018-10-08 15:19:08	2018-10-08	13
35117	3	3859	2018-10-08 15:19:08	2018-10-08	13
35118	5	3859	2018-10-08 15:19:08	2018-10-08	13
35119	6	3859	2018-10-08 15:19:08	2018-10-08	13
35120	7	3859	2018-10-08 15:35:21	2018-10-08	13
35121	11	3859	2018-10-08 15:35:21	2018-10-08	13
35122	12	3859	2018-10-08 16:06:25	2018-10-08	14
35123	8	3859	2018-10-08 16:06:25	2018-10-08	14
35124	9	3859	2018-10-08 16:06:26	2018-10-08	14
35125	14	3859	2018-10-08 16:17:08	2018-10-08	14
35126	15	3859	2018-10-08 16:17:12	2018-10-08	14
35127	16	3859	2018-10-08 16:17:12	2018-10-08	14
35128	21	3859	2018-10-08 16:17:12	2018-10-08	14
35129	6	3860	2018-10-04 16:10:22	2018-10-04	14
35130	6	3860	2018-10-04 16:10:23	2018-10-04	14
35131	6	3860	2018-10-04 16:10:23	2018-10-04	14
35132	6	3860	2018-10-04 16:10:23	2018-10-04	14
35133	6	3860	2018-10-04 16:10:24	2018-10-04	14
35134	21	3860	2018-10-04 16:10:24	2018-10-04	14
35135	6	3861	2018-10-04 16:10:00	2018-10-04	14
35136	6	3861	2018-10-04 16:10:01	2018-10-04	14
35137	6	3861	2018-10-04 16:10:01	2018-10-04	14
35138	6	3861	2018-10-04 16:10:02	2018-10-04	14
35139	6	3861	2018-10-04 16:10:02	2018-10-04	14
35140	21	3861	2018-10-04 16:10:03	2018-10-04	14
35141	6	3862	2018-10-04 16:04:38	2018-10-04	14
35142	6	3862	2018-10-04 16:04:39	2018-10-04	14
35143	6	3862	2018-10-04 16:04:39	2018-10-04	14
35144	6	3862	2018-10-04 16:04:39	2018-10-04	14
35145	6	3862	2018-10-04 16:04:40	2018-10-04	14
35146	21	3862	2018-10-04 16:04:40	2018-10-04	14
35147	6	3863	2018-10-04 16:03:39	2018-10-04	14
35148	6	3863	2018-10-04 16:03:40	2018-10-04	14
35149	6	3863	2018-10-04 16:03:40	2018-10-04	14
35150	6	3863	2018-10-04 16:03:40	2018-10-04	14
35151	6	3863	2018-10-04 16:03:41	2018-10-04	14
35152	21	3863	2018-10-04 16:03:41	2018-10-04	14
35153	6	3864	2018-10-04 15:52:40	2018-10-04	13
35154	6	3864	2018-10-04 15:52:41	2018-10-04	13
35155	6	3864	2018-10-04 15:52:41	2018-10-04	13
35156	6	3864	2018-10-04 15:52:41	2018-10-04	13
35157	6	3864	2018-10-04 15:52:42	2018-10-04	13
35158	21	3864	2018-10-04 15:52:42	2018-10-04	13
35159	6	3865	2018-10-04 15:50:50	2018-10-04	13
35160	6	3865	2018-10-04 15:50:51	2018-10-04	13
35161	6	3865	2018-10-04 15:50:51	2018-10-04	13
35162	6	3865	2018-10-04 15:50:51	2018-10-04	13
35163	6	3865	2018-10-04 15:50:52	2018-10-04	13
35164	21	3865	2018-10-04 15:50:52	2018-10-04	13
35165	6	3866	2018-10-04 15:47:51	2018-10-04	13
35166	6	3866	2018-10-04 15:47:52	2018-10-04	13
35167	2	3866	2018-10-04 15:47:52	2018-10-04	13
35168	6	3866	2018-10-04 15:47:52	2018-10-04	13
35169	6	3866	2018-10-04 15:47:53	2018-10-04	13
35170	21	3866	2018-10-04 15:47:53	2018-10-04	13
35171	6	3867	2018-10-04 15:46:37	2018-10-04	13
35172	6	3867	2018-10-04 15:46:38	2018-10-04	13
35173	6	3867	2018-10-04 15:46:38	2018-10-04	13
35174	6	3867	2018-10-04 15:46:38	2018-10-04	13
35175	6	3867	2018-10-04 15:46:39	2018-10-04	13
35176	21	3867	2018-10-04 15:46:39	2018-10-04	13
35177	6	3868	2018-10-04 15:45:43	2018-10-04	13
35178	6	3868	2018-10-04 15:45:44	2018-10-04	13
35179	6	3868	2018-10-04 15:45:44	2018-10-04	13
35180	6	3868	2018-10-04 15:45:44	2018-10-04	13
35181	6	3868	2018-10-04 15:45:45	2018-10-04	13
35182	21	3868	2018-10-04 15:45:45	2018-10-04	13
35183	6	3869	2018-10-04 15:44:57	2018-10-04	13
35184	6	3869	2018-10-04 15:44:58	2018-10-04	13
35185	6	3869	2018-10-04 15:44:58	2018-10-04	13
35186	6	3869	2018-10-04 15:44:58	2018-10-04	13
35187	6	3869	2018-10-04 15:44:58	2018-10-04	13
35188	21	3869	2018-10-04 15:44:59	2018-10-04	13
35189	6	3870	2018-10-04 15:31:32	2018-10-04	13
35190	6	3870	2018-10-04 15:31:32	2018-10-04	13
35191	6	3870	2018-10-04 15:31:33	2018-10-04	13
35192	6	3870	2018-10-04 15:31:33	2018-10-04	13
35193	6	3870	2018-10-04 15:31:33	2018-10-04	13
35194	21	3870	2018-10-04 15:31:33	2018-10-04	13
35195	6	3871	2018-10-04 15:30:47	2018-10-04	13
35196	6	3871	2018-10-04 15:30:48	2018-10-04	13
35197	2	3871	2018-10-04 15:30:48	2018-10-04	13
35198	6	3871	2018-10-04 15:30:49	2018-10-04	13
35199	6	3871	2018-10-04 15:30:49	2018-10-04	13
35200	21	3871	2018-10-04 15:30:49	2018-10-04	13
35201	6	3872	2018-10-04 15:25:50	2018-10-04	13
35202	6	3872	2018-10-04 15:25:51	2018-10-04	13
35203	6	3872	2018-10-04 15:25:51	2018-10-04	13
35204	6	3872	2018-10-04 15:25:51	2018-10-04	13
35205	6	3872	2018-10-04 15:25:52	2018-10-04	13
35206	21	3872	2018-10-04 15:25:52	2018-10-04	13
35207	6	3873	2018-10-04 15:24:43	2018-10-04	13
35208	6	3873	2018-10-04 15:24:43	2018-10-04	13
35209	6	3873	2018-10-04 15:24:43	2018-10-04	13
35210	6	3873	2018-10-04 15:24:44	2018-10-04	13
35211	6	3873	2018-10-04 15:24:44	2018-10-04	13
35212	21	3873	2018-10-04 15:24:44	2018-10-04	13
35213	6	3874	2018-10-04 15:24:14	2018-10-04	13
35214	6	3874	2018-10-04 15:24:14	2018-10-04	13
35215	6	3874	2018-10-04 15:24:14	2018-10-04	13
35216	6	3874	2018-10-04 15:24:15	2018-10-04	13
35217	6	3874	2018-10-04 15:24:15	2018-10-04	13
35218	21	3874	2018-10-04 15:24:15	2018-10-04	13
35219	6	3875	2018-10-04 15:12:03	2018-10-04	13
35220	6	3875	2018-10-04 15:12:04	2018-10-04	13
35221	6	3875	2018-10-04 15:12:04	2018-10-04	13
35222	6	3875	2018-10-04 15:12:04	2018-10-04	13
35223	6	3875	2018-10-04 15:12:05	2018-10-04	13
35224	21	3875	2018-10-04 15:12:05	2018-10-04	13
35225	6	3876	2018-10-04 15:11:13	2018-10-04	13
35226	6	3876	2018-10-04 15:11:14	2018-10-04	13
35227	6	3876	2018-10-04 15:11:14	2018-10-04	13
35228	6	3876	2018-10-04 15:11:14	2018-10-04	13
35229	6	3876	2018-10-04 15:11:14	2018-10-04	13
35230	21	3876	2018-10-04 15:11:15	2018-10-04	13
35231	6	3877	2018-10-04 15:09:54	2018-10-04	13
35232	6	3877	2018-10-04 15:09:54	2018-10-04	13
35233	6	3877	2018-10-04 15:09:54	2018-10-04	13
35234	6	3877	2018-10-04 15:09:55	2018-10-04	13
35235	6	3877	2018-10-04 15:09:55	2018-10-04	13
35236	21	3877	2018-10-04 15:09:55	2018-10-04	13
35237	6	3878	2018-10-04 15:08:46	2018-10-04	13
35238	6	3878	2018-10-04 15:08:47	2018-10-04	13
35239	6	3878	2018-10-04 15:08:47	2018-10-04	13
35240	6	3878	2018-10-04 15:08:47	2018-10-04	13
35241	6	3878	2018-10-04 15:08:48	2018-10-04	13
35242	14	3878	2018-10-04 15:08:55	2018-10-04	13
35243	21	3878	2018-10-04 15:08:55	2018-10-04	13
35244	6	3879	2018-10-04 15:06:46	2018-10-04	13
35245	6	3879	2018-10-04 15:06:47	2018-10-04	13
35246	6	3879	2018-10-04 15:06:47	2018-10-04	13
35247	6	3879	2018-10-04 15:06:47	2018-10-04	13
35248	6	3879	2018-10-04 15:06:48	2018-10-04	13
35249	21	3879	2018-10-04 15:06:48	2018-10-04	13
35250	6	3880	2018-10-04 15:06:09	2018-10-04	13
35251	6	3880	2018-10-04 15:06:10	2018-10-04	13
35252	2	3880	2018-10-04 15:06:10	2018-10-04	13
35253	6	3880	2018-10-04 15:06:10	2018-10-04	13
35254	6	3880	2018-10-04 15:06:11	2018-10-04	13
35255	21	3880	2018-10-04 15:06:11	2018-10-04	13
35256	6	3881	2018-10-04 15:03:00	2018-10-04	13
35257	6	3881	2018-10-04 15:03:00	2018-10-04	13
35258	6	3881	2018-10-04 15:03:00	2018-10-04	13
35259	6	3881	2018-10-04 15:03:01	2018-10-04	13
35260	6	3881	2018-10-04 15:03:01	2018-10-04	13
35261	21	3881	2018-10-04 15:03:01	2018-10-04	13
35262	6	3882	2018-10-04 14:59:00	2018-10-04	12
35263	6	3882	2018-10-04 14:59:01	2018-10-04	12
35264	2	3882	2018-10-04 14:59:01	2018-10-04	12
35265	6	3882	2018-10-04 14:59:01	2018-10-04	12
35266	6	3882	2018-10-04 14:59:02	2018-10-04	12
35267	21	3882	2018-10-04 14:59:02	2018-10-04	12
35268	6	3883	2018-10-04 15:01:51	2018-10-04	13
35269	6	3883	2018-10-04 15:01:52	2018-10-04	13
35270	6	3883	2018-10-04 15:01:52	2018-10-04	13
35271	6	3883	2018-10-04 15:01:52	2018-10-04	13
35272	6	3883	2018-10-04 15:01:53	2018-10-04	13
35273	7	3883	2018-10-04 15:02:15	2018-10-04	13
35274	11	3883	2018-10-04 15:02:15	2018-10-04	13
35275	9	3883	2018-10-04 15:02:26	2018-10-04	13
35276	9	3883	2018-10-04 15:02:26	2018-10-04	13
35277	9	3883	2018-10-04 15:02:26	2018-10-04	13
35278	14	3883	2018-10-08 08:16:01	2018-10-08	6
35279	15	3883	2018-10-08 08:16:05	2018-10-08	6
35280	16	3883	2018-10-11 11:01:00	2018-10-11	9
35281	14	3883	2018-10-11 11:01:00	2018-10-11	9
35282	15	3883	2018-10-11 11:51:24	2018-10-11	9
35283	16	3883	2018-10-11 11:51:24	2018-10-11	9
35284	21	3883	2018-10-11 11:51:24	2018-10-11	9
35285	6	3884	2018-10-04 14:55:05	2018-10-04	12
35286	6	3884	2018-10-04 14:55:06	2018-10-04	12
35287	6	3884	2018-10-04 14:55:06	2018-10-04	12
35288	6	3884	2018-10-04 14:55:06	2018-10-04	12
35289	6	3884	2018-10-04 14:55:07	2018-10-04	12
35290	21	3884	2018-10-04 14:55:07	2018-10-04	12
35291	6	3885	2018-10-04 14:54:42	2018-10-04	12
35292	6	3885	2018-10-04 14:54:43	2018-10-04	12
35293	6	3885	2018-10-04 14:54:43	2018-10-04	12
35294	6	3885	2018-10-04 14:54:43	2018-10-04	12
35295	6	3885	2018-10-04 14:54:44	2018-10-04	12
35296	21	3885	2018-10-04 14:54:44	2018-10-04	12
35297	6	3886	2018-10-04 14:54:31	2018-10-04	12
35298	6	3886	2018-10-04 14:54:32	2018-10-04	12
35299	2	3886	2018-10-04 14:54:32	2018-10-04	12
35300	6	3886	2018-10-04 14:54:32	2018-10-04	12
35301	6	3886	2018-10-04 14:54:33	2018-10-04	12
35302	21	3886	2018-10-04 14:54:33	2018-10-04	12
35303	6	3887	2018-10-04 14:52:12	2018-10-04	12
35304	6	3887	2018-10-04 14:52:13	2018-10-04	12
35305	6	3887	2018-10-04 14:52:13	2018-10-04	12
35306	6	3887	2018-10-04 14:52:13	2018-10-04	12
35307	6	3887	2018-10-04 14:52:13	2018-10-04	12
35308	7	3887	2018-10-04 14:52:40	2018-10-04	12
35309	11	3887	2018-10-04 14:52:40	2018-10-04	12
35310	9	3887	2018-10-04 14:52:50	2018-10-04	12
35311	9	3887	2018-10-04 14:52:50	2018-10-04	12
35312	9	3887	2018-10-04 14:52:51	2018-10-04	12
35313	10	3887	2018-10-05 08:18:25	2018-10-05	6
35314	9	3887	2018-10-05 08:18:34	2018-10-05	6
35315	14	3887	2018-10-05 08:20:17	2018-10-05	6
35316	9	3887	2018-10-05 08:20:21	2018-10-05	6
35317	17	3887	2018-10-05 08:20:21	2018-10-05	6
35318	19	3887	2018-10-05 08:20:24	2018-10-05	6
35319	21	3887	2018-10-05 08:20:24	2018-10-05	6
35320	6	3888	2018-10-04 14:52:18	2018-10-04	12
35321	6	3888	2018-10-04 14:52:19	2018-10-04	12
35322	6	3888	2018-10-04 14:52:19	2018-10-04	12
35323	6	3888	2018-10-04 14:52:20	2018-10-04	12
35324	6	3888	2018-10-04 14:52:20	2018-10-04	12
35325	21	3888	2018-10-04 14:52:20	2018-10-04	12
35326	6	3889	2018-10-04 14:49:50	2018-10-04	12
35327	6	3889	2018-10-04 14:49:51	2018-10-04	12
35328	2	3889	2018-10-04 14:49:51	2018-10-04	12
35329	6	3889	2018-10-04 14:49:52	2018-10-04	12
35330	6	3889	2018-10-04 14:49:52	2018-10-04	12
35331	21	3889	2018-10-04 14:49:52	2018-10-04	12
35332	6	3890	2018-10-04 14:49:27	2018-10-04	12
35333	6	3890	2018-10-04 14:49:28	2018-10-04	12
35334	2	3890	2018-10-04 14:49:28	2018-10-04	12
35335	6	3890	2018-10-04 14:49:28	2018-10-04	12
35336	6	3890	2018-10-04 14:49:29	2018-10-04	12
35337	21	3890	2018-10-04 14:49:29	2018-10-04	12
35338	6	3891	2018-10-04 14:48:50	2018-10-04	12
35339	6	3891	2018-10-04 14:48:51	2018-10-04	12
35340	2	3891	2018-10-04 14:48:51	2018-10-04	12
35341	6	3891	2018-10-04 14:48:52	2018-10-04	12
35342	6	3891	2018-10-04 14:48:53	2018-10-04	12
35343	7	3891	2018-10-04 14:48:58	2018-10-04	12
35344	9	3891	2018-10-04 14:48:58	2018-10-04	12
35345	9	3891	2018-10-04 14:48:58	2018-10-04	12
35346	13	3891	2018-10-05 12:20:52	2018-10-05	10
35347	9	3891	2018-10-05 12:21:04	2018-10-05	10
35348	10	3891	2018-10-05 12:21:07	2018-10-05	10
35349	9	3891	2018-10-05 12:21:23	2018-10-05	10
35350	14	3891	2018-10-05 12:21:27	2018-10-05	10
35351	9	3891	2018-10-05 12:21:29	2018-10-05	10
35352	14	3891	2018-10-08 08:47:40	2018-10-08	6
35353	15	3891	2018-10-08 08:47:46	2018-10-08	6
35354	27	3891	2018-10-08 15:05:42	2018-10-08	13
35355	0	3891	2018-10-08 15:05:42	2018-10-08	13
35356	1	3891	2018-10-08 15:05:43	2018-10-08	13
35357	2	3891	2018-10-08 15:05:43	2018-10-08	13
35358	5	3891	2018-10-08 15:05:43	2018-10-08	13
35359	6	3891	2018-10-08 15:05:44	2018-10-08	13
35360	7	3891	2018-10-08 15:06:00	2018-10-08	13
35361	8	3891	2018-10-08 15:06:00	2018-10-08	13
35362	9	3891	2018-10-08 15:06:00	2018-10-08	13
35363	14	3891	2018-10-08 15:06:35	2018-10-08	13
35364	15	3891	2018-10-08 15:06:40	2018-10-08	13
35365	16	3891	2018-10-08 15:06:40	2018-10-08	13
35366	21	3891	2018-10-08 15:06:40	2018-10-08	13
35367	6	3892	2018-10-04 14:44:58	2018-10-04	12
35368	6	3892	2018-10-04 14:44:59	2018-10-04	12
35369	2	3892	2018-10-04 14:44:59	2018-10-04	12
35370	6	3892	2018-10-04 14:45:00	2018-10-04	12
35371	6	3892	2018-10-04 14:45:01	2018-10-04	12
35372	21	3892	2018-10-04 14:45:01	2018-10-04	12
35373	6	3893	2018-10-04 14:33:58	2018-10-04	12
35374	6	3893	2018-10-04 14:33:59	2018-10-04	12
35375	6	3893	2018-10-04 14:33:59	2018-10-04	12
35376	6	3893	2018-10-04 14:33:59	2018-10-04	12
35377	6	3893	2018-10-04 14:34:00	2018-10-04	12
35378	21	3893	2018-10-04 14:34:00	2018-10-04	12
35379	6	3894	2018-10-04 14:26:40	2018-10-04	12
35380	6	3894	2018-10-04 14:26:41	2018-10-04	12
35381	6	3894	2018-10-04 14:26:41	2018-10-04	12
35382	6	3894	2018-10-04 14:26:41	2018-10-04	12
35383	6	3894	2018-10-04 14:26:41	2018-10-04	12
35384	21	3894	2018-10-04 14:26:41	2018-10-04	12
35385	6	3895	2018-10-04 14:24:13	2018-10-04	12
35386	6	3895	2018-10-04 14:24:14	2018-10-04	12
35387	6	3895	2018-10-04 14:24:14	2018-10-04	12
35388	6	3895	2018-10-04 14:24:14	2018-10-04	12
35389	6	3895	2018-10-04 14:24:14	2018-10-04	12
35390	21	3895	2018-10-04 14:24:15	2018-10-04	12
35391	6	3896	2018-10-04 14:23:45	2018-10-04	12
35392	6	3896	2018-10-04 14:23:46	2018-10-04	12
35393	6	3896	2018-10-04 14:23:46	2018-10-04	12
35394	6	3896	2018-10-04 14:23:46	2018-10-04	12
35395	6	3896	2018-10-04 14:23:46	2018-10-04	12
35396	21	3896	2018-10-04 14:23:47	2018-10-04	12
35397	6	3897	2018-10-04 14:23:50	2018-10-04	12
35398	6	3897	2018-10-04 14:23:51	2018-10-04	12
35399	6	3897	2018-10-04 14:23:51	2018-10-04	12
35400	6	3897	2018-10-04 14:23:51	2018-10-04	12
35401	6	3897	2018-10-04 14:23:51	2018-10-04	12
35402	21	3897	2018-10-04 14:23:52	2018-10-04	12
35403	6	3898	2018-10-04 14:23:05	2018-10-04	12
35404	6	3898	2018-10-04 14:23:06	2018-10-04	12
35405	6	3898	2018-10-04 14:23:06	2018-10-04	12
35406	6	3898	2018-10-04 14:23:06	2018-10-04	12
35407	6	3898	2018-10-04 14:23:06	2018-10-04	12
35408	21	3898	2018-10-04 14:23:07	2018-10-04	12
35409	6	3899	2018-10-04 14:20:49	2018-10-04	12
35410	6	3899	2018-10-04 14:20:50	2018-10-04	12
35411	2	3899	2018-10-04 14:20:50	2018-10-04	12
35412	6	3899	2018-10-04 14:20:51	2018-10-04	12
35413	6	3899	2018-10-04 14:20:51	2018-10-04	12
35414	7	3899	2018-10-04 14:20:56	2018-10-04	12
35415	9	3899	2018-10-04 14:20:56	2018-10-04	12
35416	9	3899	2018-10-04 14:20:56	2018-10-04	12
35417	13	3899	2018-10-05 12:22:56	2018-10-05	10
35418	9	3899	2018-10-05 12:23:00	2018-10-05	10
35419	10	3899	2018-10-05 12:23:02	2018-10-05	10
35420	9	3899	2018-10-05 12:23:13	2018-10-05	10
35421	14	3899	2018-10-05 12:23:17	2018-10-05	10
35422	9	3899	2018-10-05 12:23:20	2018-10-05	10
35423	14	3899	2018-10-08 15:09:20	2018-10-08	13
35424	15	3899	2018-10-08 15:09:23	2018-10-08	13
35425	27	3899	2018-10-08 15:19:29	2018-10-08	13
35426	0	3899	2018-10-08 15:19:30	2018-10-08	13
35427	1	3899	2018-10-08 15:19:31	2018-10-08	13
35428	2	3899	2018-10-08 15:19:31	2018-10-08	13
35429	5	3899	2018-10-08 15:19:31	2018-10-08	13
35430	6	3899	2018-10-08 15:19:31	2018-10-08	13
35431	7	3899	2018-10-08 15:35:42	2018-10-08	13
35432	8	3899	2018-10-08 15:35:42	2018-10-08	13
35433	9	3899	2018-10-08 15:35:42	2018-10-08	13
35434	14	3899	2018-10-08 15:57:09	2018-10-08	13
35435	15	3899	2018-10-08 15:57:13	2018-10-08	13
35436	16	3899	2018-10-08 15:57:13	2018-10-08	13
35437	21	3899	2018-10-08 15:57:13	2018-10-08	13
35438	6	3900	2018-10-04 14:18:53	2018-10-04	12
35439	6	3900	2018-10-04 14:18:54	2018-10-04	12
35440	6	3900	2018-10-04 14:18:54	2018-10-04	12
35441	6	3900	2018-10-04 14:18:54	2018-10-04	12
35442	6	3900	2018-10-04 14:18:55	2018-10-04	12
35443	21	3900	2018-10-04 14:18:55	2018-10-04	12
35444	6	3901	2018-10-04 14:18:23	2018-10-04	12
35445	6	3901	2018-10-04 14:18:24	2018-10-04	12
35446	6	3901	2018-10-04 14:18:24	2018-10-04	12
35447	6	3901	2018-10-04 14:18:24	2018-10-04	12
35448	6	3901	2018-10-04 14:18:25	2018-10-04	12
35449	21	3901	2018-10-04 14:18:25	2018-10-04	12
35450	6	3902	2018-10-04 14:17:12	2018-10-04	12
35451	6	3902	2018-10-04 14:17:12	2018-10-04	12
35452	6	3902	2018-10-04 14:17:12	2018-10-04	12
35453	6	3902	2018-10-04 14:17:13	2018-10-04	12
35454	6	3902	2018-10-04 14:17:13	2018-10-04	12
35455	21	3902	2018-10-04 14:17:13	2018-10-04	12
35456	6	3903	2018-10-04 14:17:30	2018-10-04	12
35457	6	3903	2018-10-04 14:17:31	2018-10-04	12
35458	6	3903	2018-10-04 14:17:31	2018-10-04	12
35459	6	3903	2018-10-04 14:17:31	2018-10-04	12
35460	6	3903	2018-10-04 14:17:31	2018-10-04	12
35461	21	3903	2018-10-04 14:17:32	2018-10-04	12
35462	6	3904	2018-10-04 14:16:19	2018-10-04	12
35463	6	3904	2018-10-04 14:16:20	2018-10-04	12
35464	6	3904	2018-10-04 14:16:20	2018-10-04	12
35465	6	3904	2018-10-04 14:16:20	2018-10-04	12
35466	6	3904	2018-10-04 14:16:21	2018-10-04	12
35467	21	3904	2018-10-04 14:16:21	2018-10-04	12
35468	6	3905	2018-10-04 14:15:24	2018-10-04	12
35469	6	3905	2018-10-04 14:15:25	2018-10-04	12
35470	6	3905	2018-10-04 14:15:25	2018-10-04	12
35471	6	3905	2018-10-04 14:15:25	2018-10-04	12
35472	6	3905	2018-10-04 14:15:25	2018-10-04	12
35473	21	3905	2018-10-04 14:15:26	2018-10-04	12
35474	6	3906	2018-10-04 14:14:19	2018-10-04	12
35475	6	3906	2018-10-04 14:14:20	2018-10-04	12
35476	6	3906	2018-10-04 14:14:20	2018-10-04	12
35477	6	3906	2018-10-04 14:14:20	2018-10-04	12
35478	6	3906	2018-10-04 14:14:21	2018-10-04	12
35479	21	3906	2018-10-04 14:14:21	2018-10-04	12
35480	6	3907	2018-10-04 14:13:51	2018-10-04	12
35481	6	3907	2018-10-04 14:13:52	2018-10-04	12
35482	6	3907	2018-10-04 14:13:52	2018-10-04	12
35483	6	3907	2018-10-04 14:13:52	2018-10-04	12
35484	6	3907	2018-10-04 14:13:53	2018-10-04	12
35485	21	3907	2018-10-04 14:13:53	2018-10-04	12
35486	6	3908	2018-10-04 14:12:58	2018-10-04	12
35487	6	3908	2018-10-04 14:12:59	2018-10-04	12
35488	6	3908	2018-10-04 14:12:59	2018-10-04	12
35489	6	3908	2018-10-04 14:12:59	2018-10-04	12
35490	6	3908	2018-10-04 14:13:00	2018-10-04	12
35491	21	3908	2018-10-04 14:13:00	2018-10-04	12
35492	6	3909	2018-10-04 14:09:17	2018-10-04	12
35493	6	3909	2018-10-04 14:09:18	2018-10-04	12
35494	6	3909	2018-10-04 14:09:18	2018-10-04	12
35495	6	3909	2018-10-04 14:09:18	2018-10-04	12
35496	6	3909	2018-10-04 14:09:18	2018-10-04	12
35497	21	3909	2018-10-04 14:09:19	2018-10-04	12
35498	6	3910	2018-10-04 14:03:36	2018-10-04	12
35499	6	3910	2018-10-04 14:03:37	2018-10-04	12
35500	2	3910	2018-10-04 14:03:37	2018-10-04	12
35501	6	3910	2018-10-04 14:03:38	2018-10-04	12
35502	6	3910	2018-10-04 14:03:39	2018-10-04	12
35503	21	3910	2018-10-04 14:03:39	2018-10-04	12
35504	6	3911	2018-10-04 14:02:57	2018-10-04	12
35505	6	3911	2018-10-04 14:02:58	2018-10-04	12
35506	6	3911	2018-10-04 14:02:58	2018-10-04	12
35507	6	3911	2018-10-04 14:02:58	2018-10-04	12
35508	6	3911	2018-10-04 14:02:59	2018-10-04	12
35509	21	3911	2018-10-04 14:02:59	2018-10-04	12
35510	6	3912	2018-10-04 14:01:57	2018-10-04	12
35511	6	3912	2018-10-04 14:01:58	2018-10-04	12
35512	6	3912	2018-10-04 14:01:58	2018-10-04	12
35513	6	3912	2018-10-04 14:01:58	2018-10-04	12
35514	6	3912	2018-10-04 14:01:59	2018-10-04	12
35515	21	3912	2018-10-04 14:01:59	2018-10-04	12
35516	6	3913	2018-10-04 13:51:45	2018-10-04	11
35517	6	3913	2018-10-04 13:51:46	2018-10-04	11
35518	6	3913	2018-10-04 13:51:46	2018-10-04	11
35519	6	3913	2018-10-04 13:51:46	2018-10-04	11
35520	6	3913	2018-10-04 13:51:47	2018-10-04	11
35521	7	3913	2018-10-04 13:51:52	2018-10-04	11
35522	11	3913	2018-10-04 13:51:52	2018-10-04	11
35523	9	3913	2018-10-04 13:51:59	2018-10-04	11
35524	9	3913	2018-10-04 13:51:59	2018-10-04	11
35525	9	3913	2018-10-04 13:51:59	2018-10-04	11
35526	13	3913	2018-10-05 08:25:32	2018-10-05	6
35527	9	3913	2018-10-05 08:28:56	2018-10-05	6
35528	14	3913	2018-10-05 08:29:02	2018-10-05	6
35529	9	3913	2018-10-05 08:29:05	2018-10-05	6
35530	9	3913	2018-10-05 08:29:05	2018-10-05	6
35531	21	3913	2018-10-05 08:29:05	2018-10-05	6
35532	6	3914	2018-10-04 13:50:34	2018-10-04	11
35533	6	3914	2018-10-04 13:50:35	2018-10-04	11
35534	6	3914	2018-10-04 13:50:35	2018-10-04	11
35535	6	3914	2018-10-04 13:50:35	2018-10-04	11
35536	6	3914	2018-10-04 13:50:35	2018-10-04	11
35537	7	3914	2018-10-04 13:50:40	2018-10-04	11
35538	9	3914	2018-10-04 13:50:40	2018-10-04	11
35539	9	3914	2018-10-04 13:50:40	2018-10-04	11
35540	14	3914	2018-10-08 14:58:00	2018-10-08	12
35541	15	3914	2018-10-08 14:58:03	2018-10-08	12
35542	16	3914	2018-10-11 11:01:00	2018-10-11	9
35543	14	3914	2018-10-11 11:01:00	2018-10-11	9
35544	15	3914	2018-10-11 17:25:03	2018-10-11	15
35545	16	3914	2018-10-11 17:25:03	2018-10-11	15
35546	21	3914	2018-10-11 17:25:03	2018-10-11	15
35547	6	3915	2018-10-04 12:21:46	2018-10-04	10
35548	6	3915	2018-10-04 12:21:47	2018-10-04	10
35549	2	3915	2018-10-04 12:21:47	2018-10-04	10
35550	6	3915	2018-10-04 12:21:49	2018-10-04	10
35551	6	3915	2018-10-04 12:21:49	2018-10-04	10
35552	21	3915	2018-10-04 12:21:49	2018-10-04	10
35553	6	3916	2018-10-04 12:09:17	2018-10-04	10
35554	6	3916	2018-10-04 12:09:17	2018-10-04	10
35555	6	3916	2018-10-04 12:09:17	2018-10-04	10
35556	6	3916	2018-10-04 12:09:18	2018-10-04	10
35557	6	3916	2018-10-04 12:09:18	2018-10-04	10
35558	21	3916	2018-10-04 12:09:18	2018-10-04	10
35559	6	3917	2018-10-04 12:03:05	2018-10-04	10
35560	6	3917	2018-10-04 12:03:06	2018-10-04	10
35561	6	3917	2018-10-04 12:03:06	2018-10-04	10
35562	6	3917	2018-10-04 12:03:06	2018-10-04	10
35563	6	3917	2018-10-04 12:03:07	2018-10-04	10
35564	7	3917	2018-10-04 12:03:11	2018-10-04	10
35565	11	3917	2018-10-04 12:03:11	2018-10-04	10
35566	9	3917	2018-10-04 12:03:28	2018-10-04	10
35567	9	3917	2018-10-04 12:03:28	2018-10-04	10
35568	9	3917	2018-10-04 12:03:28	2018-10-04	10
35569	13	3917	2018-10-05 12:24:35	2018-10-05	10
35570	9	3917	2018-10-05 12:24:38	2018-10-05	10
35571	14	3917	2018-10-05 12:24:43	2018-10-05	10
35572	9	3917	2018-10-05 12:24:46	2018-10-05	10
35573	14	3917	2018-10-08 15:09:38	2018-10-08	13
35574	15	3917	2018-10-08 15:09:41	2018-10-08	13
35575	27	3917	2018-10-08 15:19:55	2018-10-08	13
35576	0	3917	2018-10-08 15:19:55	2018-10-08	13
35577	1	3917	2018-10-08 15:19:56	2018-10-08	13
35578	3	3917	2018-10-08 15:19:56	2018-10-08	13
35579	5	3917	2018-10-08 15:19:56	2018-10-08	13
35580	6	3917	2018-10-08 15:19:57	2018-10-08	13
35581	7	3917	2018-10-08 15:35:57	2018-10-08	13
35582	11	3917	2018-10-08 15:35:57	2018-10-08	13
35583	12	3917	2018-10-08 15:36:26	2018-10-08	13
35584	8	3917	2018-10-08 15:36:27	2018-10-08	13
35585	9	3917	2018-10-08 15:36:27	2018-10-08	13
35586	14	3917	2018-10-08 15:57:29	2018-10-08	13
35587	15	3917	2018-10-08 15:57:33	2018-10-08	13
35588	16	3917	2018-10-08 15:57:33	2018-10-08	13
35589	21	3917	2018-10-08 15:57:33	2018-10-08	13
35590	6	3918	2018-10-04 11:54:50	2018-10-04	9
35591	6	3918	2018-10-04 11:54:51	2018-10-04	9
35592	6	3918	2018-10-04 11:54:51	2018-10-04	9
35593	6	3918	2018-10-04 11:54:51	2018-10-04	9
35594	6	3918	2018-10-04 11:54:52	2018-10-04	9
35595	21	3918	2018-10-04 11:54:52	2018-10-04	9
35596	6	3919	2018-10-04 11:54:50	2018-10-04	9
35597	6	3919	2018-10-04 11:54:51	2018-10-04	9
35598	6	3919	2018-10-04 11:54:51	2018-10-04	9
35599	6	3919	2018-10-04 11:54:51	2018-10-04	9
35600	6	3919	2018-10-04 11:54:51	2018-10-04	9
35601	21	3919	2018-10-04 11:54:52	2018-10-04	9
35602	6	3920	2018-10-04 11:51:29	2018-10-04	9
35603	6	3920	2018-10-04 11:51:29	2018-10-04	9
35604	6	3920	2018-10-04 11:51:29	2018-10-04	9
35605	6	3920	2018-10-04 11:51:30	2018-10-04	9
35606	6	3920	2018-10-04 11:51:30	2018-10-04	9
35607	7	3920	2018-10-04 11:51:35	2018-10-04	9
35608	11	3920	2018-10-04 11:51:35	2018-10-04	9
35609	9	3920	2018-10-04 11:51:42	2018-10-04	9
35610	9	3920	2018-10-04 11:51:42	2018-10-04	9
35611	9	3920	2018-10-04 11:51:42	2018-10-04	9
35612	13	3920	2018-10-04 12:12:04	2018-10-04	10
35613	9	3920	2018-10-04 12:13:23	2018-10-04	10
35614	14	3920	2018-10-04 12:13:28	2018-10-04	10
35615	9	3920	2018-10-04 12:13:31	2018-10-04	10
35616	9	3920	2018-10-04 12:13:31	2018-10-04	10
35617	21	3920	2018-10-04 12:13:31	2018-10-04	10
35618	6	3921	2018-10-04 11:46:30	2018-10-04	9
35619	6	3921	2018-10-04 11:46:31	2018-10-04	9
35620	6	3921	2018-10-04 11:46:31	2018-10-04	9
35621	6	3921	2018-10-04 11:46:31	2018-10-04	9
35622	6	3921	2018-10-04 11:46:32	2018-10-04	9
35623	21	3921	2018-10-04 11:46:32	2018-10-04	9
35624	6	3922	2018-10-04 11:43:40	2018-10-04	9
35625	6	3922	2018-10-04 11:43:41	2018-10-04	9
35626	2	3922	2018-10-04 11:43:41	2018-10-04	9
35627	6	3922	2018-10-04 11:43:41	2018-10-04	9
35628	6	3922	2018-10-04 11:43:42	2018-10-04	9
35629	21	3922	2018-10-04 11:43:42	2018-10-04	9
35630	6	3923	2018-10-04 11:42:50	2018-10-04	9
35631	6	3923	2018-10-04 11:42:51	2018-10-04	9
35632	6	3923	2018-10-04 11:42:51	2018-10-04	9
35633	6	3923	2018-10-04 11:42:51	2018-10-04	9
35634	6	3923	2018-10-04 11:42:52	2018-10-04	9
35635	21	3923	2018-10-04 11:42:52	2018-10-04	9
35636	6	3924	2018-10-04 11:37:38	2018-10-04	9
35637	6	3924	2018-10-04 11:37:39	2018-10-04	9
35638	2	3924	2018-10-04 11:37:39	2018-10-04	9
35639	6	3924	2018-10-04 11:37:40	2018-10-04	9
35640	6	3924	2018-10-04 11:37:40	2018-10-04	9
35641	21	3924	2018-10-04 11:37:40	2018-10-04	9
35642	6	3925	2018-10-04 11:36:01	2018-10-04	9
35643	6	3925	2018-10-04 11:36:02	2018-10-04	9
35644	6	3925	2018-10-04 11:36:02	2018-10-04	9
35645	6	3925	2018-10-04 11:36:02	2018-10-04	9
35646	6	3925	2018-10-04 11:36:02	2018-10-04	9
35647	21	3925	2018-10-04 11:36:03	2018-10-04	9
35648	6	3926	2018-10-04 11:35:03	2018-10-04	9
35649	6	3926	2018-10-04 11:35:03	2018-10-04	9
35650	6	3926	2018-10-04 11:35:04	2018-10-04	9
35651	6	3926	2018-10-04 11:35:04	2018-10-04	9
35652	6	3926	2018-10-04 11:35:04	2018-10-04	9
35653	21	3926	2018-10-04 11:35:04	2018-10-04	9
35654	6	3927	2018-10-04 11:31:03	2018-10-04	9
35655	6	3927	2018-10-04 11:31:04	2018-10-04	9
35656	6	3927	2018-10-04 11:31:04	2018-10-04	9
35657	6	3927	2018-10-04 11:31:04	2018-10-04	9
35658	6	3927	2018-10-04 11:31:05	2018-10-04	9
35659	21	3927	2018-10-04 11:31:05	2018-10-04	9
35660	6	3928	2018-10-04 11:29:13	2018-10-04	9
35661	6	3928	2018-10-04 11:29:14	2018-10-04	9
35662	6	3928	2018-10-04 11:29:14	2018-10-04	9
35663	6	3928	2018-10-04 11:29:14	2018-10-04	9
35664	6	3928	2018-10-04 11:29:15	2018-10-04	9
35665	21	3928	2018-10-04 11:29:15	2018-10-04	9
35666	6	3929	2018-10-04 11:28:38	2018-10-04	9
35667	6	3929	2018-10-04 11:28:39	2018-10-04	9
35668	6	3929	2018-10-04 11:28:39	2018-10-04	9
35669	6	3929	2018-10-04 11:28:39	2018-10-04	9
35670	6	3929	2018-10-04 11:28:40	2018-10-04	9
35671	21	3929	2018-10-04 11:28:40	2018-10-04	9
35672	6	3930	2018-10-04 11:23:29	2018-10-04	9
35673	6	3930	2018-10-04 11:23:30	2018-10-04	9
35674	2	3930	2018-10-04 11:23:30	2018-10-04	9
35675	6	3930	2018-10-04 11:23:31	2018-10-04	9
35676	6	3930	2018-10-04 11:23:31	2018-10-04	9
35677	21	3930	2018-10-04 11:23:32	2018-10-04	9
35678	6	3931	2018-10-04 11:21:26	2018-10-04	9
35679	6	3931	2018-10-04 11:21:27	2018-10-04	9
35680	2	3931	2018-10-04 11:21:27	2018-10-04	9
35681	6	3931	2018-10-04 11:21:28	2018-10-04	9
35682	6	3931	2018-10-04 11:21:28	2018-10-04	9
35683	21	3931	2018-10-04 11:21:29	2018-10-04	9
35684	6	3932	2018-10-04 11:20:41	2018-10-04	9
35685	6	3932	2018-10-04 11:20:42	2018-10-04	9
35686	6	3932	2018-10-04 11:20:42	2018-10-04	9
35687	6	3932	2018-10-04 11:20:42	2018-10-04	9
35688	6	3932	2018-10-04 11:20:43	2018-10-04	9
35689	21	3932	2018-10-04 11:20:43	2018-10-04	9
35690	6	3933	2018-10-04 11:19:36	2018-10-04	9
35691	6	3933	2018-10-04 11:19:37	2018-10-04	9
35692	2	3933	2018-10-04 11:19:37	2018-10-04	9
35693	6	3933	2018-10-04 11:19:37	2018-10-04	9
35694	6	3933	2018-10-04 11:19:38	2018-10-04	9
35695	21	3933	2018-10-04 11:19:38	2018-10-04	9
35696	6	3934	2018-10-04 11:18:04	2018-10-04	9
35697	6	3934	2018-10-04 11:18:04	2018-10-04	9
35698	6	3934	2018-10-04 11:18:04	2018-10-04	9
35699	6	3934	2018-10-04 11:18:05	2018-10-04	9
35700	6	3934	2018-10-04 11:18:05	2018-10-04	9
35701	21	3934	2018-10-04 11:18:05	2018-10-04	9
35702	6	3935	2018-10-04 11:15:10	2018-10-04	9
35703	6	3935	2018-10-04 11:15:11	2018-10-04	9
35704	2	3935	2018-10-04 11:15:11	2018-10-04	9
35705	6	3935	2018-10-04 11:15:11	2018-10-04	9
35706	6	3935	2018-10-04 11:15:12	2018-10-04	9
35707	21	3935	2018-10-04 11:15:12	2018-10-04	9
35708	6	3936	2018-10-04 11:10:36	2018-10-04	9
35709	6	3936	2018-10-04 11:10:36	2018-10-04	9
35710	6	3936	2018-10-04 11:10:36	2018-10-04	9
35711	6	3936	2018-10-04 11:10:37	2018-10-04	9
35712	6	3936	2018-10-04 11:10:37	2018-10-04	9
35713	21	3936	2018-10-04 11:10:37	2018-10-04	9
35714	6	3937	2018-10-04 11:10:19	2018-10-04	9
35715	6	3937	2018-10-04 11:10:20	2018-10-04	9
35716	6	3937	2018-10-04 11:10:20	2018-10-04	9
35717	6	3937	2018-10-04 11:10:20	2018-10-04	9
35718	6	3937	2018-10-04 11:10:20	2018-10-04	9
35719	21	3937	2018-10-04 11:10:20	2018-10-04	9
35720	6	3938	2018-10-04 11:08:58	2018-10-04	9
35721	6	3938	2018-10-04 11:08:59	2018-10-04	9
35722	6	3938	2018-10-04 11:08:59	2018-10-04	9
35723	6	3938	2018-10-04 11:08:59	2018-10-04	9
35724	6	3938	2018-10-04 11:09:00	2018-10-04	9
35725	21	3938	2018-10-04 11:09:00	2018-10-04	9
35726	6	3939	2018-10-04 11:07:28	2018-10-04	9
35727	6	3939	2018-10-04 11:07:29	2018-10-04	9
35728	6	3939	2018-10-04 11:07:29	2018-10-04	9
35729	6	3939	2018-10-04 11:07:29	2018-10-04	9
35730	6	3939	2018-10-04 11:07:30	2018-10-04	9
35731	21	3939	2018-10-04 11:07:30	2018-10-04	9
35732	6	3940	2018-10-04 11:06:35	2018-10-04	9
35733	6	3940	2018-10-04 11:06:35	2018-10-04	9
35734	6	3940	2018-10-04 11:06:35	2018-10-04	9
35735	6	3940	2018-10-04 11:06:36	2018-10-04	9
35736	6	3940	2018-10-04 11:06:36	2018-10-04	9
35737	21	3940	2018-10-04 11:06:36	2018-10-04	9
35738	6	3941	2018-10-04 11:02:24	2018-10-04	9
35739	6	3941	2018-10-04 11:02:24	2018-10-04	9
35740	6	3941	2018-10-04 11:02:25	2018-10-04	9
35741	6	3941	2018-10-04 11:02:25	2018-10-04	9
35742	6	3941	2018-10-04 11:02:25	2018-10-04	9
35743	21	3941	2018-10-04 11:02:25	2018-10-04	9
35744	6	3942	2018-10-04 10:59:11	2018-10-04	8
35745	6	3942	2018-10-04 10:59:12	2018-10-04	8
35746	6	3942	2018-10-04 10:59:12	2018-10-04	8
35747	6	3942	2018-10-04 10:59:12	2018-10-04	8
35748	6	3942	2018-10-04 10:59:12	2018-10-04	8
35749	21	3942	2018-10-04 10:59:13	2018-10-04	8
35750	6	3943	2018-10-04 10:59:02	2018-10-04	8
35751	6	3943	2018-10-04 10:59:03	2018-10-04	8
35752	6	3943	2018-10-04 10:59:03	2018-10-04	8
35753	6	3943	2018-10-04 10:59:03	2018-10-04	8
35754	6	3943	2018-10-04 10:59:03	2018-10-04	8
35755	21	3943	2018-10-04 10:59:04	2018-10-04	8
35756	6	3944	2018-10-04 10:53:39	2018-10-04	8
35757	6	3944	2018-10-04 10:53:40	2018-10-04	8
35758	6	3944	2018-10-04 10:53:40	2018-10-04	8
35759	6	3944	2018-10-04 10:53:40	2018-10-04	8
35760	6	3944	2018-10-04 10:53:41	2018-10-04	8
35761	21	3944	2018-10-04 10:53:41	2018-10-04	8
35762	6	3945	2018-10-04 10:48:48	2018-10-04	8
35763	6	3945	2018-10-04 10:48:49	2018-10-04	8
35764	6	3945	2018-10-04 10:48:49	2018-10-04	8
35765	6	3945	2018-10-04 10:48:49	2018-10-04	8
35766	6	3945	2018-10-04 10:48:50	2018-10-04	8
35767	21	3945	2018-10-04 10:48:50	2018-10-04	8
35768	6	3946	2018-10-04 10:44:18	2018-10-04	8
35769	6	3946	2018-10-04 10:44:19	2018-10-04	8
35770	6	3946	2018-10-04 10:44:19	2018-10-04	8
35771	6	3946	2018-10-04 10:44:19	2018-10-04	8
35772	6	3946	2018-10-04 10:44:19	2018-10-04	8
35773	21	3946	2018-10-04 10:44:20	2018-10-04	8
35774	6	3947	2018-10-04 10:42:37	2018-10-04	8
35775	6	3947	2018-10-04 10:42:38	2018-10-04	8
35776	6	3947	2018-10-04 10:42:38	2018-10-04	8
35777	6	3947	2018-10-04 10:42:38	2018-10-04	8
35778	6	3947	2018-10-04 10:42:39	2018-10-04	8
35779	21	3947	2018-10-04 10:42:39	2018-10-04	8
35780	6	3948	2018-10-04 10:41:39	2018-10-04	8
35781	6	3948	2018-10-04 10:41:40	2018-10-04	8
35782	6	3948	2018-10-04 10:41:40	2018-10-04	8
35783	6	3948	2018-10-04 10:41:40	2018-10-04	8
35784	6	3948	2018-10-04 10:41:41	2018-10-04	8
35785	21	3948	2018-10-04 10:41:41	2018-10-04	8
35786	6	3949	2018-10-04 10:41:54	2018-10-04	8
35787	6	3949	2018-10-04 10:41:54	2018-10-04	8
35788	6	3949	2018-10-04 10:41:54	2018-10-04	8
35789	6	3949	2018-10-04 10:41:54	2018-10-04	8
35790	6	3949	2018-10-04 10:41:55	2018-10-04	8
35791	21	3949	2018-10-04 10:41:55	2018-10-04	8
35792	6	3950	2018-10-04 10:40:26	2018-10-04	8
35793	6	3950	2018-10-04 10:40:27	2018-10-04	8
35794	6	3950	2018-10-04 10:40:27	2018-10-04	8
35795	6	3950	2018-10-04 10:40:27	2018-10-04	8
35796	6	3950	2018-10-04 10:40:28	2018-10-04	8
35797	21	3950	2018-10-04 10:40:28	2018-10-04	8
35798	6	3951	2018-10-04 10:39:42	2018-10-04	8
35799	6	3951	2018-10-04 10:39:43	2018-10-04	8
35800	6	3951	2018-10-04 10:39:43	2018-10-04	8
35801	6	3951	2018-10-04 10:39:43	2018-10-04	8
35802	6	3951	2018-10-04 10:39:44	2018-10-04	8
35803	21	3951	2018-10-04 10:39:44	2018-10-04	8
35804	6	3952	2018-10-04 10:37:11	2018-10-04	8
35805	6	3952	2018-10-04 10:37:12	2018-10-04	8
35806	6	3952	2018-10-04 10:37:12	2018-10-04	8
35807	6	3952	2018-10-04 10:37:12	2018-10-04	8
35808	6	3952	2018-10-04 10:37:12	2018-10-04	8
35809	21	3952	2018-10-04 10:37:13	2018-10-04	8
35810	6	3953	2018-10-04 10:32:49	2018-10-04	8
35811	6	3953	2018-10-04 10:32:50	2018-10-04	8
35812	6	3953	2018-10-04 10:32:50	2018-10-04	8
35813	6	3953	2018-10-04 10:32:50	2018-10-04	8
35814	6	3953	2018-10-04 10:32:50	2018-10-04	8
35815	21	3953	2018-10-04 10:32:51	2018-10-04	8
35816	6	3954	2018-10-04 10:32:40	2018-10-04	8
35817	6	3954	2018-10-04 10:32:41	2018-10-04	8
35818	6	3954	2018-10-04 10:32:41	2018-10-04	8
35819	6	3954	2018-10-04 10:32:41	2018-10-04	8
35820	6	3954	2018-10-04 10:32:42	2018-10-04	8
35821	21	3954	2018-10-04 10:32:42	2018-10-04	8
35822	6	3955	2018-10-04 10:34:11	2018-10-04	8
35823	6	3955	2018-10-04 10:34:12	2018-10-04	8
35824	2	3955	2018-10-04 10:34:12	2018-10-04	8
35825	6	3955	2018-10-04 10:34:12	2018-10-04	8
35826	6	3955	2018-10-04 10:34:13	2018-10-04	8
35827	7	3955	2018-10-04 10:34:19	2018-10-04	8
35828	11	3955	2018-10-04 10:34:19	2018-10-04	8
35829	9	3955	2018-10-04 10:34:26	2018-10-04	8
35830	9	3955	2018-10-04 10:34:26	2018-10-04	8
35831	9	3955	2018-10-04 10:34:26	2018-10-04	8
35832	13	3955	2018-10-04 10:37:56	2018-10-04	8
35833	9	3955	2018-10-04 10:38:00	2018-10-04	8
35834	14	3955	2018-10-04 10:38:04	2018-10-04	8
35835	9	3955	2018-10-04 10:38:06	2018-10-04	8
35836	17	3955	2018-10-04 10:38:06	2018-10-04	8
35837	19	3955	2018-10-04 10:38:10	2018-10-04	8
35838	21	3955	2018-10-04 10:38:10	2018-10-04	8
35839	6	3956	2018-10-04 10:30:02	2018-10-04	8
35840	6	3956	2018-10-04 10:30:03	2018-10-04	8
35841	6	3956	2018-10-04 10:30:03	2018-10-04	8
35842	6	3956	2018-10-04 10:30:03	2018-10-04	8
35843	6	3956	2018-10-04 10:30:03	2018-10-04	8
35844	21	3956	2018-10-04 10:30:04	2018-10-04	8
35845	6	3957	2018-10-04 10:27:33	2018-10-04	8
35846	6	3957	2018-10-04 10:27:34	2018-10-04	8
35847	6	3957	2018-10-04 10:27:34	2018-10-04	8
35848	6	3957	2018-10-04 10:27:34	2018-10-04	8
35849	6	3957	2018-10-04 10:27:35	2018-10-04	8
35850	21	3957	2018-10-04 10:27:35	2018-10-04	8
35851	6	3958	2018-10-04 10:23:09	2018-10-04	8
35852	6	3958	2018-10-04 10:23:10	2018-10-04	8
35853	6	3958	2018-10-04 10:23:10	2018-10-04	8
35854	6	3958	2018-10-04 10:23:10	2018-10-04	8
35855	6	3958	2018-10-04 10:23:10	2018-10-04	8
35856	21	3958	2018-10-04 10:23:11	2018-10-04	8
35857	6	3959	2018-10-04 10:20:14	2018-10-04	8
35858	6	3959	2018-10-04 10:20:15	2018-10-04	8
35859	6	3959	2018-10-04 10:20:15	2018-10-04	8
35860	6	3959	2018-10-04 10:20:15	2018-10-04	8
35861	6	3959	2018-10-04 10:20:16	2018-10-04	8
35862	21	3959	2018-10-04 10:20:16	2018-10-04	8
35863	6	3960	2018-10-04 10:18:51	2018-10-04	8
35864	6	3960	2018-10-04 10:18:52	2018-10-04	8
35865	6	3960	2018-10-04 10:18:52	2018-10-04	8
35866	6	3960	2018-10-04 10:18:52	2018-10-04	8
35867	6	3960	2018-10-04 10:18:52	2018-10-04	8
35868	21	3960	2018-10-04 10:18:53	2018-10-04	8
35869	6	3961	2018-10-04 10:17:56	2018-10-04	8
35870	6	3961	2018-10-04 10:17:57	2018-10-04	8
35871	6	3961	2018-10-04 10:17:57	2018-10-04	8
35872	6	3961	2018-10-04 10:17:57	2018-10-04	8
35873	6	3961	2018-10-04 10:17:58	2018-10-04	8
35874	21	3961	2018-10-04 10:17:58	2018-10-04	8
35875	6	3962	2018-10-04 10:17:38	2018-10-04	8
35876	6	3962	2018-10-04 10:17:39	2018-10-04	8
35877	6	3962	2018-10-04 10:17:39	2018-10-04	8
35878	6	3962	2018-10-04 10:17:39	2018-10-04	8
35879	6	3962	2018-10-04 10:17:40	2018-10-04	8
35880	7	3962	2018-10-04 10:18:05	2018-10-04	8
35881	11	3962	2018-10-04 10:18:05	2018-10-04	8
35882	9	3962	2018-10-04 10:18:16	2018-10-04	8
35883	9	3962	2018-10-04 10:18:16	2018-10-04	8
35884	9	3962	2018-10-04 10:18:16	2018-10-04	8
35885	13	3962	2018-10-05 12:25:58	2018-10-05	10
35886	9	3962	2018-10-05 12:26:16	2018-10-05	10
35887	10	3962	2018-10-05 12:26:21	2018-10-05	10
35888	9	3962	2018-10-05 12:26:34	2018-10-05	10
35889	14	3962	2018-10-05 12:26:38	2018-10-05	10
35890	9	3962	2018-10-05 12:26:41	2018-10-05	10
35891	14	3962	2018-10-08 15:09:53	2018-10-08	13
35892	15	3962	2018-10-08 15:09:56	2018-10-08	13
35893	27	3962	2018-10-08 15:20:15	2018-10-08	13
35894	0	3962	2018-10-08 15:20:15	2018-10-08	13
35895	1	3962	2018-10-08 15:20:16	2018-10-08	13
35896	3	3962	2018-10-08 15:20:16	2018-10-08	13
35897	5	3962	2018-10-08 15:20:16	2018-10-08	13
35898	6	3962	2018-10-08 15:20:17	2018-10-08	13
35899	7	3962	2018-10-08 15:36:50	2018-10-08	13
35900	11	3962	2018-10-08 15:36:50	2018-10-08	13
35901	12	3962	2018-10-08 15:36:57	2018-10-08	13
35902	8	3962	2018-10-08 15:36:57	2018-10-08	13
35903	9	3962	2018-10-08 15:36:57	2018-10-08	13
35904	14	3962	2018-10-08 15:57:48	2018-10-08	13
35905	15	3962	2018-10-08 15:57:51	2018-10-08	13
35906	16	3962	2018-10-08 15:57:51	2018-10-08	13
35907	21	3962	2018-10-08 15:57:51	2018-10-08	13
35908	6	3963	2018-10-04 10:11:31	2018-10-04	8
35909	6	3963	2018-10-04 10:11:31	2018-10-04	8
35910	6	3963	2018-10-04 10:11:32	2018-10-04	8
35911	6	3963	2018-10-04 10:11:32	2018-10-04	8
35912	6	3963	2018-10-04 10:11:32	2018-10-04	8
35913	21	3963	2018-10-04 10:11:32	2018-10-04	8
35914	6	3964	2018-10-04 10:06:08	2018-10-04	8
35915	6	3964	2018-10-04 10:06:09	2018-10-04	8
35916	6	3964	2018-10-04 10:06:09	2018-10-04	8
35917	6	3964	2018-10-04 10:06:09	2018-10-04	8
35918	6	3964	2018-10-04 10:06:10	2018-10-04	8
35919	21	3964	2018-10-04 10:06:10	2018-10-04	8
35920	6	3965	2018-10-04 10:04:45	2018-10-04	8
35921	6	3965	2018-10-04 10:04:46	2018-10-04	8
35922	6	3965	2018-10-04 10:04:46	2018-10-04	8
35923	6	3965	2018-10-04 10:04:46	2018-10-04	8
35924	6	3965	2018-10-04 10:04:47	2018-10-04	8
35925	21	3965	2018-10-04 10:04:47	2018-10-04	8
35926	6	3966	2018-10-04 10:04:51	2018-10-04	8
35927	6	3966	2018-10-04 10:04:52	2018-10-04	8
35928	6	3966	2018-10-04 10:04:52	2018-10-04	8
35929	6	3966	2018-10-04 10:04:53	2018-10-04	8
35930	6	3966	2018-10-04 10:04:53	2018-10-04	8
35931	21	3966	2018-10-04 10:04:53	2018-10-04	8
35932	6	3967	2018-10-04 10:03:13	2018-10-04	8
35933	6	3967	2018-10-04 10:03:14	2018-10-04	8
35934	6	3967	2018-10-04 10:03:14	2018-10-04	8
35935	6	3967	2018-10-04 10:03:14	2018-10-04	8
35936	6	3967	2018-10-04 10:03:15	2018-10-04	8
35937	21	3967	2018-10-04 10:03:15	2018-10-04	8
35938	6	3968	2018-10-04 09:59:24	2018-10-04	7
35939	6	3968	2018-10-04 09:59:25	2018-10-04	7
35940	6	3968	2018-10-04 09:59:25	2018-10-04	7
35941	6	3968	2018-10-04 09:59:25	2018-10-04	7
35942	6	3968	2018-10-04 09:59:25	2018-10-04	7
35943	21	3968	2018-10-04 09:59:26	2018-10-04	7
35944	6	3969	2018-10-04 09:58:31	2018-10-04	7
35945	6	3969	2018-10-04 09:58:31	2018-10-04	7
35946	6	3969	2018-10-04 09:58:31	2018-10-04	7
35947	6	3969	2018-10-04 09:58:32	2018-10-04	7
35948	6	3969	2018-10-04 09:58:32	2018-10-04	7
35949	21	3969	2018-10-04 09:58:32	2018-10-04	7
35950	6	3970	2018-10-04 09:56:22	2018-10-04	7
35951	6	3970	2018-10-04 09:56:23	2018-10-04	7
35952	6	3970	2018-10-04 09:56:23	2018-10-04	7
35953	6	3970	2018-10-04 09:56:23	2018-10-04	7
35954	6	3970	2018-10-04 09:56:23	2018-10-04	7
35955	21	3970	2018-10-04 09:56:24	2018-10-04	7
35956	6	3971	2018-10-04 09:55:49	2018-10-04	7
35957	6	3971	2018-10-04 09:55:50	2018-10-04	7
35958	6	3971	2018-10-04 09:55:50	2018-10-04	7
35959	6	3971	2018-10-04 09:55:50	2018-10-04	7
35960	6	3971	2018-10-04 09:55:51	2018-10-04	7
35961	21	3971	2018-10-04 09:55:51	2018-10-04	7
35962	6	3972	2018-10-04 09:55:45	2018-10-04	7
35963	6	3972	2018-10-04 09:55:45	2018-10-04	7
35964	6	3972	2018-10-04 09:55:46	2018-10-04	7
35965	6	3972	2018-10-04 09:55:46	2018-10-04	7
35966	6	3972	2018-10-04 09:55:46	2018-10-04	7
35967	7	3972	2018-10-04 09:55:53	2018-10-04	7
35968	11	3972	2018-10-04 09:55:53	2018-10-04	7
35969	9	3972	2018-10-04 09:56:03	2018-10-04	7
35970	9	3972	2018-10-04 09:56:03	2018-10-04	7
35971	9	3972	2018-10-04 09:56:03	2018-10-04	7
35972	14	3972	2018-10-04 10:04:59	2018-10-04	8
35973	9	3972	2018-10-04 10:05:16	2018-10-04	8
35974	9	3972	2018-10-04 10:05:16	2018-10-04	8
35975	21	3972	2018-10-04 10:05:16	2018-10-04	8
35976	6	3973	2018-10-04 09:52:39	2018-10-04	7
35977	6	3973	2018-10-04 09:52:40	2018-10-04	7
35978	6	3973	2018-10-04 09:52:40	2018-10-04	7
35979	6	3973	2018-10-04 09:52:40	2018-10-04	7
35980	6	3973	2018-10-04 09:52:41	2018-10-04	7
35981	21	3973	2018-10-04 09:52:41	2018-10-04	7
35982	6	3974	2018-10-04 09:52:08	2018-10-04	7
35983	6	3974	2018-10-04 09:52:09	2018-10-04	7
35984	6	3974	2018-10-04 09:52:09	2018-10-04	7
35985	6	3974	2018-10-04 09:52:09	2018-10-04	7
35986	6	3974	2018-10-04 09:52:10	2018-10-04	7
35987	21	3974	2018-10-04 09:52:10	2018-10-04	7
35988	6	3975	2018-10-04 09:54:34	2018-10-04	7
35989	6	3975	2018-10-04 09:54:35	2018-10-04	7
35990	6	3975	2018-10-04 09:54:35	2018-10-04	7
35991	6	3975	2018-10-04 09:54:35	2018-10-04	7
35992	6	3975	2018-10-04 09:54:35	2018-10-04	7
35993	7	3975	2018-10-04 09:55:39	2018-10-04	7
35994	11	3975	2018-10-04 09:55:39	2018-10-04	7
35995	9	3975	2018-10-04 09:55:47	2018-10-04	7
35996	9	3975	2018-10-04 09:55:47	2018-10-04	7
35997	9	3975	2018-10-04 09:55:47	2018-10-04	7
35998	14	3975	2018-10-04 10:21:01	2018-10-04	8
35999	9	3975	2018-10-04 10:21:04	2018-10-04	8
36000	17	3975	2018-10-04 10:21:04	2018-10-04	8
36001	19	3975	2018-10-04 10:21:37	2018-10-04	8
36002	21	3975	2018-10-04 10:21:37	2018-10-04	8
36003	6	3976	2018-10-04 09:47:46	2018-10-04	7
36004	6	3976	2018-10-04 09:47:47	2018-10-04	7
36005	6	3976	2018-10-04 09:47:47	2018-10-04	7
36006	6	3976	2018-10-04 09:47:47	2018-10-04	7
36007	6	3976	2018-10-04 09:47:48	2018-10-04	7
36008	21	3976	2018-10-04 09:47:48	2018-10-04	7
36009	6	3977	2018-10-04 09:33:54	2018-10-04	7
36010	6	3977	2018-10-04 09:33:55	2018-10-04	7
36011	6	3977	2018-10-04 09:33:55	2018-10-04	7
36012	6	3977	2018-10-04 09:33:55	2018-10-04	7
36013	6	3977	2018-10-04 09:33:56	2018-10-04	7
36014	21	3977	2018-10-04 09:33:56	2018-10-04	7
36015	6	3978	2018-10-04 09:33:36	2018-10-04	7
36016	6	3978	2018-10-04 09:33:37	2018-10-04	7
36017	6	3978	2018-10-04 09:33:37	2018-10-04	7
36018	6	3978	2018-10-04 09:33:38	2018-10-04	7
36019	6	3978	2018-10-04 09:33:38	2018-10-04	7
36020	21	3978	2018-10-04 09:33:38	2018-10-04	7
36021	6	3979	2018-10-04 09:37:47	2018-10-04	7
36022	6	3979	2018-10-04 09:37:48	2018-10-04	7
36023	6	3979	2018-10-04 09:37:48	2018-10-04	7
36024	6	3979	2018-10-04 09:37:48	2018-10-04	7
36025	6	3979	2018-10-04 09:37:49	2018-10-04	7
36026	7	3979	2018-10-04 09:42:32	2018-10-04	7
36027	11	3979	2018-10-04 09:42:32	2018-10-04	7
36028	9	3979	2018-10-04 09:42:37	2018-10-04	7
36029	9	3979	2018-10-04 09:42:38	2018-10-04	7
36030	9	3979	2018-10-04 09:42:38	2018-10-04	7
36031	14	3979	2018-10-23 10:29:10	2018-10-23	8
36032	15	3979	2018-10-23 10:29:14	2018-10-23	8
36033	16	3979	2018-10-23 10:29:14	2018-10-23	8
36034	21	3979	2018-10-23 10:29:14	2018-10-23	8
36035	6	3980	2018-10-04 09:28:50	2018-10-04	7
36036	6	3980	2018-10-04 09:28:51	2018-10-04	7
36037	6	3980	2018-10-04 09:28:51	2018-10-04	7
36038	6	3980	2018-10-04 09:28:51	2018-10-04	7
36039	6	3980	2018-10-04 09:28:52	2018-10-04	7
36040	21	3980	2018-10-04 09:28:52	2018-10-04	7
36041	6	3981	2018-10-04 09:28:28	2018-10-04	7
36042	6	3981	2018-10-04 09:28:28	2018-10-04	7
36043	6	3981	2018-10-04 09:28:29	2018-10-04	7
36044	6	3981	2018-10-04 09:28:29	2018-10-04	7
36045	6	3981	2018-10-04 09:28:29	2018-10-04	7
36046	21	3981	2018-10-04 09:28:29	2018-10-04	7
36047	6	3982	2018-10-04 09:21:10	2018-10-04	7
36048	6	3982	2018-10-04 09:21:11	2018-10-04	7
36049	6	3982	2018-10-04 09:21:11	2018-10-04	7
36050	6	3982	2018-10-04 09:21:11	2018-10-04	7
36051	6	3982	2018-10-04 09:21:12	2018-10-04	7
36052	21	3982	2018-10-04 09:21:12	2018-10-04	7
36053	6	3983	2018-10-04 09:20:37	2018-10-04	7
36054	6	3983	2018-10-04 09:20:38	2018-10-04	7
36055	6	3983	2018-10-04 09:20:38	2018-10-04	7
36056	6	3983	2018-10-04 09:20:38	2018-10-04	7
36057	6	3983	2018-10-04 09:20:39	2018-10-04	7
36058	21	3983	2018-10-04 09:20:39	2018-10-04	7
36059	6	3984	2018-10-04 09:18:57	2018-10-04	7
36060	6	3984	2018-10-04 09:18:58	2018-10-04	7
36061	6	3984	2018-10-04 09:18:58	2018-10-04	7
36062	6	3984	2018-10-04 09:18:58	2018-10-04	7
36063	6	3984	2018-10-04 09:18:59	2018-10-04	7
36064	21	3984	2018-10-04 09:18:59	2018-10-04	7
36065	6	3985	2018-10-04 09:17:33	2018-10-04	7
36066	6	3985	2018-10-04 09:17:34	2018-10-04	7
36067	6	3985	2018-10-04 09:17:34	2018-10-04	7
36068	6	3985	2018-10-04 09:17:35	2018-10-04	7
36069	6	3985	2018-10-04 09:17:35	2018-10-04	7
36070	21	3985	2018-10-04 09:17:35	2018-10-04	7
36071	6	3986	2018-10-04 09:16:19	2018-10-04	7
36072	6	3986	2018-10-04 09:16:20	2018-10-04	7
36073	6	3986	2018-10-04 09:16:20	2018-10-04	7
36074	6	3986	2018-10-04 09:16:20	2018-10-04	7
36075	6	3986	2018-10-04 09:16:21	2018-10-04	7
36076	21	3986	2018-10-04 09:16:21	2018-10-04	7
36077	6	3987	2018-10-04 09:15:29	2018-10-04	7
36078	6	3987	2018-10-04 09:15:29	2018-10-04	7
36079	6	3987	2018-10-04 09:15:30	2018-10-04	7
36080	6	3987	2018-10-04 09:15:30	2018-10-04	7
36081	6	3987	2018-10-04 09:15:30	2018-10-04	7
36082	21	3987	2018-10-04 09:15:30	2018-10-04	7
36083	6	3988	2018-10-04 09:12:18	2018-10-04	7
36084	6	3988	2018-10-04 09:12:19	2018-10-04	7
36085	6	3988	2018-10-04 09:12:19	2018-10-04	7
36086	6	3988	2018-10-04 09:12:19	2018-10-04	7
36087	6	3988	2018-10-04 09:12:20	2018-10-04	7
36088	7	3988	2018-10-04 09:12:26	2018-10-04	7
36089	11	3988	2018-10-04 09:12:26	2018-10-04	7
36090	9	3988	2018-10-04 09:12:31	2018-10-04	7
36091	9	3988	2018-10-04 09:12:31	2018-10-04	7
36092	9	3988	2018-10-04 09:12:32	2018-10-04	7
36093	14	3988	2018-10-04 09:14:26	2018-10-04	7
36094	21	3988	2018-10-04 09:14:26	2018-10-04	7
36095	6	3989	2018-10-04 09:09:57	2018-10-04	7
36096	6	3989	2018-10-04 09:09:58	2018-10-04	7
36097	6	3989	2018-10-04 09:09:58	2018-10-04	7
36098	6	3989	2018-10-04 09:09:58	2018-10-04	7
36099	6	3989	2018-10-04 09:09:58	2018-10-04	7
36100	21	3989	2018-10-04 09:09:59	2018-10-04	7
36101	6	3990	2018-10-04 09:11:33	2018-10-04	7
36102	6	3990	2018-10-04 09:11:34	2018-10-04	7
36103	6	3990	2018-10-04 09:11:34	2018-10-04	7
36104	6	3990	2018-10-04 09:11:34	2018-10-04	7
36105	6	3990	2018-10-04 09:11:35	2018-10-04	7
36106	21	3990	2018-10-04 09:11:35	2018-10-04	7
36107	6	3991	2018-10-04 09:05:46	2018-10-04	7
36108	6	3991	2018-10-04 09:05:47	2018-10-04	7
36109	6	3991	2018-10-04 09:05:47	2018-10-04	7
36110	6	3991	2018-10-04 09:05:47	2018-10-04	7
36111	6	3991	2018-10-04 09:05:48	2018-10-04	7
36112	21	3991	2018-10-04 09:05:48	2018-10-04	7
36113	6	3992	2018-10-04 09:05:02	2018-10-04	7
36114	6	3992	2018-10-04 09:05:03	2018-10-04	7
36115	6	3992	2018-10-04 09:05:03	2018-10-04	7
36116	6	3992	2018-10-04 09:05:03	2018-10-04	7
36117	6	3992	2018-10-04 09:05:04	2018-10-04	7
36118	21	3992	2018-10-04 09:05:04	2018-10-04	7
36119	6	3993	2018-10-04 09:04:14	2018-10-04	7
36120	6	3993	2018-10-04 09:04:15	2018-10-04	7
36121	2	3993	2018-10-04 09:04:15	2018-10-04	7
36122	6	3993	2018-10-04 09:04:16	2018-10-04	7
36123	6	3993	2018-10-04 09:04:16	2018-10-04	7
36124	21	3993	2018-10-04 09:04:17	2018-10-04	7
36125	6	3994	2018-10-04 09:03:06	2018-10-04	7
36126	6	3994	2018-10-04 09:03:07	2018-10-04	7
36127	6	3994	2018-10-04 09:03:07	2018-10-04	7
36128	6	3994	2018-10-04 09:03:07	2018-10-04	7
36129	6	3994	2018-10-04 09:03:08	2018-10-04	7
36130	21	3994	2018-10-04 09:03:08	2018-10-04	7
36131	6	3995	2018-10-04 09:01:43	2018-10-04	7
36132	6	3995	2018-10-04 09:01:43	2018-10-04	7
36133	6	3995	2018-10-04 09:01:44	2018-10-04	7
36134	6	3995	2018-10-04 09:01:44	2018-10-04	7
36135	6	3995	2018-10-04 09:01:44	2018-10-04	7
36136	21	3995	2018-10-04 09:01:44	2018-10-04	7
36137	6	3996	2018-10-04 09:01:33	2018-10-04	7
36138	6	3996	2018-10-04 09:01:34	2018-10-04	7
36139	6	3996	2018-10-04 09:01:34	2018-10-04	7
36140	6	3996	2018-10-04 09:01:34	2018-10-04	7
36141	6	3996	2018-10-04 09:01:34	2018-10-04	7
36142	21	3996	2018-10-04 09:01:35	2018-10-04	7
36143	6	3997	2018-10-04 09:01:19	2018-10-04	7
36144	6	3997	2018-10-04 09:01:20	2018-10-04	7
36145	6	3997	2018-10-04 09:01:20	2018-10-04	7
36146	6	3997	2018-10-04 09:01:20	2018-10-04	7
36147	6	3997	2018-10-04 09:01:21	2018-10-04	7
36148	21	3997	2018-10-04 09:01:21	2018-10-04	7
36149	6	3998	2018-10-04 09:00:12	2018-10-04	7
36150	6	3998	2018-10-04 09:00:13	2018-10-04	7
36151	6	3998	2018-10-04 09:00:13	2018-10-04	7
36152	6	3998	2018-10-04 09:00:13	2018-10-04	7
36153	6	3998	2018-10-04 09:00:13	2018-10-04	7
36154	21	3998	2018-10-04 09:00:14	2018-10-04	7
36155	6	3999	2018-10-04 08:56:54	2018-10-04	6
36156	6	3999	2018-10-04 08:56:55	2018-10-04	6
36157	6	3999	2018-10-04 08:56:55	2018-10-04	6
36158	6	3999	2018-10-04 08:56:55	2018-10-04	6
36159	6	3999	2018-10-04 08:56:55	2018-10-04	6
36160	21	3999	2018-10-04 08:56:56	2018-10-04	6
36161	6	4000	2018-10-04 08:56:08	2018-10-04	6
36162	6	4000	2018-10-04 08:56:09	2018-10-04	6
36163	6	4000	2018-10-04 08:56:09	2018-10-04	6
36164	6	4000	2018-10-04 08:56:09	2018-10-04	6
36165	6	4000	2018-10-04 08:56:09	2018-10-04	6
36166	21	4000	2018-10-04 08:56:10	2018-10-04	6
36167	6	4001	2018-10-04 08:51:34	2018-10-04	6
36168	6	4001	2018-10-04 08:51:35	2018-10-04	6
36169	6	4001	2018-10-04 08:51:35	2018-10-04	6
36170	6	4001	2018-10-04 08:51:35	2018-10-04	6
36171	6	4001	2018-10-04 08:51:36	2018-10-04	6
36172	21	4001	2018-10-04 08:51:36	2018-10-04	6
36173	6	4002	2018-10-04 08:49:42	2018-10-04	6
36174	6	4002	2018-10-04 08:49:43	2018-10-04	6
36175	6	4002	2018-10-04 08:49:43	2018-10-04	6
36176	6	4002	2018-10-04 08:49:43	2018-10-04	6
36177	6	4002	2018-10-04 08:49:43	2018-10-04	6
36178	21	4002	2018-10-04 08:49:44	2018-10-04	6
36179	6	4003	2018-10-04 08:49:18	2018-10-04	6
36180	6	4003	2018-10-04 08:49:19	2018-10-04	6
36181	6	4003	2018-10-04 08:49:19	2018-10-04	6
36182	6	4003	2018-10-04 08:49:19	2018-10-04	6
36183	6	4003	2018-10-04 08:49:19	2018-10-04	6
36184	21	4003	2018-10-04 08:49:19	2018-10-04	6
36185	6	4004	2018-10-04 08:45:13	2018-10-04	6
36186	6	4004	2018-10-04 08:45:14	2018-10-04	6
36187	6	4004	2018-10-04 08:45:14	2018-10-04	6
36188	6	4004	2018-10-04 08:45:14	2018-10-04	6
36189	6	4004	2018-10-04 08:45:14	2018-10-04	6
36190	21	4004	2018-10-04 08:45:14	2018-10-04	6
36191	6	4005	2018-10-04 08:44:46	2018-10-04	6
36192	6	4005	2018-10-04 08:44:47	2018-10-04	6
36193	6	4005	2018-10-04 08:44:47	2018-10-04	6
36194	6	4005	2018-10-04 08:44:47	2018-10-04	6
36195	6	4005	2018-10-04 08:44:48	2018-10-04	6
36196	21	4005	2018-10-04 08:44:48	2018-10-04	6
36197	6	4006	2018-10-04 08:44:17	2018-10-04	6
36198	6	4006	2018-10-04 08:44:17	2018-10-04	6
36199	6	4006	2018-10-04 08:44:17	2018-10-04	6
36200	6	4006	2018-10-04 08:44:18	2018-10-04	6
36201	6	4006	2018-10-04 08:44:18	2018-10-04	6
36202	21	4006	2018-10-04 08:44:18	2018-10-04	6
36203	6	4007	2018-10-04 07:44:55	2018-10-04	5
36204	6	4007	2018-10-04 07:44:55	2018-10-04	5
36205	6	4007	2018-10-04 07:44:56	2018-10-04	5
36206	6	4007	2018-10-04 07:44:56	2018-10-04	5
36207	6	4007	2018-10-04 07:44:56	2018-10-04	5
36208	13	4007	2018-10-04 07:46:33	2018-10-04	5
36209	6	4007	2018-10-04 07:59:33	2018-10-04	5
36210	14	4007	2018-10-04 07:59:46	2018-10-04	5
36211	9	4007	2018-10-04 07:59:49	2018-10-04	5
36212	9	4007	2018-10-04 07:59:49	2018-10-04	5
36213	21	4007	2018-10-04 07:59:49	2018-10-04	5
36214	6	4008	2018-10-03 17:03:23	2018-10-03	15
36215	6	4008	2018-10-03 17:03:24	2018-10-03	15
36216	6	4008	2018-10-03 17:03:24	2018-10-03	15
36217	6	4008	2018-10-03 17:03:24	2018-10-03	15
36218	6	4008	2018-10-03 17:03:24	2018-10-03	15
36219	21	4008	2018-10-03 17:03:24	2018-10-03	15
36220	6	4009	2018-10-03 17:02:45	2018-10-03	15
36221	6	4009	2018-10-03 17:02:46	2018-10-03	15
36222	6	4009	2018-10-03 17:02:46	2018-10-03	15
36223	6	4009	2018-10-03 17:02:46	2018-10-03	15
36224	6	4009	2018-10-03 17:02:47	2018-10-03	15
36225	21	4009	2018-10-03 17:02:47	2018-10-03	15
36226	6	4010	2018-10-03 17:00:00	2018-10-03	15
36227	6	4010	2018-10-03 17:00:01	2018-10-03	15
36228	6	4010	2018-10-03 17:00:01	2018-10-03	15
36229	6	4010	2018-10-03 17:00:01	2018-10-03	15
36230	6	4010	2018-10-03 17:00:03	2018-10-03	15
36231	21	4010	2018-10-03 17:00:03	2018-10-03	15
36232	6	4011	2018-10-03 16:54:56	2018-10-03	14
36233	6	4011	2018-10-03 16:54:57	2018-10-03	14
36234	6	4011	2018-10-03 16:54:57	2018-10-03	14
36235	6	4011	2018-10-03 16:54:57	2018-10-03	14
36236	6	4011	2018-10-03 16:54:58	2018-10-03	14
36237	7	4011	2018-10-03 16:55:02	2018-10-03	14
36238	11	4011	2018-10-03 16:55:02	2018-10-03	14
36239	9	4011	2018-10-03 16:55:06	2018-10-03	14
36240	9	4011	2018-10-03 16:55:06	2018-10-03	14
36241	9	4011	2018-10-03 16:55:06	2018-10-03	14
36242	13	4011	2018-10-04 11:17:14	2018-10-04	9
36243	9	4011	2018-10-04 11:26:23	2018-10-04	9
36244	14	4011	2018-10-04 11:26:30	2018-10-04	9
36245	9	4011	2018-10-04 11:26:34	2018-10-04	9
36246	9	4011	2018-10-04 11:26:34	2018-10-04	9
36247	21	4011	2018-10-04 11:26:34	2018-10-04	9
36248	6	4012	2018-10-03 16:56:36	2018-10-03	14
36249	6	4012	2018-10-03 16:56:37	2018-10-03	14
36250	2	4012	2018-10-03 16:56:37	2018-10-03	14
36251	6	4012	2018-10-03 16:56:38	2018-10-03	14
36252	6	4012	2018-10-03 16:56:38	2018-10-03	14
36253	7	4012	2018-10-03 16:56:44	2018-10-03	14
36254	11	4012	2018-10-03 16:56:44	2018-10-03	14
36255	9	4012	2018-10-03 16:57:09	2018-10-03	14
36256	9	4012	2018-10-03 16:57:09	2018-10-03	14
36257	9	4012	2018-10-03 16:57:09	2018-10-03	14
36258	13	4012	2018-10-04 08:33:58	2018-10-04	6
36259	9	4012	2018-10-04 08:34:47	2018-10-04	6
36260	14	4012	2018-10-04 08:34:53	2018-10-04	6
36261	9	4012	2018-10-04 08:34:56	2018-10-04	6
36262	9	4012	2018-10-04 08:34:56	2018-10-04	6
36263	21	4012	2018-10-04 08:34:56	2018-10-04	6
36264	6	4013	2018-10-03 16:52:52	2018-10-03	14
36265	6	4013	2018-10-03 16:52:53	2018-10-03	14
36266	6	4013	2018-10-03 16:52:53	2018-10-03	14
36267	6	4013	2018-10-03 16:52:53	2018-10-03	14
36268	6	4013	2018-10-03 16:52:54	2018-10-03	14
36269	21	4013	2018-10-03 16:52:54	2018-10-03	14
36270	6	4014	2018-10-03 16:49:24	2018-10-03	14
36271	6	4014	2018-10-03 16:49:25	2018-10-03	14
36272	6	4014	2018-10-03 16:49:25	2018-10-03	14
36273	6	4014	2018-10-03 16:49:25	2018-10-03	14
36274	6	4014	2018-10-03 16:49:26	2018-10-03	14
36275	21	4014	2018-10-03 16:49:26	2018-10-03	14
36276	6	4015	2018-10-03 16:50:49	2018-10-03	14
36277	6	4015	2018-10-03 16:50:50	2018-10-03	14
36278	6	4015	2018-10-03 16:50:50	2018-10-03	14
36279	6	4015	2018-10-03 16:50:50	2018-10-03	14
36280	6	4015	2018-10-03 16:50:51	2018-10-03	14
36281	7	4015	2018-10-03 16:50:56	2018-10-03	14
36282	11	4015	2018-10-03 16:50:56	2018-10-03	14
36283	9	4015	2018-10-03 16:51:01	2018-10-03	14
36284	9	4015	2018-10-03 16:51:01	2018-10-03	14
36285	9	4015	2018-10-03 16:51:01	2018-10-03	14
36286	13	4015	2018-10-08 08:10:07	2018-10-08	6
36287	9	4015	2018-10-08 08:13:13	2018-10-08	6
36288	14	4015	2018-10-08 08:13:20	2018-10-08	6
36289	15	4015	2018-10-08 08:13:24	2018-10-08	6
36290	16	4015	2018-10-11 11:01:00	2018-10-11	9
36291	14	4015	2018-10-11 11:01:00	2018-10-11	9
36292	15	4015	2018-10-11 11:51:55	2018-10-11	9
36293	16	4015	2018-10-11 11:51:55	2018-10-11	9
36294	21	4015	2018-10-11 11:51:55	2018-10-11	9
36295	6	4016	2018-10-03 16:39:58	2018-10-03	14
36296	6	4016	2018-10-03 16:39:59	2018-10-03	14
36297	6	4016	2018-10-03 16:39:59	2018-10-03	14
36298	6	4016	2018-10-03 16:39:59	2018-10-03	14
36299	6	4016	2018-10-03 16:39:59	2018-10-03	14
36300	21	4016	2018-10-03 16:40:00	2018-10-03	14
36301	6	4017	2018-10-03 16:36:14	2018-10-03	14
36302	6	4017	2018-10-03 16:36:15	2018-10-03	14
36303	6	4017	2018-10-03 16:36:15	2018-10-03	14
36304	6	4017	2018-10-03 16:36:15	2018-10-03	14
36305	6	4017	2018-10-03 16:36:16	2018-10-03	14
36306	21	4017	2018-10-03 16:36:16	2018-10-03	14
36307	6	4018	2018-10-03 16:34:31	2018-10-03	14
36308	6	4018	2018-10-03 16:34:32	2018-10-03	14
36309	6	4018	2018-10-03 16:34:32	2018-10-03	14
36310	6	4018	2018-10-03 16:34:32	2018-10-03	14
36311	6	4018	2018-10-03 16:34:32	2018-10-03	14
36312	21	4018	2018-10-03 16:34:32	2018-10-03	14
36313	6	4019	2018-10-03 16:35:08	2018-10-03	14
36314	6	4019	2018-10-03 16:35:09	2018-10-03	14
36315	6	4019	2018-10-03 16:35:09	2018-10-03	14
36316	6	4019	2018-10-03 16:35:09	2018-10-03	14
36317	6	4019	2018-10-03 16:35:09	2018-10-03	14
36318	21	4019	2018-10-03 16:35:09	2018-10-03	14
36319	6	4020	2018-10-03 16:28:54	2018-10-03	14
36320	6	4020	2018-10-03 16:28:55	2018-10-03	14
36321	6	4020	2018-10-03 16:28:55	2018-10-03	14
36322	6	4020	2018-10-03 16:28:55	2018-10-03	14
36323	6	4020	2018-10-03 16:28:56	2018-10-03	14
36324	21	4020	2018-10-03 16:28:56	2018-10-03	14
36325	6	4021	2018-10-03 16:21:11	2018-10-03	14
36326	6	4021	2018-10-03 16:21:12	2018-10-03	14
36327	6	4021	2018-10-03 16:21:12	2018-10-03	14
36328	6	4021	2018-10-03 16:21:12	2018-10-03	14
36329	6	4021	2018-10-03 16:21:13	2018-10-03	14
36330	21	4021	2018-10-03 16:21:13	2018-10-03	14
36331	6	4022	2018-10-03 16:24:17	2018-10-03	14
36332	6	4022	2018-10-03 16:24:17	2018-10-03	14
36333	2	4022	2018-10-03 16:24:17	2018-10-03	14
36334	6	4022	2018-10-03 16:24:18	2018-10-03	14
36335	6	4022	2018-10-03 16:24:19	2018-10-03	14
36336	7	4022	2018-10-03 16:24:24	2018-10-03	14
36337	11	4022	2018-10-03 16:24:24	2018-10-03	14
36338	9	4022	2018-10-03 16:24:36	2018-10-03	14
36339	9	4022	2018-10-03 16:24:36	2018-10-03	14
36340	9	4022	2018-10-03 16:24:36	2018-10-03	14
36341	14	4022	2018-10-04 08:44:59	2018-10-04	6
36342	9	4022	2018-10-04 08:45:02	2018-10-04	6
36343	17	4022	2018-10-04 08:45:02	2018-10-04	6
36344	19	4022	2018-10-04 08:45:40	2018-10-04	6
36345	21	4022	2018-10-04 08:45:40	2018-10-04	6
36346	6	4023	2018-10-03 16:20:18	2018-10-03	14
36347	6	4023	2018-10-03 16:20:19	2018-10-03	14
36348	6	4023	2018-10-03 16:20:19	2018-10-03	14
36349	6	4023	2018-10-03 16:20:20	2018-10-03	14
36350	6	4023	2018-10-03 16:20:20	2018-10-03	14
36351	21	4023	2018-10-03 16:20:20	2018-10-03	14
36352	6	4024	2018-10-03 16:19:27	2018-10-03	14
36353	6	4024	2018-10-03 16:19:28	2018-10-03	14
36354	6	4024	2018-10-03 16:19:28	2018-10-03	14
36355	6	4024	2018-10-03 16:19:28	2018-10-03	14
36356	6	4024	2018-10-03 16:19:29	2018-10-03	14
36357	7	4024	2018-10-03 16:19:43	2018-10-03	14
36358	11	4024	2018-10-03 16:19:43	2018-10-03	14
36359	9	4024	2018-10-03 16:19:47	2018-10-03	14
36360	9	4024	2018-10-03 16:19:47	2018-10-03	14
36361	9	4024	2018-10-03 16:19:47	2018-10-03	14
36362	14	4024	2018-10-04 08:50:31	2018-10-04	6
36363	9	4024	2018-10-04 08:50:35	2018-10-04	6
36364	17	4024	2018-10-04 08:50:35	2018-10-04	6
36365	19	4024	2018-10-04 08:50:38	2018-10-04	6
36366	21	4024	2018-10-04 08:50:38	2018-10-04	6
36367	6	4025	2018-10-03 16:16:10	2018-10-03	14
36368	6	4025	2018-10-03 16:16:11	2018-10-03	14
36369	6	4025	2018-10-03 16:16:11	2018-10-03	14
36370	6	4025	2018-10-03 16:16:11	2018-10-03	14
36371	6	4025	2018-10-03 16:16:11	2018-10-03	14
36372	21	4025	2018-10-03 16:16:12	2018-10-03	14
36373	6	4026	2018-10-03 16:11:11	2018-10-03	14
36374	6	4026	2018-10-03 16:11:12	2018-10-03	14
36375	6	4026	2018-10-03 16:11:12	2018-10-03	14
36376	6	4026	2018-10-03 16:11:12	2018-10-03	14
36377	6	4026	2018-10-03 16:11:13	2018-10-03	14
36378	21	4026	2018-10-03 16:11:13	2018-10-03	14
36379	6	4027	2018-10-03 16:11:53	2018-10-03	14
36380	6	4027	2018-10-03 16:11:54	2018-10-03	14
36381	6	4027	2018-10-03 16:11:54	2018-10-03	14
36382	6	4027	2018-10-03 16:11:54	2018-10-03	14
36383	6	4027	2018-10-03 16:11:55	2018-10-03	14
36384	7	4027	2018-10-03 16:12:10	2018-10-03	14
36385	11	4027	2018-10-03 16:12:10	2018-10-03	14
36386	9	4027	2018-10-03 16:12:16	2018-10-03	14
36387	9	4027	2018-10-03 16:12:16	2018-10-03	14
36388	9	4027	2018-10-03 16:12:16	2018-10-03	14
36389	13	4027	2018-10-04 10:19:04	2018-10-04	8
36390	9	4027	2018-10-04 10:20:30	2018-10-04	8
36391	14	4027	2018-10-04 10:20:34	2018-10-04	8
36392	9	4027	2018-10-04 10:20:37	2018-10-04	8
36393	17	4027	2018-10-04 10:20:37	2018-10-04	8
36394	19	4027	2018-10-04 10:20:39	2018-10-04	8
36395	21	4027	2018-10-04 10:20:39	2018-10-04	8
36396	6	4028	2018-10-03 16:07:07	2018-10-03	14
36397	6	4028	2018-10-03 16:07:08	2018-10-03	14
36398	6	4028	2018-10-03 16:07:08	2018-10-03	14
36399	6	4028	2018-10-03 16:07:08	2018-10-03	14
36400	6	4028	2018-10-03 16:07:08	2018-10-03	14
36401	21	4028	2018-10-03 16:07:09	2018-10-03	14
36402	6	4029	2018-10-03 16:06:19	2018-10-03	14
36403	6	4029	2018-10-03 16:06:20	2018-10-03	14
36404	6	4029	2018-10-03 16:06:20	2018-10-03	14
36405	6	4029	2018-10-03 16:06:20	2018-10-03	14
36406	6	4029	2018-10-03 16:06:21	2018-10-03	14
36407	21	4029	2018-10-03 16:06:21	2018-10-03	14
36408	6	4030	2018-10-03 16:05:40	2018-10-03	14
36409	6	4030	2018-10-03 16:05:41	2018-10-03	14
36410	6	4030	2018-10-03 16:05:41	2018-10-03	14
36411	6	4030	2018-10-03 16:05:41	2018-10-03	14
36412	6	4030	2018-10-03 16:05:42	2018-10-03	14
36413	21	4030	2018-10-03 16:05:42	2018-10-03	14
36414	6	4031	2018-10-03 16:04:48	2018-10-03	14
36415	6	4031	2018-10-03 16:04:48	2018-10-03	14
36416	6	4031	2018-10-03 16:04:48	2018-10-03	14
36417	6	4031	2018-10-03 16:04:49	2018-10-03	14
36418	6	4031	2018-10-03 16:04:49	2018-10-03	14
36419	14	4031	2018-10-03 16:05:12	2018-10-03	14
36420	21	4031	2018-10-03 16:05:12	2018-10-03	14
36421	6	4032	2018-10-03 16:04:10	2018-10-03	14
36422	6	4032	2018-10-03 16:04:11	2018-10-03	14
36423	6	4032	2018-10-03 16:04:11	2018-10-03	14
36424	6	4032	2018-10-03 16:04:11	2018-10-03	14
36425	6	4032	2018-10-03 16:04:12	2018-10-03	14
36426	7	4032	2018-10-03 16:04:20	2018-10-03	14
36427	9	4032	2018-10-03 16:04:20	2018-10-03	14
36428	9	4032	2018-10-03 16:04:20	2018-10-03	14
36429	14	4032	2018-10-08 10:49:24	2018-10-08	8
36430	15	4032	2018-10-08 10:49:28	2018-10-08	8
36431	16	4032	2018-10-11 11:01:00	2018-10-11	9
36432	14	4032	2018-10-11 11:01:00	2018-10-11	9
36433	15	4032	2018-10-11 17:24:35	2018-10-11	15
36434	16	4032	2018-10-11 17:24:35	2018-10-11	15
36435	21	4032	2018-10-11 17:24:36	2018-10-11	15
36436	6	4033	2018-10-03 16:02:42	2018-10-03	14
36437	6	4033	2018-10-03 16:02:43	2018-10-03	14
36438	6	4033	2018-10-03 16:02:43	2018-10-03	14
36439	6	4033	2018-10-03 16:02:43	2018-10-03	14
36440	6	4033	2018-10-03 16:02:44	2018-10-03	14
36441	21	4033	2018-10-03 16:02:44	2018-10-03	14
36442	6	4034	2018-10-03 16:02:03	2018-10-03	14
36443	4	4034	2018-10-03 16:02:04	2018-10-03	14
36444	6	4034	2018-10-03 16:02:28	2018-10-03	14
36445	6	4034	2018-10-03 16:02:28	2018-10-03	14
36446	21	4034	2018-10-03 16:02:28	2018-10-03	14
36447	6	4035	2018-10-03 16:00:10	2018-10-03	14
36448	6	4035	2018-10-03 16:00:11	2018-10-03	14
36449	6	4035	2018-10-03 16:00:11	2018-10-03	14
36450	6	4035	2018-10-03 16:00:11	2018-10-03	14
36451	6	4035	2018-10-03 16:00:12	2018-10-03	14
36452	21	4035	2018-10-03 16:00:12	2018-10-03	14
36453	6	4036	2018-10-03 15:57:29	2018-10-03	13
36454	6	4036	2018-10-03 15:57:30	2018-10-03	13
36455	6	4036	2018-10-03 15:57:30	2018-10-03	13
36456	6	4036	2018-10-03 15:57:30	2018-10-03	13
36457	6	4036	2018-10-03 15:57:31	2018-10-03	13
36458	21	4036	2018-10-03 15:57:31	2018-10-03	13
36459	6	4037	2018-10-03 15:57:17	2018-10-03	13
36460	6	4037	2018-10-03 15:57:17	2018-10-03	13
36461	6	4037	2018-10-03 15:57:17	2018-10-03	13
36462	6	4037	2018-10-03 15:57:18	2018-10-03	13
36463	6	4037	2018-10-03 15:57:18	2018-10-03	13
36464	21	4037	2018-10-03 15:57:18	2018-10-03	13
36465	6	4038	2018-10-03 15:55:49	2018-10-03	13
36466	6	4038	2018-10-03 15:55:50	2018-10-03	13
36467	2	4038	2018-10-03 15:55:50	2018-10-03	13
36468	6	4038	2018-10-03 15:55:50	2018-10-03	13
36469	6	4038	2018-10-03 15:55:51	2018-10-03	13
36470	21	4038	2018-10-03 15:55:51	2018-10-03	13
36471	6	4039	2018-10-03 15:49:18	2018-10-03	13
36472	6	4039	2018-10-03 15:49:19	2018-10-03	13
36473	6	4039	2018-10-03 15:49:19	2018-10-03	13
36474	6	4039	2018-10-03 15:49:19	2018-10-03	13
36475	6	4039	2018-10-03 15:49:20	2018-10-03	13
36476	21	4039	2018-10-03 15:49:20	2018-10-03	13
36477	6	4040	2018-10-03 15:46:35	2018-10-03	13
36478	6	4040	2018-10-03 15:46:36	2018-10-03	13
36479	6	4040	2018-10-03 15:46:36	2018-10-03	13
36480	6	4040	2018-10-03 15:46:36	2018-10-03	13
36481	6	4040	2018-10-03 15:46:37	2018-10-03	13
36482	21	4040	2018-10-03 15:46:37	2018-10-03	13
36483	6	4041	2018-10-03 15:40:33	2018-10-03	13
36484	6	4041	2018-10-03 15:40:34	2018-10-03	13
36485	6	4041	2018-10-03 15:40:34	2018-10-03	13
36486	6	4041	2018-10-03 15:40:34	2018-10-03	13
36487	6	4041	2018-10-03 15:40:35	2018-10-03	13
36488	21	4041	2018-10-03 15:40:35	2018-10-03	13
36489	6	4042	2018-10-03 15:40:20	2018-10-03	13
36490	6	4042	2018-10-03 15:40:21	2018-10-03	13
36491	6	4042	2018-10-03 15:40:21	2018-10-03	13
36492	6	4042	2018-10-03 15:40:21	2018-10-03	13
36493	6	4042	2018-10-03 15:40:21	2018-10-03	13
36494	21	4042	2018-10-03 15:40:22	2018-10-03	13
36495	6	4043	2018-10-03 15:38:47	2018-10-03	13
36496	6	4043	2018-10-03 15:38:48	2018-10-03	13
36497	6	4043	2018-10-03 15:38:48	2018-10-03	13
36498	6	4043	2018-10-03 15:38:48	2018-10-03	13
36499	6	4043	2018-10-03 15:38:48	2018-10-03	13
36500	21	4043	2018-10-03 15:38:48	2018-10-03	13
36501	6	4044	2018-10-03 15:35:20	2018-10-03	13
36502	6	4044	2018-10-03 15:35:21	2018-10-03	13
36503	6	4044	2018-10-03 15:35:21	2018-10-03	13
36504	6	4044	2018-10-03 15:35:21	2018-10-03	13
36505	6	4044	2018-10-03 15:35:22	2018-10-03	13
36506	21	4044	2018-10-03 15:35:22	2018-10-03	13
36507	6	4045	2018-10-03 15:34:44	2018-10-03	13
36508	6	4045	2018-10-03 15:34:45	2018-10-03	13
36509	6	4045	2018-10-03 15:34:45	2018-10-03	13
36510	6	4045	2018-10-03 15:34:46	2018-10-03	13
36511	6	4045	2018-10-03 15:34:46	2018-10-03	13
36512	21	4045	2018-10-03 15:34:46	2018-10-03	13
36513	6	4046	2018-10-03 15:33:41	2018-10-03	13
36514	6	4046	2018-10-03 15:33:42	2018-10-03	13
36515	2	4046	2018-10-03 15:33:42	2018-10-03	13
36516	6	4046	2018-10-03 15:33:42	2018-10-03	13
36517	6	4046	2018-10-03 15:33:43	2018-10-03	13
36518	21	4046	2018-10-03 15:33:43	2018-10-03	13
36519	6	4047	2018-10-03 15:32:43	2018-10-03	13
36520	6	4047	2018-10-03 15:32:44	2018-10-03	13
36521	6	4047	2018-10-03 15:32:44	2018-10-03	13
36522	6	4047	2018-10-03 15:32:44	2018-10-03	13
36523	6	4047	2018-10-03 15:32:45	2018-10-03	13
36524	7	4047	2018-10-03 15:32:54	2018-10-03	13
36525	11	4047	2018-10-03 15:32:54	2018-10-03	13
36526	9	4047	2018-10-03 15:32:59	2018-10-03	13
36527	9	4047	2018-10-03 15:33:00	2018-10-03	13
36528	9	4047	2018-10-03 15:33:00	2018-10-03	13
36529	13	4047	2018-10-03 15:56:30	2018-10-03	13
36530	9	4047	2018-10-03 15:57:15	2018-10-03	13
36531	14	4047	2018-10-03 15:57:27	2018-10-03	13
36532	9	4047	2018-10-03 15:57:30	2018-10-03	13
36533	17	4047	2018-10-03 15:57:30	2018-10-03	13
36534	19	4047	2018-10-03 15:57:32	2018-10-03	13
36535	21	4047	2018-10-03 15:57:32	2018-10-03	13
36536	6	4048	2018-10-03 15:26:25	2018-10-03	13
36537	6	4048	2018-10-03 15:26:26	2018-10-03	13
36538	6	4048	2018-10-03 15:26:26	2018-10-03	13
36539	6	4048	2018-10-03 15:26:26	2018-10-03	13
36540	6	4048	2018-10-03 15:26:27	2018-10-03	13
36541	21	4048	2018-10-03 15:26:27	2018-10-03	13
36542	6	4049	2018-10-03 15:25:10	2018-10-03	13
36543	6	4049	2018-10-03 15:25:11	2018-10-03	13
36544	6	4049	2018-10-03 15:25:11	2018-10-03	13
36545	6	4049	2018-10-03 15:25:11	2018-10-03	13
36546	6	4049	2018-10-03 15:25:12	2018-10-03	13
36547	21	4049	2018-10-03 15:25:12	2018-10-03	13
36548	6	4050	2018-10-03 15:22:28	2018-10-03	13
36549	6	4050	2018-10-03 15:22:29	2018-10-03	13
36550	6	4050	2018-10-03 15:22:29	2018-10-03	13
36551	6	4050	2018-10-03 15:22:29	2018-10-03	13
36552	6	4050	2018-10-03 15:22:30	2018-10-03	13
36553	21	4050	2018-10-03 15:22:30	2018-10-03	13
36554	6	4051	2018-10-03 15:21:58	2018-10-03	13
36555	6	4051	2018-10-03 15:21:58	2018-10-03	13
36556	6	4051	2018-10-03 15:21:58	2018-10-03	13
36557	6	4051	2018-10-03 15:21:59	2018-10-03	13
36558	6	4051	2018-10-03 15:21:59	2018-10-03	13
36559	21	4051	2018-10-03 15:21:59	2018-10-03	13
36560	6	4052	2018-10-03 15:19:37	2018-10-03	13
36561	6	4052	2018-10-03 15:19:38	2018-10-03	13
36562	6	4052	2018-10-03 15:19:38	2018-10-03	13
36563	6	4052	2018-10-03 15:19:38	2018-10-03	13
36564	6	4052	2018-10-03 15:19:39	2018-10-03	13
36565	21	4052	2018-10-03 15:19:39	2018-10-03	13
36566	6	4053	2018-10-03 15:19:39	2018-10-03	13
36567	6	4053	2018-10-03 15:19:40	2018-10-03	13
36568	6	4053	2018-10-03 15:19:40	2018-10-03	13
36569	6	4053	2018-10-03 15:19:40	2018-10-03	13
36570	6	4053	2018-10-03 15:19:41	2018-10-03	13
36571	7	4053	2018-10-03 15:19:50	2018-10-03	13
36572	11	4053	2018-10-03 15:19:50	2018-10-03	13
36573	9	4053	2018-10-03 15:47:14	2018-10-03	13
36574	9	4053	2018-10-03 15:47:14	2018-10-03	13
36575	9	4053	2018-10-03 15:47:14	2018-10-03	13
36576	13	4053	2018-10-03 15:51:42	2018-10-03	13
36577	9	4053	2018-10-03 16:03:06	2018-10-03	14
36578	14	4053	2018-10-03 16:03:10	2018-10-03	14
36579	9	4053	2018-10-03 16:03:13	2018-10-03	14
36580	17	4053	2018-10-03 16:03:13	2018-10-03	14
36581	19	4053	2018-10-03 16:03:16	2018-10-03	14
36582	21	4053	2018-10-03 16:03:16	2018-10-03	14
36583	6	4054	2018-10-03 15:17:50	2018-10-03	13
36584	6	4054	2018-10-03 15:17:51	2018-10-03	13
36585	6	4054	2018-10-03 15:17:51	2018-10-03	13
36586	6	4054	2018-10-03 15:17:51	2018-10-03	13
36587	6	4054	2018-10-03 15:17:52	2018-10-03	13
36588	21	4054	2018-10-03 15:17:52	2018-10-03	13
36589	6	4055	2018-10-03 15:17:22	2018-10-03	13
36590	6	4055	2018-10-03 15:17:23	2018-10-03	13
36591	2	4055	2018-10-03 15:17:23	2018-10-03	13
36592	6	4055	2018-10-03 15:17:25	2018-10-03	13
36593	6	4055	2018-10-03 15:17:25	2018-10-03	13
36594	7	4055	2018-10-03 15:17:36	2018-10-03	13
36595	11	4055	2018-10-03 15:17:37	2018-10-03	13
36596	9	4055	2018-10-03 15:17:48	2018-10-03	13
36597	9	4055	2018-10-03 15:17:48	2018-10-03	13
36598	9	4055	2018-10-03 15:17:48	2018-10-03	13
36599	13	4055	2018-10-03 16:53:50	2018-10-03	14
36600	9	4055	2018-10-03 16:53:56	2018-10-03	14
36601	14	4055	2018-10-03 16:54:00	2018-10-03	14
36602	9	4055	2018-10-03 16:54:03	2018-10-03	14
36603	9	4055	2018-10-03 16:54:03	2018-10-03	14
36604	21	4055	2018-10-03 16:54:03	2018-10-03	14
36605	6	4056	2018-10-03 15:12:38	2018-10-03	13
36606	6	4056	2018-10-03 15:12:39	2018-10-03	13
36607	6	4056	2018-10-03 15:12:39	2018-10-03	13
36608	6	4056	2018-10-03 15:12:39	2018-10-03	13
36609	6	4056	2018-10-03 15:12:40	2018-10-03	13
36610	7	4056	2018-10-03 15:12:45	2018-10-03	13
36611	11	4056	2018-10-03 15:12:45	2018-10-03	13
36612	9	4056	2018-10-03 15:12:54	2018-10-03	13
36613	9	4056	2018-10-03 15:12:54	2018-10-03	13
36614	9	4056	2018-10-03 15:12:54	2018-10-03	13
36615	13	4056	2018-10-04 10:21:32	2018-10-04	8
36616	9	4056	2018-10-04 10:28:11	2018-10-04	8
36617	14	4056	2018-10-04 10:28:16	2018-10-04	8
36618	9	4056	2018-10-04 10:28:30	2018-10-04	8
36619	9	4056	2018-10-04 10:28:30	2018-10-04	8
36620	21	4056	2018-10-04 10:28:30	2018-10-04	8
36621	6	4057	2018-10-03 15:08:33	2018-10-03	13
36622	6	4057	2018-10-03 15:08:33	2018-10-03	13
36623	6	4057	2018-10-03 15:08:34	2018-10-03	13
36624	6	4057	2018-10-03 15:08:34	2018-10-03	13
36625	6	4057	2018-10-03 15:08:34	2018-10-03	13
36626	21	4057	2018-10-03 15:08:35	2018-10-03	13
36627	6	4058	2018-10-03 15:07:09	2018-10-03	13
36628	6	4058	2018-10-03 15:07:09	2018-10-03	13
36629	2	4058	2018-10-03 15:07:10	2018-10-03	13
36630	6	4058	2018-10-03 15:07:10	2018-10-03	13
36631	6	4058	2018-10-03 15:07:11	2018-10-03	13
36632	21	4058	2018-10-03 15:07:11	2018-10-03	13
36633	6	4059	2018-10-03 15:06:56	2018-10-03	13
36634	6	4059	2018-10-03 15:06:57	2018-10-03	13
36635	6	4059	2018-10-03 15:06:57	2018-10-03	13
36636	6	4059	2018-10-03 15:06:57	2018-10-03	13
36637	6	4059	2018-10-03 15:06:58	2018-10-03	13
36638	21	4059	2018-10-03 15:06:58	2018-10-03	13
36639	6	4060	2018-10-03 15:06:01	2018-10-03	13
36640	6	4060	2018-10-03 15:06:02	2018-10-03	13
36641	6	4060	2018-10-03 15:06:02	2018-10-03	13
36642	6	4060	2018-10-03 15:06:02	2018-10-03	13
36643	6	4060	2018-10-03 15:06:03	2018-10-03	13
36644	21	4060	2018-10-03 15:06:03	2018-10-03	13
36645	6	4061	2018-10-03 15:03:07	2018-10-03	13
36646	6	4061	2018-10-03 15:03:08	2018-10-03	13
36647	6	4061	2018-10-03 15:03:08	2018-10-03	13
36648	6	4061	2018-10-03 15:03:08	2018-10-03	13
36649	6	4061	2018-10-03 15:03:09	2018-10-03	13
36650	7	4061	2018-10-03 15:03:14	2018-10-03	13
36651	11	4061	2018-10-03 15:03:14	2018-10-03	13
36652	9	4061	2018-10-03 15:03:17	2018-10-03	13
36653	9	4061	2018-10-03 15:03:17	2018-10-03	13
36654	9	4061	2018-10-03 15:03:17	2018-10-03	13
36655	10	4061	2018-10-04 08:49:33	2018-10-04	6
36656	9	4061	2018-10-04 08:50:03	2018-10-04	6
36657	14	4061	2018-10-04 08:50:08	2018-10-04	6
36658	9	4061	2018-10-04 08:50:11	2018-10-04	6
36659	17	4061	2018-10-04 08:50:11	2018-10-04	6
36660	19	4061	2018-10-04 08:50:14	2018-10-04	6
36661	21	4061	2018-10-04 08:50:14	2018-10-04	6
36662	6	4062	2018-10-03 14:58:28	2018-10-03	12
36663	6	4062	2018-10-03 14:58:29	2018-10-03	12
36664	6	4062	2018-10-03 14:58:29	2018-10-03	12
36665	6	4062	2018-10-03 14:58:29	2018-10-03	12
36666	6	4062	2018-10-03 14:58:29	2018-10-03	12
36667	21	4062	2018-10-03 14:58:30	2018-10-03	12
36668	6	4063	2018-10-03 14:56:07	2018-10-03	12
36669	6	4063	2018-10-03 14:56:08	2018-10-03	12
36670	6	4063	2018-10-03 14:56:08	2018-10-03	12
36671	6	4063	2018-10-03 14:56:08	2018-10-03	12
36672	6	4063	2018-10-03 14:56:09	2018-10-03	12
36673	21	4063	2018-10-03 14:56:09	2018-10-03	12
36674	6	4064	2018-10-03 14:55:50	2018-10-03	12
36675	6	4064	2018-10-03 14:55:51	2018-10-03	12
36676	6	4064	2018-10-03 14:55:51	2018-10-03	12
36677	6	4064	2018-10-03 14:55:52	2018-10-03	12
36678	6	4064	2018-10-03 14:55:52	2018-10-03	12
36679	21	4064	2018-10-03 14:55:52	2018-10-03	12
36680	6	4065	2018-10-03 14:55:48	2018-10-03	12
36681	6	4065	2018-10-03 14:55:49	2018-10-03	12
36682	6	4065	2018-10-03 14:55:49	2018-10-03	12
36683	6	4065	2018-10-03 14:55:49	2018-10-03	12
36684	6	4065	2018-10-03 14:55:50	2018-10-03	12
36685	21	4065	2018-10-03 14:55:50	2018-10-03	12
36686	6	4066	2018-10-03 14:51:14	2018-10-03	12
36687	6	4066	2018-10-03 14:51:15	2018-10-03	12
36688	6	4066	2018-10-03 14:51:15	2018-10-03	12
36689	6	4066	2018-10-03 14:51:15	2018-10-03	12
36690	6	4066	2018-10-03 14:51:16	2018-10-03	12
36691	21	4066	2018-10-03 14:51:16	2018-10-03	12
36692	6	4067	2018-10-03 14:46:18	2018-10-03	12
36693	6	4067	2018-10-03 14:46:19	2018-10-03	12
36694	6	4067	2018-10-03 14:46:19	2018-10-03	12
36695	6	4067	2018-10-03 14:46:19	2018-10-03	12
36696	6	4067	2018-10-03 14:46:20	2018-10-03	12
36697	21	4067	2018-10-03 14:46:20	2018-10-03	12
36698	6	4068	2018-10-03 14:46:20	2018-10-03	12
36699	6	4068	2018-10-03 14:46:21	2018-10-03	12
36700	6	4068	2018-10-03 14:46:21	2018-10-03	12
36701	6	4068	2018-10-03 14:46:21	2018-10-03	12
36702	6	4068	2018-10-03 14:46:22	2018-10-03	12
36703	21	4068	2018-10-03 14:46:22	2018-10-03	12
36704	6	4069	2018-10-03 14:44:06	2018-10-03	12
36705	6	4069	2018-10-03 14:44:07	2018-10-03	12
36706	6	4069	2018-10-03 14:44:07	2018-10-03	12
36707	6	4069	2018-10-03 14:44:07	2018-10-03	12
36708	6	4069	2018-10-03 14:44:08	2018-10-03	12
36709	21	4069	2018-10-03 14:44:08	2018-10-03	12
36710	6	4070	2018-10-03 14:41:30	2018-10-03	12
36711	6	4070	2018-10-03 14:41:31	2018-10-03	12
36712	6	4070	2018-10-03 14:41:31	2018-10-03	12
36713	6	4070	2018-10-03 14:41:31	2018-10-03	12
36714	6	4070	2018-10-03 14:41:32	2018-10-03	12
36715	21	4070	2018-10-03 14:41:32	2018-10-03	12
36716	6	4071	2018-10-03 14:38:55	2018-10-03	12
36717	6	4071	2018-10-03 14:38:56	2018-10-03	12
36718	6	4071	2018-10-03 14:38:56	2018-10-03	12
36719	6	4071	2018-10-03 14:38:56	2018-10-03	12
36720	6	4071	2018-10-03 14:38:56	2018-10-03	12
36721	21	4071	2018-10-03 14:38:57	2018-10-03	12
36722	6	4072	2018-10-03 14:41:36	2018-10-03	12
36723	6	4072	2018-10-03 14:41:36	2018-10-03	12
36724	2	4072	2018-10-03 14:41:36	2018-10-03	12
36725	6	4072	2018-10-03 14:41:37	2018-10-03	12
36726	6	4072	2018-10-03 14:41:38	2018-10-03	12
36727	21	4072	2018-10-03 14:41:38	2018-10-03	12
36728	6	4073	2018-10-03 14:26:45	2018-10-03	12
36729	6	4073	2018-10-03 14:26:46	2018-10-03	12
36730	6	4073	2018-10-03 14:26:46	2018-10-03	12
36731	6	4073	2018-10-03 14:26:46	2018-10-03	12
36732	6	4073	2018-10-03 14:26:46	2018-10-03	12
36733	21	4073	2018-10-03 14:26:47	2018-10-03	12
36734	6	4074	2018-10-03 14:22:46	2018-10-03	12
36735	6	4074	2018-10-03 14:22:47	2018-10-03	12
36736	2	4074	2018-10-03 14:22:47	2018-10-03	12
36737	6	4074	2018-10-03 14:22:47	2018-10-03	12
36738	6	4074	2018-10-03 14:22:48	2018-10-03	12
36739	21	4074	2018-10-03 14:22:48	2018-10-03	12
36740	6	4075	2018-10-03 14:21:27	2018-10-03	12
36741	6	4075	2018-10-03 14:21:27	2018-10-03	12
36742	6	4075	2018-10-03 14:21:27	2018-10-03	12
36743	6	4075	2018-10-03 14:21:28	2018-10-03	12
36744	6	4075	2018-10-03 14:21:28	2018-10-03	12
36745	21	4075	2018-10-03 14:21:29	2018-10-03	12
36746	6	4076	2018-10-03 14:20:30	2018-10-03	12
36747	6	4076	2018-10-03 14:20:31	2018-10-03	12
36748	6	4076	2018-10-03 14:20:31	2018-10-03	12
36749	6	4076	2018-10-03 14:20:31	2018-10-03	12
36750	6	4076	2018-10-03 14:20:31	2018-10-03	12
36751	21	4076	2018-10-03 14:20:31	2018-10-03	12
36752	6	4077	2018-10-03 14:13:30	2018-10-03	12
36753	6	4077	2018-10-03 14:13:31	2018-10-03	12
36754	6	4077	2018-10-03 14:13:31	2018-10-03	12
36755	6	4077	2018-10-03 14:13:31	2018-10-03	12
36756	6	4077	2018-10-03 14:13:32	2018-10-03	12
36757	21	4077	2018-10-03 14:13:32	2018-10-03	12
36758	6	4078	2018-10-03 14:15:50	2018-10-03	12
36759	6	4078	2018-10-03 14:15:51	2018-10-03	12
36760	6	4078	2018-10-03 14:15:51	2018-10-03	12
36761	6	4078	2018-10-03 14:15:51	2018-10-03	12
36762	6	4078	2018-10-03 14:15:52	2018-10-03	12
36763	21	4078	2018-10-03 14:15:52	2018-10-03	12
36764	6	4079	2018-10-03 14:10:58	2018-10-03	12
36765	6	4079	2018-10-03 14:10:59	2018-10-03	12
36766	6	4079	2018-10-03 14:10:59	2018-10-03	12
36767	6	4079	2018-10-03 14:10:59	2018-10-03	12
36768	6	4079	2018-10-03 14:10:59	2018-10-03	12
36769	21	4079	2018-10-03 14:10:59	2018-10-03	12
36770	6	4080	2018-10-03 14:08:56	2018-10-03	12
36771	4	4080	2018-10-03 14:08:57	2018-10-03	12
36772	6	4080	2018-10-03 14:10:32	2018-10-03	12
36773	6	4080	2018-10-03 14:10:32	2018-10-03	12
36774	21	4080	2018-10-03 14:10:32	2018-10-03	12
36775	6	4081	2018-10-03 14:08:28	2018-10-03	12
36776	6	4081	2018-10-03 14:08:29	2018-10-03	12
36777	6	4081	2018-10-03 14:08:29	2018-10-03	12
36778	6	4081	2018-10-03 14:08:29	2018-10-03	12
36779	6	4081	2018-10-03 14:08:30	2018-10-03	12
36780	21	4081	2018-10-03 14:08:30	2018-10-03	12
36781	6	4082	2018-10-03 14:05:41	2018-10-03	12
36782	6	4082	2018-10-03 14:05:42	2018-10-03	12
36783	6	4082	2018-10-03 14:05:42	2018-10-03	12
36784	6	4082	2018-10-03 14:05:42	2018-10-03	12
36785	6	4082	2018-10-03 14:05:43	2018-10-03	12
36786	21	4082	2018-10-03 14:05:43	2018-10-03	12
36787	6	4083	2018-10-03 14:06:25	2018-10-03	12
36788	6	4083	2018-10-03 14:06:26	2018-10-03	12
36789	2	4083	2018-10-03 14:06:26	2018-10-03	12
36790	6	4083	2018-10-03 14:06:26	2018-10-03	12
36791	6	4083	2018-10-03 14:06:27	2018-10-03	12
36792	21	4083	2018-10-03 14:06:27	2018-10-03	12
36793	6	4084	2018-10-03 14:04:55	2018-10-03	12
36794	6	4084	2018-10-03 14:04:56	2018-10-03	12
36795	2	4084	2018-10-03 14:04:56	2018-10-03	12
36796	6	4084	2018-10-03 14:04:57	2018-10-03	12
36797	6	4084	2018-10-03 14:04:57	2018-10-03	12
36798	21	4084	2018-10-03 14:04:57	2018-10-03	12
36799	6	4085	2018-10-03 14:04:05	2018-10-03	12
36800	6	4085	2018-10-03 14:04:06	2018-10-03	12
36801	6	4085	2018-10-03 14:04:06	2018-10-03	12
36802	6	4085	2018-10-03 14:04:06	2018-10-03	12
36803	6	4085	2018-10-03 14:04:07	2018-10-03	12
36804	21	4085	2018-10-03 14:04:07	2018-10-03	12
36805	6	4086	2018-10-03 14:02:59	2018-10-03	12
36806	6	4086	2018-10-03 14:03:00	2018-10-03	12
36807	6	4086	2018-10-03 14:03:00	2018-10-03	12
36808	6	4086	2018-10-03 14:03:00	2018-10-03	12
36809	6	4086	2018-10-03 14:03:01	2018-10-03	12
36810	21	4086	2018-10-03 14:03:01	2018-10-03	12
36811	6	4087	2018-10-03 12:27:17	2018-10-03	10
36812	6	4087	2018-10-03 12:27:18	2018-10-03	10
36813	2	4087	2018-10-03 12:27:18	2018-10-03	10
36814	6	4087	2018-10-03 12:27:18	2018-10-03	10
36815	6	4087	2018-10-03 12:27:19	2018-10-03	10
36816	21	4087	2018-10-03 12:27:19	2018-10-03	10
36817	6	4088	2018-10-03 12:16:27	2018-10-03	10
36818	6	4088	2018-10-03 12:16:28	2018-10-03	10
36819	6	4088	2018-10-03 12:16:28	2018-10-03	10
36820	6	4088	2018-10-03 12:16:28	2018-10-03	10
36821	6	4088	2018-10-03 12:16:29	2018-10-03	10
36822	21	4088	2018-10-03 12:16:29	2018-10-03	10
36823	6	4089	2018-10-03 12:11:12	2018-10-03	10
36824	6	4089	2018-10-03 12:11:13	2018-10-03	10
36825	6	4089	2018-10-03 12:11:13	2018-10-03	10
36826	6	4089	2018-10-03 12:11:13	2018-10-03	10
36827	6	4089	2018-10-03 12:11:14	2018-10-03	10
36828	7	4089	2018-10-03 12:11:22	2018-10-03	10
36829	11	4089	2018-10-03 12:11:22	2018-10-03	10
36830	9	4089	2018-10-03 12:11:34	2018-10-03	10
36831	9	4089	2018-10-03 12:11:34	2018-10-03	10
36832	9	4089	2018-10-03 12:11:34	2018-10-03	10
36833	13	4089	2018-10-05 12:30:31	2018-10-05	10
36834	9	4089	2018-10-05 12:30:34	2018-10-05	10
36835	10	4089	2018-10-05 12:30:37	2018-10-05	10
36836	9	4089	2018-10-05 12:30:45	2018-10-05	10
36837	14	4089	2018-10-05 12:30:48	2018-10-05	10
36838	9	4089	2018-10-05 12:30:53	2018-10-05	10
36839	14	4089	2018-10-08 15:10:17	2018-10-08	13
36840	15	4089	2018-10-08 15:10:20	2018-10-08	13
36841	27	4089	2018-10-08 15:20:31	2018-10-08	13
36842	0	4089	2018-10-08 15:20:31	2018-10-08	13
36843	1	4089	2018-10-08 15:20:32	2018-10-08	13
36844	3	4089	2018-10-08 15:20:32	2018-10-08	13
36845	5	4089	2018-10-08 15:20:32	2018-10-08	13
36846	6	4089	2018-10-08 15:20:33	2018-10-08	13
36847	7	4089	2018-10-08 15:37:20	2018-10-08	13
36848	11	4089	2018-10-08 15:37:20	2018-10-08	13
36849	12	4089	2018-10-08 15:37:26	2018-10-08	13
36850	8	4089	2018-10-08 15:37:26	2018-10-08	13
36851	9	4089	2018-10-08 15:37:27	2018-10-08	13
36852	14	4089	2018-10-08 15:58:06	2018-10-08	13
36853	15	4089	2018-10-08 15:58:10	2018-10-08	13
36854	16	4089	2018-10-08 15:58:10	2018-10-08	13
36855	21	4089	2018-10-08 15:58:10	2018-10-08	13
36856	6	4090	2018-10-03 12:05:21	2018-10-03	10
36857	6	4090	2018-10-03 12:05:22	2018-10-03	10
36858	2	4090	2018-10-03 12:05:22	2018-10-03	10
36859	6	4090	2018-10-03 12:05:22	2018-10-03	10
36860	6	4090	2018-10-03 12:05:23	2018-10-03	10
36861	7	4090	2018-10-03 12:05:27	2018-10-03	10
36862	11	4090	2018-10-03 12:05:27	2018-10-03	10
36863	9	4090	2018-10-03 12:05:32	2018-10-03	10
36864	9	4090	2018-10-03 12:05:32	2018-10-03	10
36865	9	4090	2018-10-03 12:05:32	2018-10-03	10
36866	10	4090	2018-10-04 08:52:30	2018-10-04	6
36867	9	4090	2018-10-04 08:52:51	2018-10-04	6
36868	14	4090	2018-10-04 08:52:55	2018-10-04	6
36869	9	4090	2018-10-04 08:52:59	2018-10-04	6
36870	17	4090	2018-10-04 08:52:59	2018-10-04	6
36871	19	4090	2018-10-04 08:53:02	2018-10-04	6
36872	21	4090	2018-10-04 08:53:03	2018-10-04	6
36873	6	4091	2018-10-03 12:02:24	2018-10-03	10
36874	6	4091	2018-10-03 12:02:24	2018-10-03	10
36875	2	4091	2018-10-03 12:02:25	2018-10-03	10
36876	6	4091	2018-10-03 12:02:25	2018-10-03	10
36877	6	4091	2018-10-03 12:02:26	2018-10-03	10
36878	21	4091	2018-10-03 12:02:26	2018-10-03	10
36879	6	4092	2018-10-03 11:59:24	2018-10-03	9
36880	6	4092	2018-10-03 11:59:25	2018-10-03	9
36881	6	4092	2018-10-03 11:59:25	2018-10-03	9
36882	6	4092	2018-10-03 11:59:25	2018-10-03	9
36883	6	4092	2018-10-03 11:59:25	2018-10-03	9
36884	21	4092	2018-10-03 11:59:26	2018-10-03	9
36885	6	4093	2018-10-03 11:57:58	2018-10-03	9
36886	6	4093	2018-10-03 11:57:59	2018-10-03	9
36887	2	4093	2018-10-03 11:57:59	2018-10-03	9
36888	6	4093	2018-10-03 11:57:59	2018-10-03	9
36889	6	4093	2018-10-03 11:58:00	2018-10-03	9
36890	21	4093	2018-10-03 11:58:00	2018-10-03	9
36891	6	4094	2018-10-03 11:58:19	2018-10-03	9
36892	6	4094	2018-10-03 11:58:20	2018-10-03	9
36893	6	4094	2018-10-03 11:58:20	2018-10-03	9
36894	6	4094	2018-10-03 11:58:20	2018-10-03	9
36895	6	4094	2018-10-03 11:58:21	2018-10-03	9
36896	21	4094	2018-10-03 11:58:21	2018-10-03	9
36897	6	4095	2018-10-03 11:58:47	2018-10-03	9
36898	6	4095	2018-10-03 11:58:48	2018-10-03	9
36899	6	4095	2018-10-03 11:58:48	2018-10-03	9
36900	6	4095	2018-10-03 11:58:48	2018-10-03	9
36901	6	4095	2018-10-03 11:58:49	2018-10-03	9
36902	21	4095	2018-10-03 11:58:49	2018-10-03	9
36903	6	4096	2018-10-03 11:55:19	2018-10-03	9
36904	6	4096	2018-10-03 11:55:19	2018-10-03	9
36905	6	4096	2018-10-03 11:55:19	2018-10-03	9
36906	6	4096	2018-10-03 11:55:20	2018-10-03	9
36907	6	4096	2018-10-03 11:55:20	2018-10-03	9
36908	21	4096	2018-10-03 11:55:20	2018-10-03	9
36909	6	4097	2018-10-03 11:54:44	2018-10-03	9
36910	6	4097	2018-10-03 11:54:45	2018-10-03	9
36911	6	4097	2018-10-03 11:54:45	2018-10-03	9
36912	6	4097	2018-10-03 11:54:45	2018-10-03	9
36913	6	4097	2018-10-03 11:54:46	2018-10-03	9
36914	7	4097	2018-10-03 11:54:50	2018-10-03	9
36915	11	4097	2018-10-03 11:54:50	2018-10-03	9
36916	9	4097	2018-10-03 11:56:34	2018-10-03	9
36917	9	4097	2018-10-03 11:56:34	2018-10-03	9
36918	9	4097	2018-10-03 11:56:34	2018-10-03	9
36919	14	4097	2018-10-04 08:43:50	2018-10-04	6
36920	9	4097	2018-10-04 08:43:53	2018-10-04	6
36921	17	4097	2018-10-04 08:43:53	2018-10-04	6
36922	19	4097	2018-10-04 08:43:56	2018-10-04	6
36923	21	4097	2018-10-04 08:43:56	2018-10-04	6
36924	6	4098	2018-10-03 11:49:56	2018-10-03	9
36925	6	4098	2018-10-03 11:49:57	2018-10-03	9
36926	6	4098	2018-10-03 11:49:57	2018-10-03	9
36927	6	4098	2018-10-03 11:49:57	2018-10-03	9
36928	6	4098	2018-10-03 11:49:58	2018-10-03	9
36929	21	4098	2018-10-03 11:49:58	2018-10-03	9
36930	6	4099	2018-10-03 11:51:49	2018-10-03	9
36931	6	4099	2018-10-03 11:51:50	2018-10-03	9
36932	2	4099	2018-10-03 11:51:50	2018-10-03	9
36933	6	4099	2018-10-03 11:51:50	2018-10-03	9
36934	6	4099	2018-10-03 11:51:51	2018-10-03	9
36935	21	4099	2018-10-03 11:51:51	2018-10-03	9
36936	6	4100	2018-10-03 11:49:39	2018-10-03	9
36937	6	4100	2018-10-03 11:49:40	2018-10-03	9
36938	2	4100	2018-10-03 11:49:40	2018-10-03	9
36939	6	4100	2018-10-03 11:49:41	2018-10-03	9
36940	6	4100	2018-10-03 11:49:41	2018-10-03	9
36941	7	4100	2018-10-03 11:50:52	2018-10-03	9
36942	11	4100	2018-10-03 11:50:52	2018-10-03	9
36943	9	4100	2018-10-03 11:50:56	2018-10-03	9
36944	9	4100	2018-10-03 11:50:56	2018-10-03	9
36945	9	4100	2018-10-03 11:50:56	2018-10-03	9
36946	10	4100	2018-10-04 08:31:55	2018-10-04	6
36947	9	4100	2018-10-04 08:32:54	2018-10-04	6
36948	14	4100	2018-10-04 08:32:59	2018-10-04	6
36949	9	4100	2018-10-04 08:33:02	2018-10-04	6
36950	17	4100	2018-10-04 08:33:02	2018-10-04	6
36951	19	4100	2018-10-04 08:33:06	2018-10-04	6
36952	21	4100	2018-10-04 08:33:06	2018-10-04	6
36953	6	4101	2018-10-03 11:45:50	2018-10-03	9
36954	6	4101	2018-10-03 11:45:51	2018-10-03	9
36955	2	4101	2018-10-03 11:45:51	2018-10-03	9
36956	6	4101	2018-10-03 11:45:52	2018-10-03	9
36957	6	4101	2018-10-03 11:45:53	2018-10-03	9
36958	7	4101	2018-10-03 11:45:57	2018-10-03	9
36959	11	4101	2018-10-03 11:45:57	2018-10-03	9
36960	9	4101	2018-10-03 11:46:01	2018-10-03	9
36961	9	4101	2018-10-03 11:46:01	2018-10-03	9
36962	9	4101	2018-10-03 11:46:01	2018-10-03	9
36963	14	4101	2018-10-04 08:53:17	2018-10-04	6
36964	9	4101	2018-10-04 08:53:20	2018-10-04	6
36965	9	4101	2018-10-04 08:53:20	2018-10-04	6
36966	21	4101	2018-10-04 08:53:20	2018-10-04	6
36967	6	4102	2018-10-03 11:39:27	2018-10-03	9
36968	6	4102	2018-10-03 11:39:28	2018-10-03	9
36969	6	4102	2018-10-03 11:39:28	2018-10-03	9
36970	6	4102	2018-10-03 11:39:28	2018-10-03	9
36971	6	4102	2018-10-03 11:39:29	2018-10-03	9
36972	21	4102	2018-10-03 11:39:29	2018-10-03	9
36973	6	4103	2018-10-03 11:41:09	2018-10-03	9
36974	6	4103	2018-10-03 11:41:10	2018-10-03	9
36975	6	4103	2018-10-03 11:41:10	2018-10-03	9
36976	6	4103	2018-10-03 11:41:10	2018-10-03	9
36977	6	4103	2018-10-03 11:41:10	2018-10-03	9
36978	21	4103	2018-10-03 11:41:11	2018-10-03	9
36979	6	4104	2018-10-03 11:38:54	2018-10-03	9
36980	6	4104	2018-10-03 11:38:54	2018-10-03	9
36981	6	4104	2018-10-03 11:38:54	2018-10-03	9
36982	6	4104	2018-10-03 11:38:55	2018-10-03	9
36983	6	4104	2018-10-03 11:38:55	2018-10-03	9
36984	21	4104	2018-10-03 11:38:55	2018-10-03	9
36985	6	4105	2018-10-03 11:36:57	2018-10-03	9
36986	6	4105	2018-10-03 11:36:57	2018-10-03	9
36987	6	4105	2018-10-03 11:36:57	2018-10-03	9
36988	6	4105	2018-10-03 11:36:58	2018-10-03	9
36989	6	4105	2018-10-03 11:36:58	2018-10-03	9
36990	21	4105	2018-10-03 11:36:58	2018-10-03	9
36991	6	4106	2018-10-03 11:35:00	2018-10-03	9
36992	6	4106	2018-10-03 11:35:01	2018-10-03	9
36993	6	4106	2018-10-03 11:35:01	2018-10-03	9
36994	6	4106	2018-10-03 11:35:01	2018-10-03	9
36995	6	4106	2018-10-03 11:35:01	2018-10-03	9
36996	21	4106	2018-10-03 11:35:02	2018-10-03	9
36997	6	4107	2018-10-03 11:32:03	2018-10-03	9
36998	6	4107	2018-10-03 11:32:03	2018-10-03	9
36999	6	4107	2018-10-03 11:32:03	2018-10-03	9
37000	6	4107	2018-10-03 11:32:04	2018-10-03	9
37001	6	4107	2018-10-03 11:32:04	2018-10-03	9
37002	21	4107	2018-10-03 11:32:04	2018-10-03	9
37003	6	4108	2018-10-03 11:31:08	2018-10-03	9
37004	6	4108	2018-10-03 11:31:08	2018-10-03	9
37005	6	4108	2018-10-03 11:31:08	2018-10-03	9
37006	6	4108	2018-10-03 11:31:08	2018-10-03	9
37007	6	4108	2018-10-03 11:31:09	2018-10-03	9
37008	21	4108	2018-10-03 11:31:09	2018-10-03	9
37009	6	4109	2018-10-03 11:28:32	2018-10-03	9
37010	6	4109	2018-10-03 11:28:33	2018-10-03	9
37011	6	4109	2018-10-03 11:28:33	2018-10-03	9
37012	6	4109	2018-10-03 11:28:33	2018-10-03	9
37013	6	4109	2018-10-03 11:28:34	2018-10-03	9
37014	21	4109	2018-10-03 11:28:34	2018-10-03	9
37015	6	4110	2018-10-03 11:27:01	2018-10-03	9
37016	6	4110	2018-10-03 11:27:02	2018-10-03	9
37017	6	4110	2018-10-03 11:27:02	2018-10-03	9
37018	6	4110	2018-10-03 11:27:02	2018-10-03	9
37019	6	4110	2018-10-03 11:27:03	2018-10-03	9
37020	21	4110	2018-10-03 11:27:03	2018-10-03	9
37021	6	4111	2018-10-03 11:25:34	2018-10-03	9
37022	6	4111	2018-10-03 11:25:35	2018-10-03	9
37023	2	4111	2018-10-03 11:25:35	2018-10-03	9
37024	6	4111	2018-10-03 11:25:36	2018-10-03	9
37025	6	4111	2018-10-03 11:25:36	2018-10-03	9
37026	21	4111	2018-10-03 11:25:36	2018-10-03	9
37027	6	4112	2018-10-03 11:21:14	2018-10-03	9
37028	6	4112	2018-10-03 11:21:15	2018-10-03	9
37029	6	4112	2018-10-03 11:21:15	2018-10-03	9
37030	6	4112	2018-10-03 11:21:16	2018-10-03	9
37031	6	4112	2018-10-03 11:21:16	2018-10-03	9
37032	7	4112	2018-10-03 11:21:26	2018-10-03	9
37033	11	4112	2018-10-03 11:21:26	2018-10-03	9
37034	9	4112	2018-10-03 11:24:40	2018-10-03	9
37035	9	4112	2018-10-03 11:24:40	2018-10-03	9
37036	9	4112	2018-10-03 11:24:40	2018-10-03	9
37037	13	4112	2018-10-04 08:28:15	2018-10-04	6
37038	9	4112	2018-10-04 08:31:12	2018-10-04	6
37039	14	4112	2018-10-04 08:31:17	2018-10-04	6
37040	9	4112	2018-10-04 08:31:20	2018-10-04	6
37041	9	4112	2018-10-04 08:31:20	2018-10-04	6
37042	21	4112	2018-10-04 08:31:20	2018-10-04	6
37043	6	4113	2018-10-03 11:17:15	2018-10-03	9
37044	6	4113	2018-10-03 11:17:15	2018-10-03	9
37045	2	4113	2018-10-03 11:17:15	2018-10-03	9
37046	6	4113	2018-10-03 11:17:16	2018-10-03	9
37047	6	4113	2018-10-03 11:17:16	2018-10-03	9
37048	21	4113	2018-10-03 11:17:17	2018-10-03	9
37049	6	4114	2018-10-03 11:19:37	2018-10-03	9
37050	6	4114	2018-10-03 11:19:38	2018-10-03	9
37051	2	4114	2018-10-03 11:19:38	2018-10-03	9
37052	6	4114	2018-10-03 11:19:39	2018-10-03	9
37053	6	4114	2018-10-03 11:19:39	2018-10-03	9
37054	7	4114	2018-10-03 11:19:43	2018-10-03	9
37055	11	4114	2018-10-03 11:19:43	2018-10-03	9
37056	9	4114	2018-10-03 11:19:48	2018-10-03	9
37057	9	4114	2018-10-03 11:19:48	2018-10-03	9
37058	9	4114	2018-10-03 11:19:48	2018-10-03	9
37059	13	4114	2018-10-04 08:07:49	2018-10-04	6
37060	9	4114	2018-10-04 08:08:55	2018-10-04	6
37061	14	4114	2018-10-04 08:09:00	2018-10-04	6
37062	9	4114	2018-10-04 08:09:03	2018-10-04	6
37063	9	4114	2018-10-04 08:09:03	2018-10-04	6
37064	21	4114	2018-10-04 08:09:03	2018-10-04	6
37065	6	4115	2018-10-03 11:17:26	2018-10-03	9
37066	6	4115	2018-10-03 11:17:27	2018-10-03	9
37067	6	4115	2018-10-03 11:17:27	2018-10-03	9
37068	6	4115	2018-10-03 11:17:27	2018-10-03	9
37069	6	4115	2018-10-03 11:17:27	2018-10-03	9
37070	21	4115	2018-10-03 11:17:28	2018-10-03	9
37071	6	4116	2018-10-03 11:15:52	2018-10-03	9
37072	6	4116	2018-10-03 11:15:53	2018-10-03	9
37073	2	4116	2018-10-03 11:15:53	2018-10-03	9
37074	6	4116	2018-10-03 11:15:54	2018-10-03	9
37075	6	4116	2018-10-03 11:15:54	2018-10-03	9
37076	21	4116	2018-10-03 11:15:54	2018-10-03	9
37077	6	4117	2018-10-03 11:15:04	2018-10-03	9
37078	6	4117	2018-10-03 11:15:05	2018-10-03	9
37079	6	4117	2018-10-03 11:15:05	2018-10-03	9
37080	6	4117	2018-10-03 11:15:05	2018-10-03	9
37081	6	4117	2018-10-03 11:15:06	2018-10-03	9
37082	21	4117	2018-10-03 11:15:06	2018-10-03	9
37083	6	4118	2018-10-03 11:14:33	2018-10-03	9
37084	6	4118	2018-10-03 11:14:34	2018-10-03	9
37085	6	4118	2018-10-03 11:14:34	2018-10-03	9
37086	6	4118	2018-10-03 11:14:34	2018-10-03	9
37087	6	4118	2018-10-03 11:14:35	2018-10-03	9
37088	21	4118	2018-10-03 11:14:35	2018-10-03	9
37089	6	4119	2018-10-03 11:15:05	2018-10-03	9
37090	6	4119	2018-10-03 11:15:06	2018-10-03	9
37091	6	4119	2018-10-03 11:15:06	2018-10-03	9
37092	6	4119	2018-10-03 11:15:06	2018-10-03	9
37093	6	4119	2018-10-03 11:15:06	2018-10-03	9
37094	21	4119	2018-10-03 11:15:06	2018-10-03	9
37095	6	4120	2018-10-03 11:13:59	2018-10-03	9
37096	6	4120	2018-10-03 11:14:00	2018-10-03	9
37097	6	4120	2018-10-03 11:14:00	2018-10-03	9
37098	6	4120	2018-10-03 11:14:00	2018-10-03	9
37099	6	4120	2018-10-03 11:14:01	2018-10-03	9
37100	21	4120	2018-10-03 11:14:01	2018-10-03	9
37101	6	4121	2018-10-03 11:09:27	2018-10-03	9
37102	6	4121	2018-10-03 11:09:28	2018-10-03	9
37103	6	4121	2018-10-03 11:09:28	2018-10-03	9
37104	6	4121	2018-10-03 11:09:28	2018-10-03	9
37105	6	4121	2018-10-03 11:09:29	2018-10-03	9
37106	21	4121	2018-10-03 11:09:29	2018-10-03	9
37107	6	4122	2018-10-03 11:07:47	2018-10-03	9
37108	6	4122	2018-10-03 11:07:48	2018-10-03	9
37109	6	4122	2018-10-03 11:07:48	2018-10-03	9
37110	6	4122	2018-10-03 11:07:48	2018-10-03	9
37111	6	4122	2018-10-03 11:07:49	2018-10-03	9
37112	21	4122	2018-10-03 11:07:49	2018-10-03	9
37113	6	4123	2018-10-03 11:02:18	2018-10-03	9
37114	6	4123	2018-10-03 11:02:19	2018-10-03	9
37115	6	4123	2018-10-03 11:02:19	2018-10-03	9
37116	6	4123	2018-10-03 11:02:19	2018-10-03	9
37117	6	4123	2018-10-03 11:02:20	2018-10-03	9
37118	21	4123	2018-10-03 11:02:20	2018-10-03	9
37119	6	4124	2018-10-03 11:01:37	2018-10-03	9
37120	6	4124	2018-10-03 11:01:38	2018-10-03	9
37121	6	4124	2018-10-03 11:01:38	2018-10-03	9
37122	6	4124	2018-10-03 11:01:38	2018-10-03	9
37123	6	4124	2018-10-03 11:01:39	2018-10-03	9
37124	21	4124	2018-10-03 11:01:39	2018-10-03	9
37125	6	4125	2018-10-03 11:00:43	2018-10-03	9
37126	6	4125	2018-10-03 11:00:43	2018-10-03	9
37127	6	4125	2018-10-03 11:00:44	2018-10-03	9
37128	6	4125	2018-10-03 11:00:44	2018-10-03	9
37129	6	4125	2018-10-03 11:00:44	2018-10-03	9
37130	21	4125	2018-10-03 11:00:45	2018-10-03	9
37131	6	4126	2018-10-03 10:59:12	2018-10-03	8
37132	6	4126	2018-10-03 10:59:13	2018-10-03	8
37133	6	4126	2018-10-03 10:59:13	2018-10-03	8
37134	6	4126	2018-10-03 10:59:13	2018-10-03	8
37135	6	4126	2018-10-03 10:59:14	2018-10-03	8
37136	21	4126	2018-10-03 10:59:14	2018-10-03	8
37137	6	4127	2018-10-03 10:56:40	2018-10-03	8
37138	6	4127	2018-10-03 10:56:41	2018-10-03	8
37139	6	4127	2018-10-03 10:56:41	2018-10-03	8
37140	6	4127	2018-10-03 10:56:41	2018-10-03	8
37141	6	4127	2018-10-03 10:56:41	2018-10-03	8
37142	21	4127	2018-10-03 10:56:42	2018-10-03	8
37143	6	4128	2018-10-03 10:56:30	2018-10-03	8
37144	6	4128	2018-10-03 10:56:31	2018-10-03	8
37145	6	4128	2018-10-03 10:56:31	2018-10-03	8
37146	6	4128	2018-10-03 10:56:32	2018-10-03	8
37147	6	4128	2018-10-03 10:56:32	2018-10-03	8
37148	21	4128	2018-10-03 10:56:32	2018-10-03	8
37149	6	4129	2018-10-03 10:54:52	2018-10-03	8
37150	6	4129	2018-10-03 10:54:53	2018-10-03	8
37151	6	4129	2018-10-03 10:54:53	2018-10-03	8
37152	6	4129	2018-10-03 10:54:53	2018-10-03	8
37153	6	4129	2018-10-03 10:54:54	2018-10-03	8
37154	21	4129	2018-10-03 10:54:54	2018-10-03	8
37155	6	4130	2018-10-03 10:53:47	2018-10-03	8
37156	6	4130	2018-10-03 10:53:48	2018-10-03	8
37157	6	4130	2018-10-03 10:53:48	2018-10-03	8
37158	6	4130	2018-10-03 10:53:48	2018-10-03	8
37159	6	4130	2018-10-03 10:53:48	2018-10-03	8
37160	21	4130	2018-10-03 10:53:49	2018-10-03	8
37161	6	4131	2018-10-03 10:54:07	2018-10-03	8
37162	6	4131	2018-10-03 10:54:08	2018-10-03	8
37163	2	4131	2018-10-03 10:54:08	2018-10-03	8
37164	6	4131	2018-10-03 10:54:08	2018-10-03	8
37165	6	4131	2018-10-03 10:54:09	2018-10-03	8
37166	21	4131	2018-10-03 10:54:09	2018-10-03	8
37167	6	4132	2018-10-03 10:53:23	2018-10-03	8
37168	6	4132	2018-10-03 10:53:24	2018-10-03	8
37169	6	4132	2018-10-03 10:53:24	2018-10-03	8
37170	6	4132	2018-10-03 10:53:24	2018-10-03	8
37171	6	4132	2018-10-03 10:53:24	2018-10-03	8
37172	21	4132	2018-10-03 10:53:25	2018-10-03	8
37173	6	4133	2018-10-03 10:50:53	2018-10-03	8
37174	6	4133	2018-10-03 10:50:54	2018-10-03	8
37175	6	4133	2018-10-03 10:50:54	2018-10-03	8
37176	6	4133	2018-10-03 10:50:54	2018-10-03	8
37177	6	4133	2018-10-03 10:50:55	2018-10-03	8
37178	21	4133	2018-10-03 10:50:55	2018-10-03	8
37179	6	4134	2018-10-03 10:49:56	2018-10-03	8
37180	6	4134	2018-10-03 10:49:57	2018-10-03	8
37181	2	4134	2018-10-03 10:49:57	2018-10-03	8
37182	6	4134	2018-10-03 10:49:57	2018-10-03	8
37183	6	4134	2018-10-03 10:49:58	2018-10-03	8
37184	21	4134	2018-10-03 10:49:58	2018-10-03	8
37185	6	4135	2018-10-03 10:46:55	2018-10-03	8
37186	6	4135	2018-10-03 10:46:56	2018-10-03	8
37187	6	4135	2018-10-03 10:46:56	2018-10-03	8
37188	6	4135	2018-10-03 10:46:56	2018-10-03	8
37189	6	4135	2018-10-03 10:46:57	2018-10-03	8
37190	21	4135	2018-10-03 10:46:57	2018-10-03	8
37191	6	4136	2018-10-03 10:43:31	2018-10-03	8
37192	6	4136	2018-10-03 10:43:32	2018-10-03	8
37193	6	4136	2018-10-03 10:43:32	2018-10-03	8
37194	6	4136	2018-10-03 10:43:32	2018-10-03	8
37195	6	4136	2018-10-03 10:43:33	2018-10-03	8
37196	21	4136	2018-10-03 10:43:33	2018-10-03	8
37197	6	4137	2018-10-03 10:40:59	2018-10-03	8
37198	6	4137	2018-10-03 10:41:00	2018-10-03	8
37199	6	4137	2018-10-03 10:41:00	2018-10-03	8
37200	6	4137	2018-10-03 10:41:00	2018-10-03	8
37201	6	4137	2018-10-03 10:41:01	2018-10-03	8
37202	21	4137	2018-10-03 10:41:01	2018-10-03	8
37203	6	4138	2018-10-03 10:40:00	2018-10-03	8
37204	6	4138	2018-10-03 10:40:01	2018-10-03	8
37205	6	4138	2018-10-03 10:40:01	2018-10-03	8
37206	6	4138	2018-10-03 10:40:02	2018-10-03	8
37207	6	4138	2018-10-03 10:40:02	2018-10-03	8
37208	21	4138	2018-10-03 10:40:03	2018-10-03	8
37209	6	4139	2018-10-03 10:38:50	2018-10-03	8
37210	6	4139	2018-10-03 10:38:51	2018-10-03	8
37211	6	4139	2018-10-03 10:38:51	2018-10-03	8
37212	6	4139	2018-10-03 10:38:51	2018-10-03	8
37213	6	4139	2018-10-03 10:38:52	2018-10-03	8
37214	21	4139	2018-10-03 10:38:52	2018-10-03	8
37215	6	4140	2018-10-03 10:41:28	2018-10-03	8
37216	6	4140	2018-10-03 10:41:29	2018-10-03	8
37217	6	4140	2018-10-03 10:41:29	2018-10-03	8
37218	6	4140	2018-10-03 10:41:29	2018-10-03	8
37219	6	4140	2018-10-03 10:41:30	2018-10-03	8
37220	21	4140	2018-10-03 10:41:30	2018-10-03	8
37221	6	4141	2018-10-03 10:37:29	2018-10-03	8
37222	6	4141	2018-10-03 10:37:30	2018-10-03	8
37223	6	4141	2018-10-03 10:37:30	2018-10-03	8
37224	6	4141	2018-10-03 10:37:30	2018-10-03	8
37225	6	4141	2018-10-03 10:37:30	2018-10-03	8
37226	21	4141	2018-10-03 10:37:31	2018-10-03	8
37227	6	4142	2018-10-03 10:37:11	2018-10-03	8
37228	6	4142	2018-10-03 10:37:12	2018-10-03	8
37229	6	4142	2018-10-03 10:37:12	2018-10-03	8
37230	6	4142	2018-10-03 10:37:12	2018-10-03	8
37231	6	4142	2018-10-03 10:37:12	2018-10-03	8
37232	21	4142	2018-10-03 10:37:13	2018-10-03	8
37233	6	4143	2018-10-03 11:04:09	2018-10-03	9
37234	6	4143	2018-10-03 11:04:10	2018-10-03	9
37235	6	4143	2018-10-03 11:04:10	2018-10-03	9
37236	6	4143	2018-10-03 11:04:10	2018-10-03	9
37237	6	4143	2018-10-03 11:04:11	2018-10-03	9
37238	21	4143	2018-10-03 11:04:11	2018-10-03	9
37239	6	4144	2018-10-03 10:31:29	2018-10-03	8
37240	6	4144	2018-10-03 10:31:30	2018-10-03	8
37241	6	4144	2018-10-03 10:31:30	2018-10-03	8
37242	6	4144	2018-10-03 10:31:30	2018-10-03	8
37243	6	4144	2018-10-03 10:31:31	2018-10-03	8
37244	21	4144	2018-10-03 10:31:31	2018-10-03	8
37245	6	4145	2018-10-03 10:29:47	2018-10-03	8
37246	6	4145	2018-10-03 10:29:47	2018-10-03	8
37247	6	4145	2018-10-03 10:29:48	2018-10-03	8
37248	6	4145	2018-10-03 10:29:48	2018-10-03	8
37249	6	4145	2018-10-03 10:29:48	2018-10-03	8
37250	21	4145	2018-10-03 10:29:48	2018-10-03	8
37251	6	4146	2018-10-03 10:28:29	2018-10-03	8
37252	6	4146	2018-10-03 10:28:30	2018-10-03	8
37253	6	4146	2018-10-03 10:28:30	2018-10-03	8
37254	6	4146	2018-10-03 10:28:31	2018-10-03	8
37255	6	4146	2018-10-03 10:28:31	2018-10-03	8
37256	21	4146	2018-10-03 10:28:31	2018-10-03	8
37257	6	4147	2018-10-03 10:28:39	2018-10-03	8
37258	6	4147	2018-10-03 10:28:40	2018-10-03	8
37259	6	4147	2018-10-03 10:28:40	2018-10-03	8
37260	6	4147	2018-10-03 10:28:40	2018-10-03	8
37261	6	4147	2018-10-03 10:28:41	2018-10-03	8
37262	21	4147	2018-10-03 10:28:41	2018-10-03	8
37263	6	4148	2018-10-03 10:26:14	2018-10-03	8
37264	6	4148	2018-10-03 10:26:14	2018-10-03	8
37265	6	4148	2018-10-03 10:26:14	2018-10-03	8
37266	6	4148	2018-10-03 10:26:15	2018-10-03	8
37267	6	4148	2018-10-03 10:26:15	2018-10-03	8
37268	21	4148	2018-10-03 10:26:15	2018-10-03	8
37269	6	4149	2018-10-03 10:25:01	2018-10-03	8
37270	6	4149	2018-10-03 10:25:02	2018-10-03	8
37271	6	4149	2018-10-03 10:25:02	2018-10-03	8
37272	6	4149	2018-10-03 10:25:02	2018-10-03	8
37273	6	4149	2018-10-03 10:25:03	2018-10-03	8
37274	21	4149	2018-10-03 10:25:03	2018-10-03	8
37275	6	4150	2018-10-03 10:24:26	2018-10-03	8
37276	6	4150	2018-10-03 10:24:27	2018-10-03	8
37277	6	4150	2018-10-03 10:24:27	2018-10-03	8
37278	6	4150	2018-10-03 10:24:27	2018-10-03	8
37279	6	4150	2018-10-03 10:24:27	2018-10-03	8
37280	21	4150	2018-10-03 10:24:28	2018-10-03	8
37281	6	4151	2018-10-03 10:23:18	2018-10-03	8
37282	6	4151	2018-10-03 10:23:19	2018-10-03	8
37283	6	4151	2018-10-03 10:23:19	2018-10-03	8
37284	6	4151	2018-10-03 10:23:19	2018-10-03	8
37285	6	4151	2018-10-03 10:23:20	2018-10-03	8
37286	21	4151	2018-10-03 10:23:20	2018-10-03	8
37287	6	4152	2018-10-03 10:21:55	2018-10-03	8
37288	6	4152	2018-10-03 10:21:56	2018-10-03	8
37289	2	4152	2018-10-03 10:21:56	2018-10-03	8
37290	6	4152	2018-10-03 10:21:57	2018-10-03	8
37291	6	4152	2018-10-03 10:21:57	2018-10-03	8
37292	21	4152	2018-10-03 10:21:57	2018-10-03	8
37293	6	4153	2018-10-03 10:21:44	2018-10-03	8
37294	6	4153	2018-10-03 10:21:45	2018-10-03	8
37295	6	4153	2018-10-03 10:21:45	2018-10-03	8
37296	6	4153	2018-10-03 10:21:45	2018-10-03	8
37297	6	4153	2018-10-03 10:21:46	2018-10-03	8
37298	21	4153	2018-10-03 10:21:46	2018-10-03	8
37299	6	4154	2018-10-03 10:23:07	2018-10-03	8
37300	6	4154	2018-10-03 10:23:08	2018-10-03	8
37301	6	4154	2018-10-03 10:23:08	2018-10-03	8
37302	6	4154	2018-10-03 10:23:08	2018-10-03	8
37303	6	4154	2018-10-03 10:23:09	2018-10-03	8
37304	21	4154	2018-10-03 10:23:09	2018-10-03	8
37305	6	4155	2018-10-03 10:21:13	2018-10-03	8
37306	6	4155	2018-10-03 10:21:14	2018-10-03	8
37307	6	4155	2018-10-03 10:21:14	2018-10-03	8
37308	6	4155	2018-10-03 10:21:14	2018-10-03	8
37309	6	4155	2018-10-03 10:21:14	2018-10-03	8
37310	14	4155	2018-10-03 10:21:19	2018-10-03	8
37311	21	4155	2018-10-03 10:21:19	2018-10-03	8
37312	6	4156	2018-10-03 10:20:30	2018-10-03	8
37313	6	4156	2018-10-03 10:20:31	2018-10-03	8
37314	6	4156	2018-10-03 10:20:31	2018-10-03	8
37315	6	4156	2018-10-03 10:20:31	2018-10-03	8
37316	6	4156	2018-10-03 10:20:32	2018-10-03	8
37317	21	4156	2018-10-03 10:20:32	2018-10-03	8
37318	6	4157	2018-10-03 10:19:41	2018-10-03	8
37319	6	4157	2018-10-03 10:19:42	2018-10-03	8
37320	6	4157	2018-10-03 10:19:42	2018-10-03	8
37321	6	4157	2018-10-03 10:19:42	2018-10-03	8
37322	6	4157	2018-10-03 10:19:43	2018-10-03	8
37323	21	4157	2018-10-03 10:19:43	2018-10-03	8
37324	6	4158	2018-10-03 10:19:21	2018-10-03	8
37325	6	4158	2018-10-03 10:19:22	2018-10-03	8
37326	6	4158	2018-10-03 10:19:22	2018-10-03	8
37327	6	4158	2018-10-03 10:19:22	2018-10-03	8
37328	6	4158	2018-10-03 10:19:23	2018-10-03	8
37329	21	4158	2018-10-03 10:19:23	2018-10-03	8
37330	6	4159	2018-10-03 10:17:55	2018-10-03	8
37331	6	4159	2018-10-03 10:17:56	2018-10-03	8
37332	2	4159	2018-10-03 10:17:56	2018-10-03	8
37333	6	4159	2018-10-03 10:17:57	2018-10-03	8
37334	6	4159	2018-10-03 10:17:58	2018-10-03	8
37335	21	4159	2018-10-03 10:17:58	2018-10-03	8
37336	6	4160	2018-10-03 10:10:51	2018-10-03	8
37337	6	4160	2018-10-03 10:10:52	2018-10-03	8
37338	6	4160	2018-10-03 10:10:52	2018-10-03	8
37339	6	4160	2018-10-03 10:10:52	2018-10-03	8
37340	6	4160	2018-10-03 10:10:53	2018-10-03	8
37341	21	4160	2018-10-03 10:10:53	2018-10-03	8
37342	6	4161	2018-10-03 10:10:25	2018-10-03	8
37343	6	4161	2018-10-03 10:10:26	2018-10-03	8
37344	6	4161	2018-10-03 10:10:26	2018-10-03	8
37345	6	4161	2018-10-03 10:10:26	2018-10-03	8
37346	6	4161	2018-10-03 10:10:26	2018-10-03	8
37347	21	4161	2018-10-03 10:10:27	2018-10-03	8
37348	6	4162	2018-10-03 10:11:21	2018-10-03	8
37349	6	4162	2018-10-03 10:11:22	2018-10-03	8
37350	2	4162	2018-10-03 10:11:22	2018-10-03	8
37351	6	4162	2018-10-03 10:11:23	2018-10-03	8
37352	6	4162	2018-10-03 10:11:23	2018-10-03	8
37353	21	4162	2018-10-03 10:11:24	2018-10-03	8
37354	6	4163	2018-10-03 10:07:48	2018-10-03	8
37355	6	4163	2018-10-03 10:07:49	2018-10-03	8
37356	6	4163	2018-10-03 10:07:49	2018-10-03	8
37357	6	4163	2018-10-03 10:07:49	2018-10-03	8
37358	6	4163	2018-10-03 10:07:50	2018-10-03	8
37359	21	4163	2018-10-03 10:07:50	2018-10-03	8
37360	6	4164	2018-10-03 10:02:51	2018-10-03	8
37361	6	4164	2018-10-03 10:02:52	2018-10-03	8
37362	6	4164	2018-10-03 10:02:52	2018-10-03	8
37363	6	4164	2018-10-03 10:02:52	2018-10-03	8
37364	6	4164	2018-10-03 10:02:53	2018-10-03	8
37365	21	4164	2018-10-03 10:02:53	2018-10-03	8
37366	6	4165	2018-10-03 09:57:05	2018-10-03	7
37367	6	4165	2018-10-03 09:57:06	2018-10-03	7
37368	6	4165	2018-10-03 09:57:06	2018-10-03	7
37369	6	4165	2018-10-03 09:57:06	2018-10-03	7
37370	6	4165	2018-10-03 09:57:07	2018-10-03	7
37371	21	4165	2018-10-03 09:57:07	2018-10-03	7
37372	6	4166	2018-10-03 09:51:03	2018-10-03	7
37373	6	4166	2018-10-03 09:51:04	2018-10-03	7
37374	6	4166	2018-10-03 09:51:04	2018-10-03	7
37375	6	4166	2018-10-03 09:51:04	2018-10-03	7
37376	6	4166	2018-10-03 09:51:05	2018-10-03	7
37377	21	4166	2018-10-03 09:51:05	2018-10-03	7
37378	6	4167	2018-10-03 09:50:35	2018-10-03	7
37379	6	4167	2018-10-03 09:50:35	2018-10-03	7
37380	6	4167	2018-10-03 09:50:36	2018-10-03	7
37381	6	4167	2018-10-03 09:50:36	2018-10-03	7
37382	6	4167	2018-10-03 09:50:36	2018-10-03	7
37383	21	4167	2018-10-03 09:50:36	2018-10-03	7
37384	6	4168	2018-10-03 09:49:04	2018-10-03	7
37385	6	4168	2018-10-03 09:49:05	2018-10-03	7
37386	6	4168	2018-10-03 09:49:05	2018-10-03	7
37387	6	4168	2018-10-03 09:49:05	2018-10-03	7
37388	6	4168	2018-10-03 09:49:06	2018-10-03	7
37389	21	4168	2018-10-03 09:49:06	2018-10-03	7
37390	6	4169	2018-10-03 09:49:20	2018-10-03	7
37391	6	4169	2018-10-03 09:49:21	2018-10-03	7
37392	2	4169	2018-10-03 09:49:21	2018-10-03	7
37393	6	4169	2018-10-03 09:49:22	2018-10-03	7
37394	6	4169	2018-10-03 09:49:22	2018-10-03	7
37395	7	4169	2018-10-03 09:49:50	2018-10-03	7
37396	9	4169	2018-10-03 09:49:50	2018-10-03	7
37397	9	4169	2018-10-03 09:49:50	2018-10-03	7
37398	13	4169	2018-10-05 12:33:14	2018-10-05	10
37399	9	4169	2018-10-05 12:33:24	2018-10-05	10
37400	10	4169	2018-10-05 12:33:27	2018-10-05	10
37401	9	4169	2018-10-05 12:33:38	2018-10-05	10
37402	14	4169	2018-10-05 12:34:49	2018-10-05	10
37403	9	4169	2018-10-05 12:34:52	2018-10-05	10
37404	9	4169	2018-10-05 13:07:31	2018-10-05	11
37405	9	4169	2018-10-05 13:07:31	2018-10-05	11
37406	21	4169	2018-10-05 13:07:31	2018-10-05	11
37407	6	4170	2018-10-03 09:47:06	2018-10-03	7
37408	6	4170	2018-10-03 09:47:07	2018-10-03	7
37409	2	4170	2018-10-03 09:47:07	2018-10-03	7
37410	6	4170	2018-10-03 09:47:07	2018-10-03	7
37411	6	4170	2018-10-03 09:47:08	2018-10-03	7
37412	21	4170	2018-10-03 09:47:08	2018-10-03	7
37413	6	4171	2018-10-03 09:45:15	2018-10-03	7
37414	6	4171	2018-10-03 09:45:16	2018-10-03	7
37415	6	4171	2018-10-03 09:45:16	2018-10-03	7
37416	6	4171	2018-10-03 09:45:16	2018-10-03	7
37417	6	4171	2018-10-03 09:45:17	2018-10-03	7
37418	21	4171	2018-10-03 09:45:17	2018-10-03	7
37419	6	4172	2018-10-03 09:41:45	2018-10-03	7
37420	6	4172	2018-10-03 09:41:46	2018-10-03	7
37421	6	4172	2018-10-03 09:41:46	2018-10-03	7
37422	6	4172	2018-10-03 09:41:46	2018-10-03	7
37423	6	4172	2018-10-03 09:41:47	2018-10-03	7
37424	21	4172	2018-10-03 09:41:47	2018-10-03	7
37425	6	4173	2018-10-03 09:37:21	2018-10-03	7
37426	6	4173	2018-10-03 09:37:22	2018-10-03	7
37427	6	4173	2018-10-03 09:37:22	2018-10-03	7
37428	6	4173	2018-10-03 09:37:22	2018-10-03	7
37429	6	4173	2018-10-03 09:37:23	2018-10-03	7
37430	21	4173	2018-10-03 09:37:23	2018-10-03	7
37431	6	4174	2018-10-03 09:36:52	2018-10-03	7
37432	6	4174	2018-10-03 09:36:53	2018-10-03	7
37433	6	4174	2018-10-03 09:36:53	2018-10-03	7
37434	6	4174	2018-10-03 09:36:53	2018-10-03	7
37435	6	4174	2018-10-03 09:36:54	2018-10-03	7
37436	21	4174	2018-10-03 09:36:54	2018-10-03	7
37437	6	4175	2018-10-03 09:35:28	2018-10-03	7
37438	6	4175	2018-10-03 09:35:28	2018-10-03	7
37439	6	4175	2018-10-03 09:35:28	2018-10-03	7
37440	6	4175	2018-10-03 09:35:29	2018-10-03	7
37441	6	4175	2018-10-03 09:35:29	2018-10-03	7
37442	7	4175	2018-10-03 09:36:01	2018-10-03	7
37443	11	4175	2018-10-03 09:36:01	2018-10-03	7
37444	9	4175	2018-10-03 09:40:12	2018-10-03	7
37445	9	4175	2018-10-03 09:40:12	2018-10-03	7
37446	9	4175	2018-10-03 09:40:12	2018-10-03	7
37447	13	4175	2018-10-03 09:55:16	2018-10-03	7
37448	9	4175	2018-10-03 09:55:38	2018-10-03	7
37449	14	4175	2018-10-03 09:55:43	2018-10-03	7
37450	9	4175	2018-10-03 09:55:46	2018-10-03	7
37451	17	4175	2018-10-03 09:55:46	2018-10-03	7
37452	19	4175	2018-10-03 09:55:49	2018-10-03	7
37453	21	4175	2018-10-03 09:55:49	2018-10-03	7
37454	6	4176	2018-10-03 09:33:35	2018-10-03	7
37455	6	4176	2018-10-03 09:33:36	2018-10-03	7
37456	6	4176	2018-10-03 09:33:36	2018-10-03	7
37457	6	4176	2018-10-03 09:33:36	2018-10-03	7
37458	6	4176	2018-10-03 09:33:37	2018-10-03	7
37459	21	4176	2018-10-03 09:33:37	2018-10-03	7
37460	6	4177	2018-10-03 09:32:49	2018-10-03	7
37461	6	4177	2018-10-03 09:32:50	2018-10-03	7
37462	6	4177	2018-10-03 09:32:50	2018-10-03	7
37463	6	4177	2018-10-03 09:32:50	2018-10-03	7
37464	6	4177	2018-10-03 09:32:50	2018-10-03	7
37465	21	4177	2018-10-03 09:32:51	2018-10-03	7
37466	6	4178	2018-10-03 09:32:45	2018-10-03	7
37467	6	4178	2018-10-03 09:32:46	2018-10-03	7
37468	6	4178	2018-10-03 09:32:46	2018-10-03	7
37469	6	4178	2018-10-03 09:32:46	2018-10-03	7
37470	6	4178	2018-10-03 09:32:47	2018-10-03	7
37471	7	4178	2018-10-03 09:32:50	2018-10-03	7
37472	11	4178	2018-10-03 09:32:50	2018-10-03	7
37473	9	4178	2018-10-03 09:32:55	2018-10-03	7
37474	9	4178	2018-10-03 09:32:56	2018-10-03	7
37475	9	4178	2018-10-03 09:32:56	2018-10-03	7
37476	14	4178	2018-10-03 10:52:45	2018-10-03	8
37477	9	4178	2018-10-03 10:52:49	2018-10-03	8
37478	17	4178	2018-10-03 10:52:49	2018-10-03	8
37479	19	4178	2018-10-03 10:53:19	2018-10-03	8
37480	21	4178	2018-10-03 10:53:19	2018-10-03	8
37481	6	4179	2018-10-03 09:30:19	2018-10-03	7
37482	6	4179	2018-10-03 09:30:20	2018-10-03	7
37483	6	4179	2018-10-03 09:30:20	2018-10-03	7
37484	6	4179	2018-10-03 09:30:20	2018-10-03	7
37485	6	4179	2018-10-03 09:30:21	2018-10-03	7
37486	21	4179	2018-10-03 09:30:21	2018-10-03	7
37487	6	4180	2018-10-03 09:26:06	2018-10-03	7
37488	6	4180	2018-10-03 09:26:07	2018-10-03	7
37489	6	4180	2018-10-03 09:26:07	2018-10-03	7
37490	6	4180	2018-10-03 09:26:07	2018-10-03	7
37491	6	4180	2018-10-03 09:26:08	2018-10-03	7
37492	21	4180	2018-10-03 09:26:08	2018-10-03	7
37493	6	4181	2018-10-03 09:25:25	2018-10-03	7
37494	6	4181	2018-10-03 09:25:26	2018-10-03	7
37495	6	4181	2018-10-03 09:25:26	2018-10-03	7
37496	6	4181	2018-10-03 09:25:26	2018-10-03	7
37497	6	4181	2018-10-03 09:25:26	2018-10-03	7
37498	21	4181	2018-10-03 09:25:27	2018-10-03	7
37499	6	4182	2018-10-03 09:22:48	2018-10-03	7
37500	6	4182	2018-10-03 09:22:49	2018-10-03	7
37501	6	4182	2018-10-03 09:22:49	2018-10-03	7
37502	6	4182	2018-10-03 09:22:49	2018-10-03	7
37503	6	4182	2018-10-03 09:22:50	2018-10-03	7
37504	21	4182	2018-10-03 09:22:50	2018-10-03	7
37505	6	4183	2018-10-03 09:22:15	2018-10-03	7
37506	6	4183	2018-10-03 09:22:16	2018-10-03	7
37507	6	4183	2018-10-03 09:22:16	2018-10-03	7
37508	6	4183	2018-10-03 09:22:16	2018-10-03	7
37509	6	4183	2018-10-03 09:22:17	2018-10-03	7
37510	21	4183	2018-10-03 09:22:17	2018-10-03	7
37511	6	4184	2018-10-03 09:20:05	2018-10-03	7
37512	6	4184	2018-10-03 09:20:06	2018-10-03	7
37513	6	4184	2018-10-03 09:20:06	2018-10-03	7
37514	6	4184	2018-10-03 09:20:06	2018-10-03	7
37515	6	4184	2018-10-03 09:20:06	2018-10-03	7
37516	21	4184	2018-10-03 09:20:07	2018-10-03	7
37517	6	4185	2018-10-03 09:23:01	2018-10-03	7
37518	6	4185	2018-10-03 09:23:02	2018-10-03	7
37519	2	4185	2018-10-03 09:23:02	2018-10-03	7
37520	6	4185	2018-10-03 09:23:03	2018-10-03	7
37521	6	4185	2018-10-03 09:23:03	2018-10-03	7
37522	7	4185	2018-10-03 09:23:15	2018-10-03	7
37523	11	4185	2018-10-03 09:23:15	2018-10-03	7
37524	9	4185	2018-10-03 09:23:22	2018-10-03	7
37525	9	4185	2018-10-03 09:23:22	2018-10-03	7
37526	9	4185	2018-10-03 09:23:22	2018-10-03	7
37527	13	4185	2018-10-05 12:36:33	2018-10-05	10
37528	9	4185	2018-10-05 12:36:37	2018-10-05	10
37529	10	4185	2018-10-05 12:36:41	2018-10-05	10
37530	9	4185	2018-10-05 12:36:50	2018-10-05	10
37531	14	4185	2018-10-05 12:36:53	2018-10-05	10
37532	9	4185	2018-10-05 12:36:57	2018-10-05	10
37533	9	4185	2018-10-05 12:54:27	2018-10-05	10
37534	9	4185	2018-10-05 12:55:46	2018-10-05	10
37535	9	4185	2018-10-05 12:57:34	2018-10-05	10
37536	14	4185	2018-10-05 12:58:47	2018-10-05	10
37537	9	4185	2018-10-05 12:58:52	2018-10-05	10
37538	9	4185	2018-10-05 13:02:43	2018-10-05	11
37539	9	4185	2018-10-05 13:02:43	2018-10-05	11
37540	21	4185	2018-10-05 13:02:43	2018-10-05	11
37541	6	4186	2018-10-03 09:18:19	2018-10-03	7
37542	6	4186	2018-10-03 09:18:19	2018-10-03	7
37543	6	4186	2018-10-03 09:18:19	2018-10-03	7
37544	6	4186	2018-10-03 09:18:20	2018-10-03	7
37545	6	4186	2018-10-03 09:18:20	2018-10-03	7
37546	21	4186	2018-10-03 09:18:20	2018-10-03	7
37547	6	4187	2018-10-03 09:17:34	2018-10-03	7
37548	6	4187	2018-10-03 09:17:35	2018-10-03	7
37549	6	4187	2018-10-03 09:17:35	2018-10-03	7
37550	6	4187	2018-10-03 09:17:35	2018-10-03	7
37551	6	4187	2018-10-03 09:17:36	2018-10-03	7
37552	21	4187	2018-10-03 09:17:36	2018-10-03	7
37553	6	4188	2018-10-03 09:16:53	2018-10-03	7
37554	6	4188	2018-10-03 09:16:54	2018-10-03	7
37555	6	4188	2018-10-03 09:16:54	2018-10-03	7
37556	6	4188	2018-10-03 09:16:54	2018-10-03	7
37557	6	4188	2018-10-03 09:16:55	2018-10-03	7
37558	21	4188	2018-10-03 09:16:55	2018-10-03	7
37559	6	4189	2018-10-03 09:16:01	2018-10-03	7
37560	6	4189	2018-10-03 09:16:02	2018-10-03	7
37561	6	4189	2018-10-03 09:16:02	2018-10-03	7
37562	6	4189	2018-10-03 09:16:02	2018-10-03	7
37563	6	4189	2018-10-03 09:16:03	2018-10-03	7
37564	21	4189	2018-10-03 09:16:03	2018-10-03	7
37565	6	4190	2018-10-03 09:16:08	2018-10-03	7
37566	6	4190	2018-10-03 09:16:09	2018-10-03	7
37567	6	4190	2018-10-03 09:16:09	2018-10-03	7
37568	6	4190	2018-10-03 09:16:09	2018-10-03	7
37569	6	4190	2018-10-03 09:16:10	2018-10-03	7
37570	21	4190	2018-10-03 09:16:10	2018-10-03	7
37571	6	4191	2018-10-03 09:16:45	2018-10-03	7
37572	6	4191	2018-10-03 09:16:46	2018-10-03	7
37573	6	4191	2018-10-03 09:16:46	2018-10-03	7
37574	6	4191	2018-10-03 09:16:46	2018-10-03	7
37575	6	4191	2018-10-03 09:16:47	2018-10-03	7
37576	7	4191	2018-10-03 09:16:55	2018-10-03	7
37577	11	4191	2018-10-03 09:16:55	2018-10-03	7
37578	9	4191	2018-10-03 09:16:59	2018-10-03	7
37579	9	4191	2018-10-03 09:16:59	2018-10-03	7
37580	9	4191	2018-10-03 09:16:59	2018-10-03	7
37581	14	4191	2018-10-03 10:01:38	2018-10-03	8
37582	9	4191	2018-10-03 10:01:41	2018-10-03	8
37583	17	4191	2018-10-03 10:01:41	2018-10-03	8
37584	19	4191	2018-10-03 10:01:44	2018-10-03	8
37585	21	4191	2018-10-03 10:01:44	2018-10-03	8
37586	6	4192	2018-10-03 09:15:12	2018-10-03	7
37587	6	4192	2018-10-03 09:15:13	2018-10-03	7
37588	6	4192	2018-10-03 09:15:13	2018-10-03	7
37589	6	4192	2018-10-03 09:15:13	2018-10-03	7
37590	6	4192	2018-10-03 09:15:14	2018-10-03	7
37591	21	4192	2018-10-03 09:15:14	2018-10-03	7
37592	6	4193	2018-10-03 09:13:40	2018-10-03	7
37593	6	4193	2018-10-03 09:13:41	2018-10-03	7
37594	6	4193	2018-10-03 09:13:41	2018-10-03	7
37595	6	4193	2018-10-03 09:13:41	2018-10-03	7
37596	6	4193	2018-10-03 09:13:42	2018-10-03	7
37597	21	4193	2018-10-03 09:13:42	2018-10-03	7
37598	6	4194	2018-10-03 09:13:14	2018-10-03	7
37599	6	4194	2018-10-03 09:13:14	2018-10-03	7
37600	2	4194	2018-10-03 09:13:15	2018-10-03	7
37601	6	4194	2018-10-03 09:13:15	2018-10-03	7
37602	6	4194	2018-10-03 09:13:16	2018-10-03	7
37603	21	4194	2018-10-03 09:13:16	2018-10-03	7
37604	6	4195	2018-10-03 09:06:50	2018-10-03	7
37605	6	4195	2018-10-03 09:06:51	2018-10-03	7
37606	6	4195	2018-10-03 09:06:51	2018-10-03	7
37607	6	4195	2018-10-03 09:06:51	2018-10-03	7
37608	6	4195	2018-10-03 09:06:52	2018-10-03	7
37609	21	4195	2018-10-03 09:06:52	2018-10-03	7
37610	6	4196	2018-10-03 09:03:59	2018-10-03	7
37611	6	4196	2018-10-03 09:04:00	2018-10-03	7
37612	6	4196	2018-10-03 09:04:00	2018-10-03	7
37613	6	4196	2018-10-03 09:04:00	2018-10-03	7
37614	6	4196	2018-10-03 09:04:00	2018-10-03	7
37615	21	4196	2018-10-03 09:04:01	2018-10-03	7
37616	6	4197	2018-10-03 09:02:27	2018-10-03	7
37617	6	4197	2018-10-03 09:02:28	2018-10-03	7
37618	6	4197	2018-10-03 09:02:28	2018-10-03	7
37619	6	4197	2018-10-03 09:02:29	2018-10-03	7
37620	6	4197	2018-10-03 09:02:29	2018-10-03	7
37621	21	4197	2018-10-03 09:02:29	2018-10-03	7
37622	6	4198	2018-10-03 08:55:44	2018-10-03	6
37623	6	4198	2018-10-03 08:55:44	2018-10-03	6
37624	6	4198	2018-10-03 08:55:45	2018-10-03	6
37625	6	4198	2018-10-03 08:55:45	2018-10-03	6
37626	6	4198	2018-10-03 08:55:45	2018-10-03	6
37627	21	4198	2018-10-03 08:55:46	2018-10-03	6
37628	6	4199	2018-10-03 08:52:21	2018-10-03	6
37629	6	4199	2018-10-03 08:52:22	2018-10-03	6
37630	6	4199	2018-10-03 08:52:22	2018-10-03	6
37631	6	4199	2018-10-03 08:52:22	2018-10-03	6
37632	6	4199	2018-10-03 08:52:23	2018-10-03	6
37633	7	4199	2018-10-03 08:53:20	2018-10-03	6
37634	11	4199	2018-10-03 08:53:20	2018-10-03	6
37635	9	4199	2018-10-03 08:54:27	2018-10-03	6
37636	9	4199	2018-10-03 08:54:27	2018-10-03	6
37637	9	4199	2018-10-03 08:54:27	2018-10-03	6
37638	14	4199	2018-10-03 09:59:55	2018-10-03	7
37639	9	4199	2018-10-03 10:00:04	2018-10-03	8
37640	17	4199	2018-10-03 10:00:04	2018-10-03	8
37641	19	4199	2018-10-03 10:00:17	2018-10-03	8
37642	21	4199	2018-10-03 10:00:17	2018-10-03	8
37643	6	4200	2018-10-03 08:48:25	2018-10-03	6
37644	6	4200	2018-10-03 08:48:26	2018-10-03	6
37645	6	4200	2018-10-03 08:48:26	2018-10-03	6
37646	6	4200	2018-10-03 08:48:26	2018-10-03	6
37647	6	4200	2018-10-03 08:48:27	2018-10-03	6
37648	21	4200	2018-10-03 08:48:27	2018-10-03	6
37649	6	4201	2018-10-03 08:45:27	2018-10-03	6
37650	6	4201	2018-10-03 08:45:28	2018-10-03	6
37651	6	4201	2018-10-03 08:45:28	2018-10-03	6
37652	6	4201	2018-10-03 08:45:28	2018-10-03	6
37653	6	4201	2018-10-03 08:45:28	2018-10-03	6
37654	21	4201	2018-10-03 08:45:29	2018-10-03	6
37655	6	4202	2018-10-03 08:43:16	2018-10-03	6
37656	6	4202	2018-10-03 08:43:17	2018-10-03	6
37657	6	4202	2018-10-03 08:43:17	2018-10-03	6
37658	6	4202	2018-10-03 08:43:17	2018-10-03	6
37659	6	4202	2018-10-03 08:43:18	2018-10-03	6
37660	21	4202	2018-10-03 08:43:18	2018-10-03	6
37661	6	4203	2018-10-03 08:41:52	2018-10-03	6
37662	6	4203	2018-10-03 08:41:53	2018-10-03	6
37663	6	4203	2018-10-03 08:41:53	2018-10-03	6
37664	6	4203	2018-10-03 08:41:53	2018-10-03	6
37665	6	4203	2018-10-03 08:41:54	2018-10-03	6
37666	21	4203	2018-10-03 08:41:54	2018-10-03	6
37667	6	4204	2018-10-03 08:41:33	2018-10-03	6
37668	6	4204	2018-10-03 08:41:34	2018-10-03	6
37669	6	4204	2018-10-03 08:41:34	2018-10-03	6
37670	6	4204	2018-10-03 08:41:34	2018-10-03	6
37671	6	4204	2018-10-03 08:41:35	2018-10-03	6
37672	21	4204	2018-10-03 08:41:35	2018-10-03	6
37673	6	4205	2018-10-03 08:38:25	2018-10-03	6
37674	6	4205	2018-10-03 08:38:26	2018-10-03	6
37675	6	4205	2018-10-03 08:38:26	2018-10-03	6
37676	6	4205	2018-10-03 08:38:26	2018-10-03	6
37677	6	4205	2018-10-03 08:38:27	2018-10-03	6
37678	7	4205	2018-10-03 09:39:09	2018-10-03	7
37679	11	4205	2018-10-03 09:39:09	2018-10-03	7
37680	9	4205	2018-10-03 09:39:12	2018-10-03	7
37681	9	4205	2018-10-03 09:39:12	2018-10-03	7
37682	9	4205	2018-10-03 09:39:12	2018-10-03	7
37683	13	4205	2018-10-03 09:44:52	2018-10-03	7
37684	9	4205	2018-10-03 09:45:09	2018-10-03	7
37685	14	4205	2018-10-03 09:45:13	2018-10-03	7
37686	21	4205	2018-10-03 09:45:13	2018-10-03	7
37687	6	4206	2018-10-03 08:38:21	2018-10-03	6
37688	6	4206	2018-10-03 08:38:22	2018-10-03	6
37689	6	4206	2018-10-03 08:38:22	2018-10-03	6
37690	6	4206	2018-10-03 08:38:22	2018-10-03	6
37691	6	4206	2018-10-03 08:38:23	2018-10-03	6
37692	21	4206	2018-10-03 08:38:23	2018-10-03	6
37693	6	4207	2018-10-03 08:35:42	2018-10-03	6
37694	6	4207	2018-10-03 08:35:43	2018-10-03	6
37695	6	4207	2018-10-03 08:35:43	2018-10-03	6
37696	6	4207	2018-10-03 08:35:43	2018-10-03	6
37697	6	4207	2018-10-03 08:35:43	2018-10-03	6
37698	21	4207	2018-10-03 08:35:44	2018-10-03	6
37699	6	4208	2018-10-03 08:19:30	2018-10-03	6
37700	6	4208	2018-10-03 08:19:31	2018-10-03	6
37701	6	4208	2018-10-03 08:19:31	2018-10-03	6
37702	6	4208	2018-10-03 08:19:32	2018-10-03	6
37703	6	4208	2018-10-03 08:19:32	2018-10-03	6
37704	7	4208	2018-10-03 08:19:41	2018-10-03	6
37705	11	4208	2018-10-03 08:19:41	2018-10-03	6
37706	9	4208	2018-10-03 08:19:53	2018-10-03	6
37707	9	4208	2018-10-03 08:19:53	2018-10-03	6
37708	9	4208	2018-10-03 08:19:53	2018-10-03	6
37709	13	4208	2018-10-03 08:57:41	2018-10-03	6
37710	9	4208	2018-10-03 08:57:45	2018-10-03	6
37711	14	4208	2018-10-03 08:57:54	2018-10-03	6
37712	21	4208	2018-10-03 08:57:54	2018-10-03	6
37713	6	4209	2018-10-02 16:52:22	2018-10-02	14
37714	6	4209	2018-10-02 16:52:23	2018-10-02	14
37715	2	4209	2018-10-02 16:52:23	2018-10-02	14
37716	6	4209	2018-10-02 16:52:23	2018-10-02	14
37717	6	4209	2018-10-02 16:52:24	2018-10-02	14
37718	21	4209	2018-10-02 16:52:24	2018-10-02	14
37719	6	4210	2018-10-02 16:53:53	2018-10-02	14
37720	6	4210	2018-10-02 16:53:53	2018-10-02	14
37721	6	4210	2018-10-02 16:53:53	2018-10-02	14
37722	6	4210	2018-10-02 16:53:54	2018-10-02	14
37723	6	4210	2018-10-02 16:53:54	2018-10-02	14
37724	7	4210	2018-10-02 16:54:06	2018-10-02	14
37725	11	4210	2018-10-02 16:54:06	2018-10-02	14
37726	9	4210	2018-10-02 16:54:10	2018-10-02	14
37727	9	4210	2018-10-02 16:54:10	2018-10-02	14
37728	9	4210	2018-10-02 16:54:10	2018-10-02	14
37729	13	4210	2018-10-03 08:58:26	2018-10-03	6
37730	9	4210	2018-10-03 09:01:00	2018-10-03	7
37731	14	4210	2018-10-03 09:01:04	2018-10-03	7
37732	9	4210	2018-10-03 09:01:07	2018-10-03	7
37733	17	4210	2018-10-03 09:01:07	2018-10-03	7
37734	19	4210	2018-10-03 09:01:10	2018-10-03	7
37735	21	4210	2018-10-03 09:01:10	2018-10-03	7
37736	6	4211	2018-10-02 16:45:43	2018-10-02	14
37737	6	4211	2018-10-02 16:45:44	2018-10-02	14
37738	6	4211	2018-10-02 16:45:44	2018-10-02	14
37739	6	4211	2018-10-02 16:45:44	2018-10-02	14
37740	6	4211	2018-10-02 16:45:44	2018-10-02	14
37741	21	4211	2018-10-02 16:45:45	2018-10-02	14
37742	6	4212	2018-10-02 16:43:36	2018-10-02	14
37743	6	4212	2018-10-02 16:43:37	2018-10-02	14
37744	2	4212	2018-10-02 16:43:37	2018-10-02	14
37745	6	4212	2018-10-02 16:43:37	2018-10-02	14
37746	6	4212	2018-10-02 16:43:38	2018-10-02	14
37747	21	4212	2018-10-02 16:43:38	2018-10-02	14
37748	6	4213	2018-10-02 16:35:22	2018-10-02	14
37749	6	4213	2018-10-02 16:35:23	2018-10-02	14
37750	6	4213	2018-10-02 16:35:23	2018-10-02	14
37751	6	4213	2018-10-02 16:35:23	2018-10-02	14
37752	6	4213	2018-10-02 16:35:24	2018-10-02	14
37753	21	4213	2018-10-02 16:35:24	2018-10-02	14
37754	6	4214	2018-10-02 16:32:37	2018-10-02	14
37755	6	4214	2018-10-02 16:32:38	2018-10-02	14
37756	2	4214	2018-10-02 16:32:38	2018-10-02	14
37757	6	4214	2018-10-02 16:32:38	2018-10-02	14
37758	6	4214	2018-10-02 16:32:39	2018-10-02	14
37759	7	4214	2018-10-02 16:32:47	2018-10-02	14
37760	9	4214	2018-10-02 16:32:48	2018-10-02	14
37761	9	4214	2018-10-02 16:32:48	2018-10-02	14
37762	10	4214	2018-10-03 14:42:24	2018-10-03	12
37763	9	4214	2018-10-03 14:43:23	2018-10-03	12
37764	14	4214	2018-10-03 14:43:34	2018-10-03	12
37765	9	4214	2018-10-03 14:43:38	2018-10-03	12
37766	17	4214	2018-10-03 14:43:38	2018-10-03	12
37767	19	4214	2018-10-03 14:46:04	2018-10-03	12
37768	21	4214	2018-10-03 14:46:04	2018-10-03	12
37769	6	4215	2018-10-02 16:26:12	2018-10-02	14
37770	6	4215	2018-10-02 16:26:13	2018-10-02	14
37771	6	4215	2018-10-02 16:26:13	2018-10-02	14
37772	6	4215	2018-10-02 16:26:13	2018-10-02	14
37773	6	4215	2018-10-02 16:26:14	2018-10-02	14
37774	7	4215	2018-10-02 16:26:19	2018-10-02	14
37775	9	4215	2018-10-02 16:26:19	2018-10-02	14
37776	9	4215	2018-10-02 16:26:19	2018-10-02	14
37777	13	4215	2018-10-05 12:13:23	2018-10-05	10
37778	9	4215	2018-10-05 12:13:28	2018-10-05	10
37779	10	4215	2018-10-05 12:13:31	2018-10-05	10
37780	9	4215	2018-10-05 12:13:40	2018-10-05	10
37781	14	4215	2018-10-05 12:13:44	2018-10-05	10
37782	9	4215	2018-10-05 12:13:47	2018-10-05	10
37783	14	4215	2018-10-08 15:07:44	2018-10-08	13
37784	15	4215	2018-10-08 15:07:48	2018-10-08	13
37785	27	4215	2018-10-08 15:17:21	2018-10-08	13
37786	0	4215	2018-10-08 15:17:21	2018-10-08	13
37787	1	4215	2018-10-08 15:17:22	2018-10-08	13
37788	3	4215	2018-10-08 15:17:22	2018-10-08	13
37789	5	4215	2018-10-08 15:17:22	2018-10-08	13
37790	6	4215	2018-10-08 15:17:22	2018-10-08	13
37791	7	4215	2018-10-08 15:35:04	2018-10-08	13
37792	8	4215	2018-10-08 15:35:04	2018-10-08	13
37793	9	4215	2018-10-08 15:35:04	2018-10-08	13
37794	14	4215	2018-10-08 15:56:26	2018-10-08	13
37795	15	4215	2018-10-08 15:56:31	2018-10-08	13
37796	16	4215	2018-10-08 15:56:31	2018-10-08	13
37797	21	4215	2018-10-08 15:56:31	2018-10-08	13
37798	6	4216	2018-10-02 16:23:16	2018-10-02	14
37799	6	4216	2018-10-02 16:23:17	2018-10-02	14
37800	6	4216	2018-10-02 16:23:17	2018-10-02	14
37801	6	4216	2018-10-02 16:23:17	2018-10-02	14
37802	6	4216	2018-10-02 16:23:17	2018-10-02	14
37803	7	4216	2018-10-02 16:23:22	2018-10-02	14
37804	11	4216	2018-10-02 16:23:22	2018-10-02	14
37805	9	4216	2018-10-02 16:23:28	2018-10-02	14
37806	9	4216	2018-10-02 16:23:29	2018-10-02	14
37807	9	4216	2018-10-02 16:23:29	2018-10-02	14
37808	13	4216	2018-10-02 16:34:26	2018-10-02	14
37809	9	4216	2018-10-02 16:34:30	2018-10-02	14
37810	14	4216	2018-10-02 16:34:34	2018-10-02	14
37811	9	4216	2018-10-02 16:34:38	2018-10-02	14
37812	17	4216	2018-10-02 16:34:38	2018-10-02	14
37813	19	4216	2018-10-02 16:34:43	2018-10-02	14
37814	21	4216	2018-10-02 16:34:43	2018-10-02	14
37815	6	4217	2018-10-02 16:23:29	2018-10-02	14
37816	6	4217	2018-10-02 16:23:30	2018-10-02	14
37817	6	4217	2018-10-02 16:23:30	2018-10-02	14
37818	6	4217	2018-10-02 16:23:30	2018-10-02	14
37819	6	4217	2018-10-02 16:23:31	2018-10-02	14
37820	7	4217	2018-10-02 16:23:37	2018-10-02	14
37821	11	4217	2018-10-02 16:23:37	2018-10-02	14
37822	9	4217	2018-10-02 16:23:43	2018-10-02	14
37823	9	4217	2018-10-02 16:23:44	2018-10-02	14
37824	9	4217	2018-10-02 16:23:44	2018-10-02	14
37825	14	4217	2018-10-03 08:29:41	2018-10-03	6
37826	9	4217	2018-10-03 08:29:44	2018-10-03	6
37827	9	4217	2018-10-03 08:29:44	2018-10-03	6
37828	21	4217	2018-10-03 08:29:44	2018-10-03	6
37829	6	4218	2018-10-02 16:12:41	2018-10-02	14
37830	6	4218	2018-10-02 16:12:42	2018-10-02	14
37831	6	4218	2018-10-02 16:12:42	2018-10-02	14
37832	6	4218	2018-10-02 16:12:42	2018-10-02	14
37833	6	4218	2018-10-02 16:12:43	2018-10-02	14
37834	21	4218	2018-10-02 16:12:43	2018-10-02	14
37835	6	4219	2018-10-02 16:12:07	2018-10-02	14
37836	6	4219	2018-10-02 16:12:08	2018-10-02	14
37837	6	4219	2018-10-02 16:12:08	2018-10-02	14
37838	6	4219	2018-10-02 16:12:09	2018-10-02	14
37839	6	4219	2018-10-02 16:12:09	2018-10-02	14
37840	7	4219	2018-10-02 16:12:15	2018-10-02	14
37841	11	4219	2018-10-02 16:12:15	2018-10-02	14
37842	9	4219	2018-10-02 16:12:18	2018-10-02	14
37843	9	4219	2018-10-02 16:12:18	2018-10-02	14
37844	9	4219	2018-10-02 16:12:18	2018-10-02	14
37845	11	4219	2018-10-02 20:42:20	2018-10-02	18
37846	9	4219	2018-10-03 11:00:36	2018-10-03	9
37847	9	4219	2018-10-03 11:00:36	2018-10-03	9
37848	9	4219	2018-10-03 11:00:36	2018-10-03	9
37849	13	4219	2018-10-05 12:32:00	2018-10-05	10
37850	9	4219	2018-10-05 12:32:05	2018-10-05	10
37851	10	4219	2018-10-05 12:32:08	2018-10-05	10
37852	9	4219	2018-10-05 12:32:19	2018-10-05	10
37853	14	4219	2018-10-05 12:32:23	2018-10-05	10
37854	9	4219	2018-10-05 12:32:26	2018-10-05	10
37855	14	4219	2018-10-08 15:10:32	2018-10-08	13
37856	15	4219	2018-10-08 15:10:35	2018-10-08	13
37857	27	4219	2018-10-08 15:21:18	2018-10-08	13
37858	0	4219	2018-10-08 15:21:19	2018-10-08	13
37859	1	4219	2018-10-08 15:21:20	2018-10-08	13
37860	3	4219	2018-10-08 15:21:20	2018-10-08	13
37861	5	4219	2018-10-08 15:21:20	2018-10-08	13
37862	6	4219	2018-10-08 15:21:20	2018-10-08	13
37863	7	4219	2018-10-08 15:38:05	2018-10-08	13
37864	11	4219	2018-10-08 15:38:05	2018-10-08	13
37865	12	4219	2018-10-08 15:38:13	2018-10-08	13
37866	8	4219	2018-10-08 15:38:13	2018-10-08	13
37867	9	4219	2018-10-08 15:38:13	2018-10-08	13
37868	14	4219	2018-10-08 15:58:28	2018-10-08	13
37869	15	4219	2018-10-08 15:58:32	2018-10-08	13
37870	17	4219	2018-10-08 15:58:32	2018-10-08	13
37871	18	4219	2018-10-08 15:58:40	2018-10-08	13
37872	21	4219	2018-10-08 15:58:40	2018-10-08	13
37873	6	4220	2018-10-02 16:04:54	2018-10-02	14
37874	6	4220	2018-10-02 16:04:55	2018-10-02	14
37875	6	4220	2018-10-02 16:04:55	2018-10-02	14
37876	6	4220	2018-10-02 16:04:55	2018-10-02	14
37877	6	4220	2018-10-02 16:04:56	2018-10-02	14
37878	21	4220	2018-10-02 16:04:56	2018-10-02	14
37879	6	4221	2018-10-02 15:45:36	2018-10-02	13
37880	6	4221	2018-10-02 15:45:37	2018-10-02	13
37881	6	4221	2018-10-02 15:45:37	2018-10-02	13
37882	6	4221	2018-10-02 15:45:37	2018-10-02	13
37883	6	4221	2018-10-02 15:45:38	2018-10-02	13
37884	21	4221	2018-10-02 15:45:38	2018-10-02	13
37885	6	4222	2018-10-02 15:42:59	2018-10-02	13
37886	6	4222	2018-10-02 15:43:00	2018-10-02	13
37887	2	4222	2018-10-02 15:43:00	2018-10-02	13
37888	6	4222	2018-10-02 15:43:01	2018-10-02	13
37889	6	4222	2018-10-02 15:43:01	2018-10-02	13
37890	7	4222	2018-10-02 15:43:07	2018-10-02	13
37891	9	4222	2018-10-02 15:43:07	2018-10-02	13
37892	9	4222	2018-10-02 15:43:07	2018-10-02	13
37893	13	4222	2018-10-02 15:46:43	2018-10-02	13
37894	9	4222	2018-10-02 15:47:44	2018-10-02	13
37895	14	4222	2018-10-02 15:47:48	2018-10-02	13
37896	9	4222	2018-10-02 15:49:17	2018-10-02	13
37897	9	4222	2018-10-02 15:49:17	2018-10-02	13
37898	21	4222	2018-10-02 15:49:17	2018-10-02	13
37899	6	4223	2018-10-02 15:34:41	2018-10-02	13
37900	6	4223	2018-10-02 15:34:41	2018-10-02	13
37901	6	4223	2018-10-02 15:34:41	2018-10-02	13
37902	6	4223	2018-10-02 15:34:42	2018-10-02	13
37903	6	4223	2018-10-02 15:34:42	2018-10-02	13
37904	21	4223	2018-10-02 15:34:42	2018-10-02	13
37905	6	4224	2018-10-02 15:29:29	2018-10-02	13
37906	6	4224	2018-10-02 15:29:30	2018-10-02	13
37907	6	4224	2018-10-02 15:29:30	2018-10-02	13
37908	6	4224	2018-10-02 15:29:30	2018-10-02	13
37909	6	4224	2018-10-02 15:29:31	2018-10-02	13
37910	21	4224	2018-10-02 15:29:31	2018-10-02	13
37911	6	4225	2018-10-02 15:29:55	2018-10-02	13
37912	6	4225	2018-10-02 15:29:56	2018-10-02	13
37913	6	4225	2018-10-02 15:29:56	2018-10-02	13
37914	6	4225	2018-10-02 15:29:56	2018-10-02	13
37915	6	4225	2018-10-02 15:29:56	2018-10-02	13
37916	21	4225	2018-10-02 15:29:57	2018-10-02	13
37917	6	4226	2018-10-02 15:25:50	2018-10-02	13
37918	6	4226	2018-10-02 15:25:51	2018-10-02	13
37919	6	4226	2018-10-02 15:25:51	2018-10-02	13
37920	6	4226	2018-10-02 15:25:51	2018-10-02	13
37921	6	4226	2018-10-02 15:25:51	2018-10-02	13
37922	21	4226	2018-10-02 15:25:52	2018-10-02	13
37923	6	4227	2018-10-02 15:10:51	2018-10-02	13
37924	6	4227	2018-10-02 15:10:52	2018-10-02	13
37925	6	4227	2018-10-02 15:10:52	2018-10-02	13
37926	6	4227	2018-10-02 15:10:52	2018-10-02	13
37927	6	4227	2018-10-02 15:10:53	2018-10-02	13
37928	21	4227	2018-10-02 15:10:53	2018-10-02	13
37929	6	4228	2018-10-02 15:05:35	2018-10-02	13
37930	6	4228	2018-10-02 15:05:36	2018-10-02	13
37931	6	4228	2018-10-02 15:05:36	2018-10-02	13
37932	6	4228	2018-10-02 15:05:36	2018-10-02	13
37933	6	4228	2018-10-02 15:05:36	2018-10-02	13
37934	21	4228	2018-10-02 15:05:37	2018-10-02	13
37935	6	4229	2018-10-02 15:03:43	2018-10-02	13
37936	6	4229	2018-10-02 15:03:44	2018-10-02	13
37937	6	4229	2018-10-02 15:03:44	2018-10-02	13
37938	6	4229	2018-10-02 15:03:44	2018-10-02	13
37939	6	4229	2018-10-02 15:03:45	2018-10-02	13
37940	21	4229	2018-10-02 15:03:45	2018-10-02	13
37941	6	4230	2018-10-02 15:00:47	2018-10-02	13
37942	6	4230	2018-10-02 15:00:48	2018-10-02	13
37943	2	4230	2018-10-02 15:00:48	2018-10-02	13
37944	6	4230	2018-10-02 15:00:49	2018-10-02	13
37945	6	4230	2018-10-02 15:00:50	2018-10-02	13
37946	7	4230	2018-10-02 16:15:00	2018-10-02	14
37947	11	4230	2018-10-02 16:15:00	2018-10-02	14
37948	9	4230	2018-10-02 16:15:04	2018-10-02	14
37949	9	4230	2018-10-02 16:15:04	2018-10-02	14
37950	9	4230	2018-10-02 16:15:04	2018-10-02	14
37951	14	4230	2018-10-03 08:34:13	2018-10-03	6
37952	9	4230	2018-10-03 08:34:19	2018-10-03	6
37953	17	4230	2018-10-03 08:34:19	2018-10-03	6
37954	19	4230	2018-10-03 08:34:22	2018-10-03	6
37955	21	4230	2018-10-03 08:34:22	2018-10-03	6
37956	6	4231	2018-10-02 14:57:18	2018-10-02	12
37957	6	4231	2018-10-02 14:57:19	2018-10-02	12
37958	6	4231	2018-10-02 14:57:19	2018-10-02	12
37959	6	4231	2018-10-02 14:57:19	2018-10-02	12
37960	6	4231	2018-10-02 14:57:20	2018-10-02	12
37961	21	4231	2018-10-02 14:57:20	2018-10-02	12
37962	6	4232	2018-10-02 14:56:53	2018-10-02	12
37963	6	4232	2018-10-02 14:56:54	2018-10-02	12
37964	6	4232	2018-10-02 14:56:54	2018-10-02	12
37965	6	4232	2018-10-02 14:56:54	2018-10-02	12
37966	6	4232	2018-10-02 14:56:55	2018-10-02	12
37967	21	4232	2018-10-02 14:56:55	2018-10-02	12
37968	6	4233	2018-10-02 14:56:00	2018-10-02	12
37969	6	4233	2018-10-02 14:56:01	2018-10-02	12
37970	6	4233	2018-10-02 14:56:01	2018-10-02	12
37971	6	4233	2018-10-02 14:56:01	2018-10-02	12
37972	6	4233	2018-10-02 14:56:02	2018-10-02	12
37973	21	4233	2018-10-02 14:56:02	2018-10-02	12
37974	6	4234	2018-10-02 14:55:43	2018-10-02	12
37975	6	4234	2018-10-02 14:55:44	2018-10-02	12
37976	6	4234	2018-10-02 14:55:44	2018-10-02	12
37977	6	4234	2018-10-02 14:55:44	2018-10-02	12
37978	6	4234	2018-10-02 14:55:44	2018-10-02	12
37979	21	4234	2018-10-02 14:55:45	2018-10-02	12
37980	6	4235	2018-10-02 14:54:45	2018-10-02	12
37981	6	4235	2018-10-02 14:54:46	2018-10-02	12
37982	6	4235	2018-10-02 14:54:46	2018-10-02	12
37983	6	4235	2018-10-02 14:54:46	2018-10-02	12
37984	6	4235	2018-10-02 14:54:47	2018-10-02	12
37985	21	4235	2018-10-02 14:54:47	2018-10-02	12
37986	6	4236	2018-10-02 14:59:32	2018-10-02	12
37987	6	4236	2018-10-02 14:59:33	2018-10-02	12
37988	6	4236	2018-10-02 14:59:33	2018-10-02	12
37989	6	4236	2018-10-02 14:59:33	2018-10-02	12
37990	6	4236	2018-10-02 14:59:33	2018-10-02	12
37991	21	4236	2018-10-02 14:59:34	2018-10-02	12
37992	6	4237	2018-10-02 14:54:00	2018-10-02	12
37993	6	4237	2018-10-02 14:54:01	2018-10-02	12
37994	2	4237	2018-10-02 14:54:01	2018-10-02	12
37995	6	4237	2018-10-02 14:54:02	2018-10-02	12
37996	6	4237	2018-10-02 14:54:02	2018-10-02	12
37997	21	4237	2018-10-02 14:54:02	2018-10-02	12
37998	6	4238	2018-10-02 14:47:18	2018-10-02	12
37999	6	4238	2018-10-02 14:47:19	2018-10-02	12
38000	6	4238	2018-10-02 14:47:19	2018-10-02	12
38001	6	4238	2018-10-02 14:47:19	2018-10-02	12
38002	6	4238	2018-10-02 14:47:20	2018-10-02	12
38003	21	4238	2018-10-02 14:47:20	2018-10-02	12
38004	6	4239	2018-10-02 14:39:00	2018-10-02	12
38005	6	4239	2018-10-02 14:39:01	2018-10-02	12
38006	6	4239	2018-10-02 14:39:01	2018-10-02	12
38007	6	4239	2018-10-02 14:39:01	2018-10-02	12
38008	6	4239	2018-10-02 14:39:02	2018-10-02	12
38009	21	4239	2018-10-02 14:39:02	2018-10-02	12
38010	6	4240	2018-10-02 14:31:18	2018-10-02	12
38011	6	4240	2018-10-02 14:31:19	2018-10-02	12
38012	6	4240	2018-10-02 14:31:19	2018-10-02	12
38013	6	4240	2018-10-02 14:31:19	2018-10-02	12
38014	6	4240	2018-10-02 14:31:19	2018-10-02	12
38015	21	4240	2018-10-02 14:31:20	2018-10-02	12
38016	6	4241	2018-10-02 14:31:41	2018-10-02	12
38017	6	4241	2018-10-02 14:31:42	2018-10-02	12
38018	6	4241	2018-10-02 14:31:42	2018-10-02	12
38019	6	4241	2018-10-02 14:31:43	2018-10-02	12
38020	6	4241	2018-10-02 14:31:43	2018-10-02	12
38021	21	4241	2018-10-02 14:31:43	2018-10-02	12
38022	6	4242	2018-10-02 14:29:05	2018-10-02	12
38023	6	4242	2018-10-02 14:29:06	2018-10-02	12
38024	2	4242	2018-10-02 14:29:06	2018-10-02	12
38025	6	4242	2018-10-02 14:29:07	2018-10-02	12
38026	6	4242	2018-10-02 14:29:07	2018-10-02	12
38027	21	4242	2018-10-02 14:29:07	2018-10-02	12
38028	6	4243	2018-10-02 14:24:55	2018-10-02	12
38029	6	4243	2018-10-02 14:24:56	2018-10-02	12
38030	6	4243	2018-10-02 14:24:56	2018-10-02	12
38031	6	4243	2018-10-02 14:24:56	2018-10-02	12
38032	6	4243	2018-10-02 14:24:56	2018-10-02	12
38033	21	4243	2018-10-02 14:24:57	2018-10-02	12
38034	6	4244	2018-10-02 14:21:44	2018-10-02	12
38035	6	4244	2018-10-02 14:21:45	2018-10-02	12
38036	6	4244	2018-10-02 14:21:45	2018-10-02	12
38037	6	4244	2018-10-02 14:21:45	2018-10-02	12
38038	6	4244	2018-10-02 14:21:46	2018-10-02	12
38039	21	4244	2018-10-02 14:21:46	2018-10-02	12
38040	6	4245	2018-10-02 14:14:06	2018-10-02	12
38041	6	4245	2018-10-02 14:14:07	2018-10-02	12
38042	6	4245	2018-10-02 14:14:07	2018-10-02	12
38043	6	4245	2018-10-02 14:14:07	2018-10-02	12
38044	6	4245	2018-10-02 14:14:08	2018-10-02	12
38045	21	4245	2018-10-02 14:14:08	2018-10-02	12
38046	6	4246	2018-10-02 14:09:10	2018-10-02	12
38047	6	4246	2018-10-02 14:09:10	2018-10-02	12
38048	6	4246	2018-10-02 14:09:10	2018-10-02	12
38049	6	4246	2018-10-02 14:09:11	2018-10-02	12
38050	6	4246	2018-10-02 14:09:12	2018-10-02	12
38051	21	4246	2018-10-02 14:09:12	2018-10-02	12
38052	6	4247	2018-10-02 14:08:35	2018-10-02	12
38053	6	4247	2018-10-02 14:08:36	2018-10-02	12
38054	6	4247	2018-10-02 14:08:36	2018-10-02	12
38055	6	4247	2018-10-02 14:08:36	2018-10-02	12
38056	6	4247	2018-10-02 14:08:37	2018-10-02	12
38057	21	4247	2018-10-02 14:08:37	2018-10-02	12
38058	6	4248	2018-10-02 14:06:21	2018-10-02	12
38059	6	4248	2018-10-02 14:06:22	2018-10-02	12
38060	6	4248	2018-10-02 14:06:22	2018-10-02	12
38061	6	4248	2018-10-02 14:06:22	2018-10-02	12
38062	6	4248	2018-10-02 14:06:23	2018-10-02	12
38063	21	4248	2018-10-02 14:06:23	2018-10-02	12
38064	6	4249	2018-10-02 14:05:15	2018-10-02	12
38065	6	4249	2018-10-02 14:05:16	2018-10-02	12
38066	6	4249	2018-10-02 14:05:16	2018-10-02	12
38067	6	4249	2018-10-02 14:05:16	2018-10-02	12
38068	6	4249	2018-10-02 14:05:17	2018-10-02	12
38069	21	4249	2018-10-02 14:05:17	2018-10-02	12
38070	6	4250	2018-10-02 14:04:30	2018-10-02	12
38071	6	4250	2018-10-02 14:04:31	2018-10-02	12
38072	6	4250	2018-10-02 14:04:31	2018-10-02	12
38073	6	4250	2018-10-02 14:04:31	2018-10-02	12
38074	6	4250	2018-10-02 14:04:31	2018-10-02	12
38075	21	4250	2018-10-02 14:04:32	2018-10-02	12
38076	6	4251	2018-10-02 14:04:48	2018-10-02	12
38077	6	4251	2018-10-02 14:04:49	2018-10-02	12
38078	6	4251	2018-10-02 14:04:49	2018-10-02	12
38079	6	4251	2018-10-02 14:04:49	2018-10-02	12
38080	6	4251	2018-10-02 14:04:49	2018-10-02	12
38081	21	4251	2018-10-02 14:04:50	2018-10-02	12
38082	6	4252	2018-10-02 12:52:23	2018-10-02	10
38083	6	4252	2018-10-02 12:52:24	2018-10-02	10
38084	2	4252	2018-10-02 12:52:24	2018-10-02	10
38085	6	4252	2018-10-02 12:52:24	2018-10-02	10
38086	6	4252	2018-10-02 12:52:25	2018-10-02	10
38087	13	4252	2018-10-02 12:52:30	2018-10-02	10
38088	6	4252	2018-10-02 12:54:41	2018-10-02	10
38089	14	4252	2018-10-02 12:54:56	2018-10-02	10
38090	9	4252	2018-10-02 12:54:59	2018-10-02	10
38091	9	4252	2018-10-02 12:55:00	2018-10-02	10
38092	21	4252	2018-10-02 12:55:00	2018-10-02	10
38093	6	4253	2018-10-02 12:28:55	2018-10-02	10
38094	6	4253	2018-10-02 12:28:55	2018-10-02	10
38095	6	4253	2018-10-02 12:28:56	2018-10-02	10
38096	6	4253	2018-10-02 12:28:56	2018-10-02	10
38097	6	4253	2018-10-02 12:28:56	2018-10-02	10
38098	21	4253	2018-10-02 12:28:56	2018-10-02	10
38099	6	4254	2018-10-02 12:19:22	2018-10-02	10
38100	6	4254	2018-10-02 12:19:23	2018-10-02	10
38101	6	4254	2018-10-02 12:19:23	2018-10-02	10
38102	6	4254	2018-10-02 12:19:23	2018-10-02	10
38103	6	4254	2018-10-02 12:19:23	2018-10-02	10
38104	7	4254	2018-10-02 12:19:29	2018-10-02	10
38105	11	4254	2018-10-02 12:19:29	2018-10-02	10
38106	9	4254	2018-10-02 12:19:33	2018-10-02	10
38107	9	4254	2018-10-02 12:19:33	2018-10-02	10
38108	9	4254	2018-10-02 12:19:33	2018-10-02	10
38109	14	4254	2018-10-02 13:44:46	2018-10-02	11
38110	9	4254	2018-10-02 13:44:50	2018-10-02	11
38111	17	4254	2018-10-02 13:44:50	2018-10-02	11
38112	19	4254	2018-10-02 13:47:25	2018-10-02	11
38113	21	4254	2018-10-02 13:47:25	2018-10-02	11
38114	6	4255	2018-10-02 12:16:47	2018-10-02	10
38115	6	4255	2018-10-02 12:16:48	2018-10-02	10
38116	6	4255	2018-10-02 12:16:48	2018-10-02	10
38117	6	4255	2018-10-02 12:16:48	2018-10-02	10
38118	6	4255	2018-10-02 12:16:49	2018-10-02	10
38119	13	4255	2018-10-02 12:16:53	2018-10-02	10
38120	6	4255	2018-10-02 12:18:17	2018-10-02	10
38121	14	4255	2018-10-02 12:18:22	2018-10-02	10
38122	9	4255	2018-10-02 12:18:27	2018-10-02	10
38123	9	4255	2018-10-02 12:18:27	2018-10-02	10
38124	21	4255	2018-10-02 12:18:27	2018-10-02	10
38125	6	4256	2018-10-02 12:03:07	2018-10-02	10
38126	6	4256	2018-10-02 12:03:08	2018-10-02	10
38127	2	4256	2018-10-02 12:03:08	2018-10-02	10
38128	6	4256	2018-10-02 12:03:08	2018-10-02	10
38129	6	4256	2018-10-02 12:03:09	2018-10-02	10
38130	7	4256	2018-10-02 12:03:19	2018-10-02	10
38131	11	4256	2018-10-02 12:03:19	2018-10-02	10
38132	9	4256	2018-10-02 12:03:26	2018-10-02	10
38133	9	4256	2018-10-02 12:03:26	2018-10-02	10
38134	9	4256	2018-10-02 12:03:26	2018-10-02	10
38135	14	4256	2018-10-02 15:51:37	2018-10-02	13
38136	9	4256	2018-10-02 15:51:41	2018-10-02	13
38137	17	4256	2018-10-02 15:51:41	2018-10-02	13
38138	19	4256	2018-10-02 15:51:58	2018-10-02	13
38139	21	4256	2018-10-02 15:51:58	2018-10-02	13
38140	6	4257	2018-10-02 11:54:34	2018-10-02	9
38141	6	4257	2018-10-02 11:54:35	2018-10-02	9
38142	6	4257	2018-10-02 11:54:35	2018-10-02	9
38143	6	4257	2018-10-02 11:54:35	2018-10-02	9
38144	6	4257	2018-10-02 11:54:36	2018-10-02	9
38145	21	4257	2018-10-02 11:54:36	2018-10-02	9
38146	6	4258	2018-10-02 11:50:09	2018-10-02	9
38147	6	4258	2018-10-02 11:50:10	2018-10-02	9
38148	6	4258	2018-10-02 11:50:10	2018-10-02	9
38149	6	4258	2018-10-02 11:50:10	2018-10-02	9
38150	6	4258	2018-10-02 11:50:11	2018-10-02	9
38151	21	4258	2018-10-02 11:50:11	2018-10-02	9
38152	6	4259	2018-10-02 11:45:48	2018-10-02	9
38153	6	4259	2018-10-02 11:45:48	2018-10-02	9
38154	6	4259	2018-10-02 11:45:48	2018-10-02	9
38155	6	4259	2018-10-02 11:45:49	2018-10-02	9
38156	6	4259	2018-10-02 11:45:49	2018-10-02	9
38157	21	4259	2018-10-02 11:45:49	2018-10-02	9
38158	6	4260	2018-10-02 11:45:17	2018-10-02	9
38159	6	4260	2018-10-02 11:45:18	2018-10-02	9
38160	6	4260	2018-10-02 11:45:18	2018-10-02	9
38161	6	4260	2018-10-02 11:45:18	2018-10-02	9
38162	6	4260	2018-10-02 11:45:19	2018-10-02	9
38163	21	4260	2018-10-02 11:45:19	2018-10-02	9
38164	6	4261	2018-10-02 11:42:43	2018-10-02	9
38165	6	4261	2018-10-02 11:42:43	2018-10-02	9
38166	6	4261	2018-10-02 11:42:43	2018-10-02	9
38167	6	4261	2018-10-02 11:42:44	2018-10-02	9
38168	6	4261	2018-10-02 11:42:44	2018-10-02	9
38169	21	4261	2018-10-02 11:42:44	2018-10-02	9
38170	6	4262	2018-10-02 11:42:06	2018-10-02	9
38171	6	4262	2018-10-02 11:42:07	2018-10-02	9
38172	6	4262	2018-10-02 11:42:07	2018-10-02	9
38173	6	4262	2018-10-02 11:42:07	2018-10-02	9
38174	6	4262	2018-10-02 11:42:07	2018-10-02	9
38175	21	4262	2018-10-02 11:42:08	2018-10-02	9
38176	6	4263	2018-10-02 11:42:53	2018-10-02	9
38177	6	4263	2018-10-02 11:42:54	2018-10-02	9
38178	6	4263	2018-10-02 11:42:54	2018-10-02	9
38179	6	4263	2018-10-02 11:42:54	2018-10-02	9
38180	6	4263	2018-10-02 11:42:54	2018-10-02	9
38181	7	4263	2018-10-02 11:43:00	2018-10-02	9
38182	9	4263	2018-10-02 11:43:00	2018-10-02	9
38183	9	4263	2018-10-02 11:43:00	2018-10-02	9
38184	10	4263	2018-10-03 14:44:52	2018-10-03	12
38185	9	4263	2018-10-03 14:45:31	2018-10-03	12
38186	14	4263	2018-10-03 14:45:41	2018-10-03	12
38187	9	4263	2018-10-03 14:45:44	2018-10-03	12
38188	17	4263	2018-10-03 14:45:45	2018-10-03	12
38189	19	4263	2018-10-03 14:46:20	2018-10-03	12
38190	21	4263	2018-10-03 14:46:20	2018-10-03	12
38191	6	4264	2018-10-02 11:39:35	2018-10-02	9
38192	6	4264	2018-10-02 11:39:35	2018-10-02	9
38193	6	4264	2018-10-02 11:39:35	2018-10-02	9
38194	6	4264	2018-10-02 11:39:36	2018-10-02	9
38195	6	4264	2018-10-02 11:39:36	2018-10-02	9
38196	21	4264	2018-10-02 11:39:36	2018-10-02	9
38197	6	4265	2018-10-02 11:35:30	2018-10-02	9
38198	6	4265	2018-10-02 11:35:31	2018-10-02	9
38199	6	4265	2018-10-02 11:35:31	2018-10-02	9
38200	6	4265	2018-10-02 11:35:31	2018-10-02	9
38201	6	4265	2018-10-02 11:35:31	2018-10-02	9
38202	21	4265	2018-10-02 11:35:32	2018-10-02	9
38203	6	4266	2018-10-02 11:33:00	2018-10-02	9
38204	6	4266	2018-10-02 11:33:01	2018-10-02	9
38205	6	4266	2018-10-02 11:33:01	2018-10-02	9
38206	6	4266	2018-10-02 11:33:01	2018-10-02	9
38207	6	4266	2018-10-02 11:33:02	2018-10-02	9
38208	7	4266	2018-10-02 11:33:09	2018-10-02	9
38209	9	4266	2018-10-02 11:33:09	2018-10-02	9
38210	9	4266	2018-10-02 11:33:09	2018-10-02	9
38211	13	4266	2018-10-02 11:46:09	2018-10-02	9
38212	9	4266	2018-10-02 11:46:24	2018-10-02	9
38213	10	4266	2018-10-02 11:46:28	2018-10-02	9
38214	9	4266	2018-10-02 11:46:47	2018-10-02	9
38215	14	4266	2018-10-02 11:46:51	2018-10-02	9
38216	9	4266	2018-10-02 11:46:54	2018-10-02	9
38217	9	4266	2018-10-02 11:46:54	2018-10-02	9
38218	21	4266	2018-10-02 11:46:54	2018-10-02	9
38219	6	4267	2018-10-02 11:29:44	2018-10-02	9
38220	6	4267	2018-10-02 11:29:45	2018-10-02	9
38221	6	4267	2018-10-02 11:29:45	2018-10-02	9
38222	6	4267	2018-10-02 11:29:45	2018-10-02	9
38223	6	4267	2018-10-02 11:29:45	2018-10-02	9
38224	21	4267	2018-10-02 11:29:46	2018-10-02	9
38225	6	4268	2018-10-02 11:28:54	2018-10-02	9
38226	6	4268	2018-10-02 11:28:55	2018-10-02	9
38227	6	4268	2018-10-02 11:28:55	2018-10-02	9
38228	6	4268	2018-10-02 11:28:55	2018-10-02	9
38229	6	4268	2018-10-02 11:28:56	2018-10-02	9
38230	7	4268	2018-10-02 11:29:02	2018-10-02	9
38231	11	4268	2018-10-02 11:29:02	2018-10-02	9
38232	9	4268	2018-10-02 11:29:05	2018-10-02	9
38233	9	4268	2018-10-02 11:29:05	2018-10-02	9
38234	9	4268	2018-10-02 11:29:06	2018-10-02	9
38235	13	4268	2018-10-03 10:48:05	2018-10-03	8
38236	9	4268	2018-10-03 10:48:45	2018-10-03	8
38237	14	4268	2018-10-03 10:48:52	2018-10-03	8
38238	9	4268	2018-10-03 10:48:55	2018-10-03	8
38239	9	4268	2018-10-03 10:48:55	2018-10-03	8
38240	21	4268	2018-10-03 10:48:55	2018-10-03	8
38241	6	4269	2018-10-02 11:20:55	2018-10-02	9
38242	6	4269	2018-10-02 11:20:55	2018-10-02	9
38243	6	4269	2018-10-02 11:20:55	2018-10-02	9
38244	6	4269	2018-10-02 11:20:56	2018-10-02	9
38245	6	4269	2018-10-02 11:20:56	2018-10-02	9
38246	21	4269	2018-10-02 11:20:56	2018-10-02	9
38247	6	4270	2018-10-02 11:19:51	2018-10-02	9
38248	6	4270	2018-10-02 11:19:52	2018-10-02	9
38249	6	4270	2018-10-02 11:19:52	2018-10-02	9
38250	6	4270	2018-10-02 11:19:52	2018-10-02	9
38251	6	4270	2018-10-02 11:19:53	2018-10-02	9
38252	21	4270	2018-10-02 11:19:53	2018-10-02	9
38253	6	4271	2018-10-02 11:15:45	2018-10-02	9
38254	6	4271	2018-10-02 11:15:46	2018-10-02	9
38255	6	4271	2018-10-02 11:15:46	2018-10-02	9
38256	6	4271	2018-10-02 11:15:46	2018-10-02	9
38257	6	4271	2018-10-02 11:15:47	2018-10-02	9
38258	21	4271	2018-10-02 11:15:47	2018-10-02	9
38259	6	4272	2018-10-02 11:10:03	2018-10-02	9
38260	6	4272	2018-10-02 11:10:04	2018-10-02	9
38261	6	4272	2018-10-02 11:10:04	2018-10-02	9
38262	6	4272	2018-10-02 11:10:04	2018-10-02	9
38263	6	4272	2018-10-02 11:10:05	2018-10-02	9
38264	21	4272	2018-10-02 11:10:05	2018-10-02	9
38265	6	4273	2018-10-02 11:08:21	2018-10-02	9
38266	6	4273	2018-10-02 11:08:21	2018-10-02	9
38267	6	4273	2018-10-02 11:08:22	2018-10-02	9
38268	6	4273	2018-10-02 11:08:22	2018-10-02	9
38269	6	4273	2018-10-02 11:08:22	2018-10-02	9
38270	21	4273	2018-10-02 11:08:23	2018-10-02	9
38271	6	4274	2018-10-02 11:07:34	2018-10-02	9
38272	6	4274	2018-10-02 11:07:34	2018-10-02	9
38273	6	4274	2018-10-02 11:07:35	2018-10-02	9
38274	6	4274	2018-10-02 11:07:35	2018-10-02	9
38275	6	4274	2018-10-02 11:07:35	2018-10-02	9
38276	21	4274	2018-10-02 11:07:35	2018-10-02	9
38277	6	4275	2018-10-02 11:06:42	2018-10-02	9
38278	6	4275	2018-10-02 11:06:43	2018-10-02	9
38279	6	4275	2018-10-02 11:06:43	2018-10-02	9
38280	6	4275	2018-10-02 11:06:43	2018-10-02	9
38281	6	4275	2018-10-02 11:06:44	2018-10-02	9
38282	21	4275	2018-10-02 11:06:44	2018-10-02	9
38283	6	4276	2018-10-02 10:59:17	2018-10-02	8
38284	6	4276	2018-10-02 10:59:18	2018-10-02	8
38285	6	4276	2018-10-02 10:59:18	2018-10-02	8
38286	6	4276	2018-10-02 10:59:18	2018-10-02	8
38287	6	4276	2018-10-02 10:59:19	2018-10-02	8
38288	21	4276	2018-10-02 10:59:19	2018-10-02	8
38289	6	4277	2018-10-02 10:59:17	2018-10-02	8
38290	6	4277	2018-10-02 10:59:18	2018-10-02	8
38291	6	4277	2018-10-02 10:59:18	2018-10-02	8
38292	6	4277	2018-10-02 10:59:18	2018-10-02	8
38293	6	4277	2018-10-02 10:59:19	2018-10-02	8
38294	21	4277	2018-10-02 10:59:19	2018-10-02	8
38295	6	4278	2018-10-02 10:52:57	2018-10-02	8
38296	6	4278	2018-10-02 10:52:57	2018-10-02	8
38297	2	4278	2018-10-02 10:52:58	2018-10-02	8
38298	6	4278	2018-10-02 10:52:58	2018-10-02	8
38299	6	4278	2018-10-02 10:52:59	2018-10-02	8
38300	7	4278	2018-10-02 10:53:03	2018-10-02	8
38301	11	4278	2018-10-02 10:53:03	2018-10-02	8
38302	9	4278	2018-10-02 10:53:10	2018-10-02	8
38303	9	4278	2018-10-02 10:53:10	2018-10-02	8
38304	9	4278	2018-10-02 10:53:10	2018-10-02	8
38305	13	4278	2018-10-02 11:43:45	2018-10-02	9
38306	9	4278	2018-10-02 11:43:55	2018-10-02	9
38307	14	4278	2018-10-02 11:43:59	2018-10-02	9
38308	9	4278	2018-10-02 11:44:02	2018-10-02	9
38309	17	4278	2018-10-02 11:44:02	2018-10-02	9
38310	19	4278	2018-10-02 11:44:07	2018-10-02	9
38311	21	4278	2018-10-02 11:44:07	2018-10-02	9
38312	6	4279	2018-10-02 10:48:14	2018-10-02	8
38313	6	4279	2018-10-02 10:48:15	2018-10-02	8
38314	6	4279	2018-10-02 10:48:15	2018-10-02	8
38315	6	4279	2018-10-02 10:48:15	2018-10-02	8
38316	6	4279	2018-10-02 10:48:16	2018-10-02	8
38317	21	4279	2018-10-02 10:48:16	2018-10-02	8
38318	6	4280	2018-10-02 10:49:18	2018-10-02	8
38319	6	4280	2018-10-02 10:49:19	2018-10-02	8
38320	6	4280	2018-10-02 10:49:19	2018-10-02	8
38321	6	4280	2018-10-02 10:49:19	2018-10-02	8
38322	6	4280	2018-10-02 10:49:20	2018-10-02	8
38323	7	4280	2018-10-02 11:12:14	2018-10-02	9
38324	11	4280	2018-10-02 11:12:14	2018-10-02	9
38325	9	4280	2018-10-02 11:12:18	2018-10-02	9
38326	9	4280	2018-10-02 11:12:18	2018-10-02	9
38327	9	4280	2018-10-02 11:12:18	2018-10-02	9
38328	14	4280	2018-10-02 11:14:51	2018-10-02	9
38329	9	4280	2018-10-02 11:14:54	2018-10-02	9
38330	17	4280	2018-10-02 11:14:54	2018-10-02	9
38331	19	4280	2018-10-02 11:14:57	2018-10-02	9
38332	21	4280	2018-10-02 11:14:57	2018-10-02	9
38333	6	4281	2018-10-02 10:46:44	2018-10-02	8
38334	6	4281	2018-10-02 10:46:45	2018-10-02	8
38335	6	4281	2018-10-02 10:46:45	2018-10-02	8
38336	6	4281	2018-10-02 10:46:45	2018-10-02	8
38337	6	4281	2018-10-02 10:46:45	2018-10-02	8
38338	21	4281	2018-10-02 10:46:46	2018-10-02	8
38339	6	4282	2018-10-02 10:39:59	2018-10-02	8
38340	6	4282	2018-10-02 10:40:00	2018-10-02	8
38341	6	4282	2018-10-02 10:40:00	2018-10-02	8
38342	6	4282	2018-10-02 10:40:00	2018-10-02	8
38343	6	4282	2018-10-02 10:40:01	2018-10-02	8
38344	21	4282	2018-10-02 10:40:01	2018-10-02	8
38345	6	4283	2018-10-02 10:39:26	2018-10-02	8
38346	6	4283	2018-10-02 10:39:27	2018-10-02	8
38347	6	4283	2018-10-02 10:39:27	2018-10-02	8
38348	6	4283	2018-10-02 10:39:27	2018-10-02	8
38349	6	4283	2018-10-02 10:39:28	2018-10-02	8
38350	21	4283	2018-10-02 10:39:28	2018-10-02	8
38351	6	4284	2018-10-02 10:35:51	2018-10-02	8
38352	6	4284	2018-10-02 10:35:51	2018-10-02	8
38353	6	4284	2018-10-02 10:35:51	2018-10-02	8
38354	6	4284	2018-10-02 10:35:52	2018-10-02	8
38355	6	4284	2018-10-02 10:35:52	2018-10-02	8
38356	7	4284	2018-10-02 10:36:04	2018-10-02	8
38357	11	4284	2018-10-02 10:36:05	2018-10-02	8
38358	9	4284	2018-10-02 10:36:08	2018-10-02	8
38359	9	4284	2018-10-02 10:36:08	2018-10-02	8
38360	9	4284	2018-10-02 10:36:08	2018-10-02	8
38361	14	4284	2018-10-03 11:02:49	2018-10-03	9
38362	9	4284	2018-10-03 11:02:52	2018-10-03	9
38363	17	4284	2018-10-03 11:02:52	2018-10-03	9
38364	19	4284	2018-10-03 11:04:07	2018-10-03	9
38365	21	4284	2018-10-03 11:04:07	2018-10-03	9
38366	6	4285	2018-10-02 10:31:47	2018-10-02	8
38367	6	4285	2018-10-02 10:31:48	2018-10-02	8
38368	6	4285	2018-10-02 10:31:48	2018-10-02	8
38369	6	4285	2018-10-02 10:31:48	2018-10-02	8
38370	6	4285	2018-10-02 10:31:49	2018-10-02	8
38371	7	4285	2018-10-02 10:31:53	2018-10-02	8
38372	11	4285	2018-10-02 10:31:53	2018-10-02	8
38373	9	4285	2018-10-02 10:31:57	2018-10-02	8
38374	9	4285	2018-10-02 10:31:57	2018-10-02	8
38375	9	4285	2018-10-02 10:31:57	2018-10-02	8
38376	14	4285	2018-10-03 11:05:28	2018-10-03	9
38377	9	4285	2018-10-03 11:05:31	2018-10-03	9
38378	17	4285	2018-10-03 11:05:31	2018-10-03	9
38379	19	4285	2018-10-03 11:05:56	2018-10-03	9
38380	21	4285	2018-10-03 11:05:56	2018-10-03	9
38381	6	4286	2018-10-02 10:27:42	2018-10-02	8
38382	6	4286	2018-10-02 10:27:43	2018-10-02	8
38383	6	4286	2018-10-02 10:27:43	2018-10-02	8
38384	6	4286	2018-10-02 10:27:43	2018-10-02	8
38385	6	4286	2018-10-02 10:27:44	2018-10-02	8
38386	21	4286	2018-10-02 10:27:44	2018-10-02	8
38387	6	4287	2018-10-02 10:26:46	2018-10-02	8
38388	6	4287	2018-10-02 10:26:47	2018-10-02	8
38389	6	4287	2018-10-02 10:26:47	2018-10-02	8
38390	6	4287	2018-10-02 10:26:47	2018-10-02	8
38391	6	4287	2018-10-02 10:26:48	2018-10-02	8
38392	21	4287	2018-10-02 10:26:48	2018-10-02	8
38393	6	4288	2018-10-02 10:24:54	2018-10-02	8
38394	6	4288	2018-10-02 10:24:55	2018-10-02	8
38395	6	4288	2018-10-02 10:24:55	2018-10-02	8
38396	6	4288	2018-10-02 10:24:55	2018-10-02	8
38397	6	4288	2018-10-02 10:24:55	2018-10-02	8
38398	21	4288	2018-10-02 10:24:56	2018-10-02	8
38399	6	4289	2018-10-02 10:24:11	2018-10-02	8
38400	6	4289	2018-10-02 10:24:12	2018-10-02	8
38401	6	4289	2018-10-02 10:24:12	2018-10-02	8
38402	6	4289	2018-10-02 10:24:12	2018-10-02	8
38403	6	4289	2018-10-02 10:24:12	2018-10-02	8
38404	21	4289	2018-10-02 10:24:13	2018-10-02	8
38405	6	4290	2018-10-02 10:23:28	2018-10-02	8
38406	6	4290	2018-10-02 10:23:29	2018-10-02	8
38407	2	4290	2018-10-02 10:23:29	2018-10-02	8
38408	6	4290	2018-10-02 10:23:29	2018-10-02	8
38409	6	4290	2018-10-02 10:23:30	2018-10-02	8
38410	21	4290	2018-10-02 10:23:30	2018-10-02	8
38411	6	4291	2018-10-02 10:21:45	2018-10-02	8
38412	6	4291	2018-10-02 10:21:46	2018-10-02	8
38413	6	4291	2018-10-02 10:21:46	2018-10-02	8
38414	6	4291	2018-10-02 10:21:46	2018-10-02	8
38415	6	4291	2018-10-02 10:21:47	2018-10-02	8
38416	21	4291	2018-10-02 10:21:47	2018-10-02	8
38417	6	4292	2018-10-02 10:19:56	2018-10-02	8
38418	6	4292	2018-10-02 10:19:56	2018-10-02	8
38419	6	4292	2018-10-02 10:19:56	2018-10-02	8
38420	6	4292	2018-10-02 10:19:57	2018-10-02	8
38421	6	4292	2018-10-02 10:19:57	2018-10-02	8
38422	21	4292	2018-10-02 10:19:57	2018-10-02	8
38423	6	4293	2018-10-02 10:14:55	2018-10-02	8
38424	6	4293	2018-10-02 10:14:56	2018-10-02	8
38425	6	4293	2018-10-02 10:14:56	2018-10-02	8
38426	6	4293	2018-10-02 10:14:56	2018-10-02	8
38427	6	4293	2018-10-02 10:14:57	2018-10-02	8
38428	21	4293	2018-10-02 10:14:57	2018-10-02	8
38429	6	4294	2018-10-02 10:11:44	2018-10-02	8
38430	6	4294	2018-10-02 10:11:45	2018-10-02	8
38431	6	4294	2018-10-02 10:11:45	2018-10-02	8
38432	6	4294	2018-10-02 10:11:45	2018-10-02	8
38433	6	4294	2018-10-02 10:11:46	2018-10-02	8
38434	21	4294	2018-10-02 10:11:46	2018-10-02	8
38435	6	4295	2018-10-02 10:10:38	2018-10-02	8
38436	6	4295	2018-10-02 10:10:39	2018-10-02	8
38437	6	4295	2018-10-02 10:10:39	2018-10-02	8
38438	6	4295	2018-10-02 10:10:39	2018-10-02	8
38439	6	4295	2018-10-02 10:10:40	2018-10-02	8
38440	21	4295	2018-10-02 10:10:40	2018-10-02	8
38441	6	4296	2018-10-02 10:12:49	2018-10-02	8
38442	6	4296	2018-10-02 10:12:50	2018-10-02	8
38443	2	4296	2018-10-02 10:12:50	2018-10-02	8
38444	6	4296	2018-10-02 10:12:50	2018-10-02	8
38445	6	4296	2018-10-02 10:12:51	2018-10-02	8
38446	7	4296	2018-10-02 10:12:55	2018-10-02	8
38447	11	4296	2018-10-02 10:12:55	2018-10-02	8
38448	9	4296	2018-10-02 10:13:01	2018-10-02	8
38449	9	4296	2018-10-02 10:13:01	2018-10-02	8
38450	9	4296	2018-10-02 10:13:01	2018-10-02	8
38451	13	4296	2018-10-04 08:33:38	2018-10-04	6
38452	9	4296	2018-10-04 08:37:00	2018-10-04	6
38453	14	4296	2018-10-04 08:37:05	2018-10-04	6
38454	9	4296	2018-10-04 08:37:08	2018-10-04	6
38455	9	4296	2018-10-04 08:37:08	2018-10-04	6
38456	21	4296	2018-10-04 08:37:08	2018-10-04	6
38457	6	4297	2018-10-02 10:10:07	2018-10-02	8
38458	6	4297	2018-10-02 10:10:08	2018-10-02	8
38459	6	4297	2018-10-02 10:10:08	2018-10-02	8
38460	6	4297	2018-10-02 10:10:08	2018-10-02	8
38461	6	4297	2018-10-02 10:10:09	2018-10-02	8
38462	21	4297	2018-10-02 10:10:09	2018-10-02	8
38463	6	4298	2018-10-02 10:08:47	2018-10-02	8
38464	6	4298	2018-10-02 10:08:48	2018-10-02	8
38465	6	4298	2018-10-02 10:08:48	2018-10-02	8
38466	6	4298	2018-10-02 10:08:48	2018-10-02	8
38467	6	4298	2018-10-02 10:08:49	2018-10-02	8
38468	21	4298	2018-10-02 10:08:49	2018-10-02	8
38469	6	4299	2018-10-02 10:05:44	2018-10-02	8
38470	6	4299	2018-10-02 10:05:45	2018-10-02	8
38471	6	4299	2018-10-02 10:05:45	2018-10-02	8
38472	6	4299	2018-10-02 10:05:45	2018-10-02	8
38473	6	4299	2018-10-02 10:05:46	2018-10-02	8
38474	21	4299	2018-10-02 10:05:46	2018-10-02	8
38475	6	4300	2018-10-02 10:05:24	2018-10-02	8
38476	6	4300	2018-10-02 10:05:25	2018-10-02	8
38477	6	4300	2018-10-02 10:05:25	2018-10-02	8
38478	6	4300	2018-10-02 10:05:25	2018-10-02	8
38479	6	4300	2018-10-02 10:05:26	2018-10-02	8
38480	21	4300	2018-10-02 10:05:26	2018-10-02	8
38481	6	4301	2018-10-02 10:04:26	2018-10-02	8
38482	6	4301	2018-10-02 10:04:27	2018-10-02	8
38483	6	4301	2018-10-02 10:04:27	2018-10-02	8
38484	6	4301	2018-10-02 10:04:28	2018-10-02	8
38485	6	4301	2018-10-02 10:04:28	2018-10-02	8
38486	21	4301	2018-10-02 10:04:28	2018-10-02	8
38487	6	4302	2018-10-02 10:04:00	2018-10-02	8
38488	6	4302	2018-10-02 10:04:01	2018-10-02	8
38489	6	4302	2018-10-02 10:04:01	2018-10-02	8
38490	6	4302	2018-10-02 10:04:01	2018-10-02	8
38491	6	4302	2018-10-02 10:04:01	2018-10-02	8
38492	21	4302	2018-10-02 10:04:02	2018-10-02	8
38493	6	4303	2018-10-02 09:59:55	2018-10-02	7
38494	6	4303	2018-10-02 09:59:56	2018-10-02	7
38495	6	4303	2018-10-02 09:59:56	2018-10-02	7
38496	6	4303	2018-10-02 09:59:56	2018-10-02	7
38497	6	4303	2018-10-02 09:59:57	2018-10-02	7
38498	7	4303	2018-10-02 10:00:10	2018-10-02	8
38499	11	4303	2018-10-02 10:00:10	2018-10-02	8
38500	9	4303	2018-10-02 10:00:15	2018-10-02	8
38501	9	4303	2018-10-02 10:00:15	2018-10-02	8
38502	9	4303	2018-10-02 10:00:15	2018-10-02	8
38503	13	4303	2018-10-03 10:50:32	2018-10-03	8
38504	9	4303	2018-10-03 10:52:58	2018-10-03	8
38505	14	4303	2018-10-03 10:53:07	2018-10-03	8
38506	9	4303	2018-10-03 10:53:10	2018-10-03	8
38507	9	4303	2018-10-03 10:53:10	2018-10-03	8
38508	21	4303	2018-10-03 10:53:10	2018-10-03	8
38509	6	4304	2018-10-02 09:53:50	2018-10-02	7
38510	6	4304	2018-10-02 09:53:51	2018-10-02	7
38511	6	4304	2018-10-02 09:53:51	2018-10-02	7
38512	6	4304	2018-10-02 09:53:51	2018-10-02	7
38513	6	4304	2018-10-02 09:53:52	2018-10-02	7
38514	21	4304	2018-10-02 09:53:52	2018-10-02	7
38515	6	4305	2018-10-02 09:54:09	2018-10-02	7
38516	6	4305	2018-10-02 09:54:10	2018-10-02	7
38517	6	4305	2018-10-02 09:54:10	2018-10-02	7
38518	6	4305	2018-10-02 09:54:10	2018-10-02	7
38519	6	4305	2018-10-02 09:54:11	2018-10-02	7
38520	7	4305	2018-10-02 09:54:23	2018-10-02	7
38521	11	4305	2018-10-02 09:54:23	2018-10-02	7
38522	9	4305	2018-10-02 09:54:27	2018-10-02	7
38523	9	4305	2018-10-02 09:54:27	2018-10-02	7
38524	9	4305	2018-10-02 09:54:27	2018-10-02	7
38525	13	4305	2018-10-02 11:41:53	2018-10-02	9
38526	9	4305	2018-10-02 11:41:58	2018-10-02	9
38527	14	4305	2018-10-02 11:42:02	2018-10-02	9
38528	9	4305	2018-10-02 11:42:06	2018-10-02	9
38529	19	4305	2018-10-02 11:42:06	2018-10-02	9
38530	19	4305	2018-10-02 11:42:08	2018-10-02	9
38531	21	4305	2018-10-02 11:42:08	2018-10-02	9
38532	6	4306	2018-10-02 09:52:42	2018-10-02	7
38533	6	4306	2018-10-02 09:52:43	2018-10-02	7
38534	6	4306	2018-10-02 09:52:43	2018-10-02	7
38535	6	4306	2018-10-02 09:52:43	2018-10-02	7
38536	6	4306	2018-10-02 09:52:44	2018-10-02	7
38537	21	4306	2018-10-02 09:52:44	2018-10-02	7
38538	6	4307	2018-10-02 09:51:39	2018-10-02	7
38539	6	4307	2018-10-02 09:51:40	2018-10-02	7
38540	6	4307	2018-10-02 09:51:40	2018-10-02	7
38541	6	4307	2018-10-02 09:51:40	2018-10-02	7
38542	6	4307	2018-10-02 09:51:41	2018-10-02	7
38543	21	4307	2018-10-02 09:51:41	2018-10-02	7
38544	6	4308	2018-10-02 09:52:30	2018-10-02	7
38545	6	4308	2018-10-02 09:52:31	2018-10-02	7
38546	6	4308	2018-10-02 09:52:31	2018-10-02	7
38547	6	4308	2018-10-02 09:52:31	2018-10-02	7
38548	6	4308	2018-10-02 09:52:32	2018-10-02	7
38549	7	4308	2018-10-02 09:55:19	2018-10-02	7
38550	11	4308	2018-10-02 09:55:19	2018-10-02	7
38551	9	4308	2018-10-02 09:55:23	2018-10-02	7
38552	9	4308	2018-10-02 09:55:23	2018-10-02	7
38553	9	4308	2018-10-02 09:55:23	2018-10-02	7
38554	13	4308	2018-10-02 11:42:48	2018-10-02	9
38555	9	4308	2018-10-02 11:42:51	2018-10-02	9
38556	14	4308	2018-10-02 11:42:55	2018-10-02	9
38557	9	4308	2018-10-02 11:43:05	2018-10-02	9
38558	19	4308	2018-10-02 11:43:05	2018-10-02	9
38559	19	4308	2018-10-02 11:43:08	2018-10-02	9
38560	21	4308	2018-10-02 11:43:08	2018-10-02	9
38561	6	4309	2018-10-02 09:51:28	2018-10-02	7
38562	6	4309	2018-10-02 09:51:29	2018-10-02	7
38563	6	4309	2018-10-02 09:51:29	2018-10-02	7
38564	6	4309	2018-10-02 09:51:29	2018-10-02	7
38565	6	4309	2018-10-02 09:51:30	2018-10-02	7
38566	21	4309	2018-10-02 09:51:30	2018-10-02	7
38567	6	4310	2018-10-02 09:50:39	2018-10-02	7
38568	6	4310	2018-10-02 09:50:40	2018-10-02	7
38569	6	4310	2018-10-02 09:50:40	2018-10-02	7
38570	6	4310	2018-10-02 09:50:40	2018-10-02	7
38571	6	4310	2018-10-02 09:50:40	2018-10-02	7
38572	21	4310	2018-10-02 09:50:41	2018-10-02	7
38573	6	4311	2018-10-02 09:49:58	2018-10-02	7
38574	6	4311	2018-10-02 09:49:59	2018-10-02	7
38575	6	4311	2018-10-02 09:49:59	2018-10-02	7
38576	6	4311	2018-10-02 09:49:59	2018-10-02	7
38577	6	4311	2018-10-02 09:50:00	2018-10-02	7
38578	21	4311	2018-10-02 09:50:00	2018-10-02	7
38579	6	4312	2018-10-02 09:50:20	2018-10-02	7
38580	6	4312	2018-10-02 09:50:21	2018-10-02	7
38581	6	4312	2018-10-02 09:50:21	2018-10-02	7
38582	6	4312	2018-10-02 09:50:21	2018-10-02	7
38583	6	4312	2018-10-02 09:50:22	2018-10-02	7
38584	7	4312	2018-10-02 09:50:29	2018-10-02	7
38585	11	4312	2018-10-02 09:50:29	2018-10-02	7
38586	9	4312	2018-10-02 09:50:33	2018-10-02	7
38587	9	4312	2018-10-02 09:50:33	2018-10-02	7
38588	9	4312	2018-10-02 09:50:33	2018-10-02	7
38589	10	4312	2018-10-02 10:58:57	2018-10-02	8
38590	9	4312	2018-10-02 10:59:11	2018-10-02	8
38591	14	4312	2018-10-02 10:59:15	2018-10-02	8
38592	9	4312	2018-10-02 10:59:17	2018-10-02	8
38593	17	4312	2018-10-02 10:59:17	2018-10-02	8
38594	19	4312	2018-10-02 10:59:20	2018-10-02	8
38595	21	4312	2018-10-02 10:59:20	2018-10-02	8
38596	6	4313	2018-10-02 09:47:51	2018-10-02	7
38597	6	4313	2018-10-02 09:47:52	2018-10-02	7
38598	6	4313	2018-10-02 09:47:52	2018-10-02	7
38599	6	4313	2018-10-02 09:47:52	2018-10-02	7
38600	6	4313	2018-10-02 09:47:53	2018-10-02	7
38601	21	4313	2018-10-02 09:47:53	2018-10-02	7
38602	6	4314	2018-10-02 09:44:02	2018-10-02	7
38603	6	4314	2018-10-02 09:44:03	2018-10-02	7
38604	6	4314	2018-10-02 09:44:03	2018-10-02	7
38605	6	4314	2018-10-02 09:44:04	2018-10-02	7
38606	6	4314	2018-10-02 09:44:04	2018-10-02	7
38607	21	4314	2018-10-02 09:44:04	2018-10-02	7
38608	6	4315	2018-10-02 09:41:47	2018-10-02	7
38609	6	4315	2018-10-02 09:41:48	2018-10-02	7
38610	6	4315	2018-10-02 09:41:48	2018-10-02	7
38611	6	4315	2018-10-02 09:41:48	2018-10-02	7
38612	6	4315	2018-10-02 09:41:49	2018-10-02	7
38613	21	4315	2018-10-02 09:41:49	2018-10-02	7
38614	6	4316	2018-10-02 09:40:10	2018-10-02	7
38615	6	4316	2018-10-02 09:40:11	2018-10-02	7
38616	6	4316	2018-10-02 09:40:11	2018-10-02	7
38617	6	4316	2018-10-02 09:40:12	2018-10-02	7
38618	6	4316	2018-10-02 09:40:12	2018-10-02	7
38619	21	4316	2018-10-02 09:40:12	2018-10-02	7
38620	6	4317	2018-10-02 09:37:55	2018-10-02	7
38621	6	4317	2018-10-02 09:37:55	2018-10-02	7
38622	6	4317	2018-10-02 09:37:56	2018-10-02	7
38623	6	4317	2018-10-02 09:37:56	2018-10-02	7
38624	6	4317	2018-10-02 09:37:56	2018-10-02	7
38625	21	4317	2018-10-02 09:37:56	2018-10-02	7
38626	6	4318	2018-10-02 09:33:17	2018-10-02	7
38627	6	4318	2018-10-02 09:33:18	2018-10-02	7
38628	6	4318	2018-10-02 09:33:18	2018-10-02	7
38629	6	4318	2018-10-02 09:33:18	2018-10-02	7
38630	6	4318	2018-10-02 09:33:19	2018-10-02	7
38631	21	4318	2018-10-02 09:33:19	2018-10-02	7
38632	6	4319	2018-10-02 09:32:07	2018-10-02	7
38633	6	4319	2018-10-02 09:32:07	2018-10-02	7
38634	6	4319	2018-10-02 09:32:08	2018-10-02	7
38635	6	4319	2018-10-02 09:32:08	2018-10-02	7
38636	6	4319	2018-10-02 09:32:08	2018-10-02	7
38637	21	4319	2018-10-02 09:32:09	2018-10-02	7
38638	6	4320	2018-10-02 09:28:21	2018-10-02	7
38639	6	4320	2018-10-02 09:28:21	2018-10-02	7
38640	6	4320	2018-10-02 09:28:21	2018-10-02	7
38641	6	4320	2018-10-02 09:28:22	2018-10-02	7
38642	6	4320	2018-10-02 09:28:22	2018-10-02	7
38643	21	4320	2018-10-02 09:28:22	2018-10-02	7
38644	6	4321	2018-10-02 09:31:08	2018-10-02	7
38645	6	4321	2018-10-02 09:31:09	2018-10-02	7
38646	2	4321	2018-10-02 09:31:09	2018-10-02	7
38647	6	4321	2018-10-02 09:31:09	2018-10-02	7
38648	6	4321	2018-10-02 09:31:10	2018-10-02	7
38649	7	4321	2018-10-02 09:37:43	2018-10-02	7
38650	11	4321	2018-10-02 09:37:43	2018-10-02	7
38651	9	4321	2018-10-02 09:37:48	2018-10-02	7
38652	9	4321	2018-10-02 09:37:48	2018-10-02	7
38653	9	4321	2018-10-02 09:37:48	2018-10-02	7
38654	13	4321	2018-10-02 11:17:04	2018-10-02	9
38655	9	4321	2018-10-02 11:21:29	2018-10-02	9
38656	14	4321	2018-10-02 11:21:35	2018-10-02	9
38657	9	4321	2018-10-02 11:21:38	2018-10-02	9
38658	9	4321	2018-10-02 11:21:38	2018-10-02	9
38659	21	4321	2018-10-02 11:21:38	2018-10-02	9
38660	6	4322	2018-10-02 09:26:58	2018-10-02	7
38661	6	4322	2018-10-02 09:26:59	2018-10-02	7
38662	2	4322	2018-10-02 09:26:59	2018-10-02	7
38663	6	4322	2018-10-02 09:27:00	2018-10-02	7
38664	6	4322	2018-10-02 09:27:00	2018-10-02	7
38665	21	4322	2018-10-02 09:27:01	2018-10-02	7
38666	6	4323	2018-10-02 09:23:07	2018-10-02	7
38667	6	4323	2018-10-02 09:23:08	2018-10-02	7
38668	6	4323	2018-10-02 09:23:08	2018-10-02	7
38669	6	4323	2018-10-02 09:23:09	2018-10-02	7
38670	6	4323	2018-10-02 09:23:09	2018-10-02	7
38671	21	4323	2018-10-02 09:23:09	2018-10-02	7
38672	6	4324	2018-10-02 09:22:22	2018-10-02	7
38673	6	4324	2018-10-02 09:22:23	2018-10-02	7
38674	6	4324	2018-10-02 09:22:23	2018-10-02	7
38675	6	4324	2018-10-02 09:22:23	2018-10-02	7
38676	6	4324	2018-10-02 09:22:24	2018-10-02	7
38677	21	4324	2018-10-02 09:22:24	2018-10-02	7
38678	6	4325	2018-10-02 09:20:44	2018-10-02	7
38679	6	4325	2018-10-02 09:20:44	2018-10-02	7
38680	6	4325	2018-10-02 09:20:44	2018-10-02	7
38681	6	4325	2018-10-02 09:20:45	2018-10-02	7
38682	6	4325	2018-10-02 09:20:45	2018-10-02	7
38683	21	4325	2018-10-02 09:20:45	2018-10-02	7
38684	6	4326	2018-10-02 09:18:10	2018-10-02	7
38685	6	4326	2018-10-02 09:18:11	2018-10-02	7
38686	6	4326	2018-10-02 09:18:11	2018-10-02	7
38687	6	4326	2018-10-02 09:18:11	2018-10-02	7
38688	6	4326	2018-10-02 09:18:12	2018-10-02	7
38689	21	4326	2018-10-02 09:18:12	2018-10-02	7
38690	6	4327	2018-10-02 09:17:08	2018-10-02	7
38691	6	4327	2018-10-02 09:17:09	2018-10-02	7
38692	6	4327	2018-10-02 09:17:09	2018-10-02	7
38693	6	4327	2018-10-02 09:17:09	2018-10-02	7
38694	6	4327	2018-10-02 09:17:10	2018-10-02	7
38695	21	4327	2018-10-02 09:17:10	2018-10-02	7
38696	6	4328	2018-10-02 09:17:05	2018-10-02	7
38697	6	4328	2018-10-02 09:17:06	2018-10-02	7
38698	6	4328	2018-10-02 09:17:06	2018-10-02	7
38699	6	4328	2018-10-02 09:17:06	2018-10-02	7
38700	6	4328	2018-10-02 09:17:07	2018-10-02	7
38701	21	4328	2018-10-02 09:17:07	2018-10-02	7
38702	6	4329	2018-10-02 09:13:58	2018-10-02	7
38703	6	4329	2018-10-02 09:13:59	2018-10-02	7
38704	6	4329	2018-10-02 09:13:59	2018-10-02	7
38705	6	4329	2018-10-02 09:13:59	2018-10-02	7
38706	6	4329	2018-10-02 09:14:00	2018-10-02	7
38707	21	4329	2018-10-02 09:14:00	2018-10-02	7
38708	6	4330	2018-10-02 09:14:36	2018-10-02	7
38709	6	4330	2018-10-02 09:14:37	2018-10-02	7
38710	6	4330	2018-10-02 09:14:37	2018-10-02	7
38711	6	4330	2018-10-02 09:14:37	2018-10-02	7
38712	6	4330	2018-10-02 09:14:38	2018-10-02	7
38713	21	4330	2018-10-02 09:14:38	2018-10-02	7
38714	6	4331	2018-10-02 09:12:37	2018-10-02	7
38715	6	4331	2018-10-02 09:12:38	2018-10-02	7
38716	6	4331	2018-10-02 09:12:38	2018-10-02	7
38717	6	4331	2018-10-02 09:12:38	2018-10-02	7
38718	6	4331	2018-10-02 09:12:39	2018-10-02	7
38719	21	4331	2018-10-02 09:12:39	2018-10-02	7
38720	6	4332	2018-10-02 09:12:02	2018-10-02	7
38721	6	4332	2018-10-02 09:12:03	2018-10-02	7
38722	6	4332	2018-10-02 09:12:03	2018-10-02	7
38723	6	4332	2018-10-02 09:12:03	2018-10-02	7
38724	6	4332	2018-10-02 09:12:04	2018-10-02	7
38725	21	4332	2018-10-02 09:12:04	2018-10-02	7
38726	6	4333	2018-10-02 09:10:44	2018-10-02	7
38727	6	4333	2018-10-02 09:10:45	2018-10-02	7
38728	6	4333	2018-10-02 09:10:45	2018-10-02	7
38729	6	4333	2018-10-02 09:10:45	2018-10-02	7
38730	6	4333	2018-10-02 09:10:46	2018-10-02	7
38731	21	4333	2018-10-02 09:10:46	2018-10-02	7
38732	6	4334	2018-10-02 09:06:39	2018-10-02	7
38733	6	4334	2018-10-02 09:06:40	2018-10-02	7
38734	6	4334	2018-10-02 09:06:40	2018-10-02	7
38735	6	4334	2018-10-02 09:06:40	2018-10-02	7
38736	6	4334	2018-10-02 09:06:41	2018-10-02	7
38737	21	4334	2018-10-02 09:06:41	2018-10-02	7
38738	6	4335	2018-10-02 09:02:32	2018-10-02	7
38739	6	4335	2018-10-02 09:02:33	2018-10-02	7
38740	6	4335	2018-10-02 09:02:33	2018-10-02	7
38741	6	4335	2018-10-02 09:02:33	2018-10-02	7
38742	6	4335	2018-10-02 09:02:34	2018-10-02	7
38743	21	4335	2018-10-02 09:02:34	2018-10-02	7
38744	6	4336	2018-10-02 08:59:44	2018-10-02	6
38745	6	4336	2018-10-02 08:59:45	2018-10-02	6
38746	6	4336	2018-10-02 08:59:45	2018-10-02	6
38747	6	4336	2018-10-02 08:59:45	2018-10-02	6
38748	6	4336	2018-10-02 08:59:45	2018-10-02	6
38749	21	4336	2018-10-02 08:59:46	2018-10-02	6
38750	6	4337	2018-10-02 08:58:42	2018-10-02	6
38751	6	4337	2018-10-02 08:58:43	2018-10-02	6
38752	6	4337	2018-10-02 08:58:43	2018-10-02	6
38753	6	4337	2018-10-02 08:58:43	2018-10-02	6
38754	6	4337	2018-10-02 08:58:43	2018-10-02	6
38755	21	4337	2018-10-02 08:58:44	2018-10-02	6
38756	6	4338	2018-10-02 08:58:04	2018-10-02	6
38757	6	4338	2018-10-02 08:58:04	2018-10-02	6
38758	6	4338	2018-10-02 08:58:04	2018-10-02	6
38759	6	4338	2018-10-02 08:58:05	2018-10-02	6
38760	6	4338	2018-10-02 08:58:05	2018-10-02	6
38761	21	4338	2018-10-02 08:58:05	2018-10-02	6
38762	6	4339	2018-10-02 08:56:48	2018-10-02	6
38763	6	4339	2018-10-02 08:56:49	2018-10-02	6
38764	6	4339	2018-10-02 08:56:49	2018-10-02	6
38765	6	4339	2018-10-02 08:56:49	2018-10-02	6
38766	6	4339	2018-10-02 08:56:50	2018-10-02	6
38767	21	4339	2018-10-02 08:56:50	2018-10-02	6
38768	6	4340	2018-10-02 08:56:09	2018-10-02	6
38769	6	4340	2018-10-02 08:56:10	2018-10-02	6
38770	6	4340	2018-10-02 08:56:10	2018-10-02	6
38771	6	4340	2018-10-02 08:56:10	2018-10-02	6
38772	6	4340	2018-10-02 08:56:11	2018-10-02	6
38773	21	4340	2018-10-02 08:56:11	2018-10-02	6
38774	6	4341	2018-10-02 08:55:41	2018-10-02	6
38775	6	4341	2018-10-02 08:55:42	2018-10-02	6
38776	6	4341	2018-10-02 08:55:42	2018-10-02	6
38777	6	4341	2018-10-02 08:55:42	2018-10-02	6
38778	6	4341	2018-10-02 08:55:43	2018-10-02	6
38779	21	4341	2018-10-02 08:55:43	2018-10-02	6
38780	6	4342	2018-10-02 08:55:15	2018-10-02	6
38781	6	4342	2018-10-02 08:55:16	2018-10-02	6
38782	6	4342	2018-10-02 08:55:16	2018-10-02	6
38783	6	4342	2018-10-02 08:55:16	2018-10-02	6
38784	6	4342	2018-10-02 08:55:17	2018-10-02	6
38785	21	4342	2018-10-02 08:55:17	2018-10-02	6
38786	6	4343	2018-10-02 08:54:40	2018-10-02	6
38787	6	4343	2018-10-02 08:54:41	2018-10-02	6
38788	2	4343	2018-10-02 08:54:41	2018-10-02	6
38789	6	4343	2018-10-02 08:54:42	2018-10-02	6
38790	6	4343	2018-10-02 08:54:42	2018-10-02	6
38791	21	4343	2018-10-02 08:54:42	2018-10-02	6
38792	6	4344	2018-10-02 08:47:43	2018-10-02	6
38793	6	4344	2018-10-02 08:47:44	2018-10-02	6
38794	6	4344	2018-10-02 08:47:44	2018-10-02	6
38795	6	4344	2018-10-02 08:47:44	2018-10-02	6
38796	6	4344	2018-10-02 08:47:44	2018-10-02	6
38797	21	4344	2018-10-02 08:47:45	2018-10-02	6
38798	6	4345	2018-10-01 16:50:03	2018-10-01	14
38799	6	4345	2018-10-01 16:50:04	2018-10-01	14
38800	6	4345	2018-10-01 16:50:04	2018-10-01	14
38801	6	4345	2018-10-01 16:50:04	2018-10-01	14
38802	6	4345	2018-10-01 16:50:05	2018-10-01	14
38803	21	4345	2018-10-01 16:50:05	2018-10-01	14
38804	6	4346	2018-10-01 16:47:16	2018-10-01	14
38805	6	4346	2018-10-01 16:47:17	2018-10-01	14
38806	6	4346	2018-10-01 16:47:17	2018-10-01	14
38807	6	4346	2018-10-01 16:47:17	2018-10-01	14
38808	6	4346	2018-10-01 16:47:18	2018-10-01	14
38809	21	4346	2018-10-01 16:47:18	2018-10-01	14
38810	6	4347	2018-10-01 16:46:11	2018-10-01	14
38811	6	4347	2018-10-01 16:46:12	2018-10-01	14
38812	6	4347	2018-10-01 16:46:12	2018-10-01	14
38813	6	4347	2018-10-01 16:46:12	2018-10-01	14
38814	6	4347	2018-10-01 16:46:13	2018-10-01	14
38815	21	4347	2018-10-01 16:46:13	2018-10-01	14
38816	6	4348	2018-10-01 16:45:40	2018-10-01	14
38817	6	4348	2018-10-01 16:45:41	2018-10-01	14
38818	6	4348	2018-10-01 16:45:41	2018-10-01	14
38819	6	4348	2018-10-01 16:45:41	2018-10-01	14
38820	6	4348	2018-10-01 16:45:42	2018-10-01	14
38821	21	4348	2018-10-01 16:45:42	2018-10-01	14
38822	6	4349	2018-10-01 16:42:07	2018-10-01	14
38823	6	4349	2018-10-01 16:42:08	2018-10-01	14
38824	6	4349	2018-10-01 16:42:08	2018-10-01	14
38825	6	4349	2018-10-01 16:42:08	2018-10-01	14
38826	6	4349	2018-10-01 16:42:09	2018-10-01	14
38827	21	4349	2018-10-01 16:42:09	2018-10-01	14
38828	6	4350	2018-10-01 16:29:15	2018-10-01	14
38829	6	4350	2018-10-01 16:29:16	2018-10-01	14
38830	6	4350	2018-10-01 16:29:16	2018-10-01	14
38831	6	4350	2018-10-01 16:29:16	2018-10-01	14
38832	6	4350	2018-10-01 16:29:16	2018-10-01	14
38833	21	4350	2018-10-01 16:29:17	2018-10-01	14
38834	6	4351	2018-10-01 16:27:56	2018-10-01	14
38835	6	4351	2018-10-01 16:27:56	2018-10-01	14
38836	6	4351	2018-10-01 16:27:56	2018-10-01	14
38837	6	4351	2018-10-01 16:27:57	2018-10-01	14
38838	6	4351	2018-10-01 16:27:57	2018-10-01	14
38839	21	4351	2018-10-01 16:27:57	2018-10-01	14
38840	6	4352	2018-10-01 16:25:23	2018-10-01	14
38841	6	4352	2018-10-01 16:25:24	2018-10-01	14
38842	6	4352	2018-10-01 16:25:24	2018-10-01	14
38843	6	4352	2018-10-01 16:25:24	2018-10-01	14
38844	6	4352	2018-10-01 16:25:25	2018-10-01	14
38845	7	4352	2018-10-01 16:25:49	2018-10-01	14
38846	11	4352	2018-10-01 16:25:49	2018-10-01	14
38847	9	4352	2018-10-01 16:25:54	2018-10-01	14
38848	9	4352	2018-10-01 16:25:54	2018-10-01	14
38849	9	4352	2018-10-01 16:25:54	2018-10-01	14
38850	14	4352	2018-10-02 09:41:09	2018-10-02	7
38851	21	4352	2018-10-02 09:41:09	2018-10-02	7
38852	6	4353	2018-10-01 16:20:32	2018-10-01	14
38853	6	4353	2018-10-01 16:20:33	2018-10-01	14
38854	6	4353	2018-10-01 16:20:33	2018-10-01	14
38855	6	4353	2018-10-01 16:20:33	2018-10-01	14
38856	6	4353	2018-10-01 16:20:34	2018-10-01	14
38857	21	4353	2018-10-01 16:20:34	2018-10-01	14
38858	6	4354	2018-10-01 16:02:28	2018-10-01	14
38859	6	4354	2018-10-01 16:02:29	2018-10-01	14
38860	6	4354	2018-10-01 16:02:29	2018-10-01	14
38861	6	4354	2018-10-01 16:02:29	2018-10-01	14
38862	6	4354	2018-10-01 16:02:29	2018-10-01	14
38863	21	4354	2018-10-01 16:02:30	2018-10-01	14
38864	6	4355	2018-10-01 15:53:21	2018-10-01	13
38865	6	4355	2018-10-01 15:53:22	2018-10-01	13
38866	6	4355	2018-10-01 15:53:22	2018-10-01	13
38867	6	4355	2018-10-01 15:53:22	2018-10-01	13
38868	6	4355	2018-10-01 15:53:22	2018-10-01	13
38869	21	4355	2018-10-01 15:53:23	2018-10-01	13
38870	6	4356	2018-10-01 15:40:57	2018-10-01	13
38871	6	4356	2018-10-01 15:40:58	2018-10-01	13
38872	6	4356	2018-10-01 15:40:58	2018-10-01	13
38873	6	4356	2018-10-01 15:40:58	2018-10-01	13
38874	6	4356	2018-10-01 15:40:59	2018-10-01	13
38875	21	4356	2018-10-01 15:40:59	2018-10-01	13
38876	6	4357	2018-10-01 15:44:10	2018-10-01	13
38877	6	4357	2018-10-01 15:44:11	2018-10-01	13
38878	6	4357	2018-10-01 15:44:11	2018-10-01	13
38879	6	4357	2018-10-01 15:44:11	2018-10-01	13
38880	6	4357	2018-10-01 15:44:12	2018-10-01	13
38881	21	4357	2018-10-01 15:44:12	2018-10-01	13
38882	6	4358	2018-10-01 15:34:39	2018-10-01	13
38883	6	4358	2018-10-01 15:34:40	2018-10-01	13
38884	6	4358	2018-10-01 15:34:40	2018-10-01	13
38885	6	4358	2018-10-01 15:34:40	2018-10-01	13
38886	6	4358	2018-10-01 15:34:41	2018-10-01	13
38887	7	4358	2018-10-01 15:39:51	2018-10-01	13
38888	11	4358	2018-10-01 15:39:51	2018-10-01	13
38889	9	4358	2018-10-01 15:39:56	2018-10-01	13
38890	9	4358	2018-10-01 15:39:56	2018-10-01	13
38891	9	4358	2018-10-01 15:39:56	2018-10-01	13
38892	14	4358	2018-10-02 09:41:55	2018-10-02	7
38893	9	4358	2018-10-02 09:41:58	2018-10-02	7
38894	9	4358	2018-10-02 09:41:58	2018-10-02	7
38895	21	4358	2018-10-02 09:41:58	2018-10-02	7
38896	6	4359	2018-10-01 15:23:15	2018-10-01	13
38897	6	4359	2018-10-01 15:23:16	2018-10-01	13
38898	6	4359	2018-10-01 15:23:16	2018-10-01	13
38899	6	4359	2018-10-01 15:23:16	2018-10-01	13
38900	6	4359	2018-10-01 15:23:17	2018-10-01	13
38901	21	4359	2018-10-01 15:23:17	2018-10-01	13
38902	6	4360	2018-10-01 15:24:32	2018-10-01	13
38903	6	4360	2018-10-01 15:24:33	2018-10-01	13
38904	6	4360	2018-10-01 15:24:33	2018-10-01	13
38905	6	4360	2018-10-01 15:24:33	2018-10-01	13
38906	6	4360	2018-10-01 15:24:34	2018-10-01	13
38907	21	4360	2018-10-01 15:24:34	2018-10-01	13
38908	6	4361	2018-10-01 15:09:23	2018-10-01	13
38909	6	4361	2018-10-01 15:09:24	2018-10-01	13
38910	6	4361	2018-10-01 15:09:24	2018-10-01	13
38911	6	4361	2018-10-01 15:09:24	2018-10-01	13
38912	6	4361	2018-10-01 15:09:25	2018-10-01	13
38913	21	4361	2018-10-01 15:09:25	2018-10-01	13
38914	6	4362	2018-10-01 15:05:12	2018-10-01	13
38915	6	4362	2018-10-01 15:05:13	2018-10-01	13
38916	6	4362	2018-10-01 15:05:13	2018-10-01	13
38917	6	4362	2018-10-01 15:05:13	2018-10-01	13
38918	6	4362	2018-10-01 15:05:13	2018-10-01	13
38919	21	4362	2018-10-01 15:05:14	2018-10-01	13
38920	6	4363	2018-10-01 15:00:12	2018-10-01	13
38921	6	4363	2018-10-01 15:00:13	2018-10-01	13
38922	6	4363	2018-10-01 15:00:13	2018-10-01	13
38923	6	4363	2018-10-01 15:00:13	2018-10-01	13
38924	6	4363	2018-10-01 15:00:14	2018-10-01	13
38925	21	4363	2018-10-01 15:00:14	2018-10-01	13
38926	6	4364	2018-10-01 14:59:40	2018-10-01	12
38927	6	4364	2018-10-01 14:59:41	2018-10-01	12
38928	6	4364	2018-10-01 14:59:41	2018-10-01	12
38929	6	4364	2018-10-01 14:59:41	2018-10-01	12
38930	6	4364	2018-10-01 14:59:42	2018-10-01	12
38931	21	4364	2018-10-01 14:59:42	2018-10-01	12
38932	6	4365	2018-10-01 14:59:30	2018-10-01	12
38933	6	4365	2018-10-01 14:59:31	2018-10-01	12
38934	6	4365	2018-10-01 14:59:31	2018-10-01	12
38935	6	4365	2018-10-01 14:59:31	2018-10-01	12
38936	6	4365	2018-10-01 14:59:32	2018-10-01	12
38937	21	4365	2018-10-01 14:59:32	2018-10-01	12
38938	6	4366	2018-10-01 14:56:47	2018-10-01	12
38939	6	4366	2018-10-01 14:56:48	2018-10-01	12
38940	6	4366	2018-10-01 14:56:48	2018-10-01	12
38941	6	4366	2018-10-01 14:56:48	2018-10-01	12
38942	6	4366	2018-10-01 14:56:48	2018-10-01	12
38943	21	4366	2018-10-01 14:56:49	2018-10-01	12
38944	6	4367	2018-10-01 14:54:07	2018-10-01	12
38945	6	4367	2018-10-01 14:54:08	2018-10-01	12
38946	6	4367	2018-10-01 14:54:08	2018-10-01	12
38947	6	4367	2018-10-01 14:54:08	2018-10-01	12
38948	6	4367	2018-10-01 14:54:09	2018-10-01	12
38949	21	4367	2018-10-01 14:54:09	2018-10-01	12
38950	6	4368	2018-10-01 14:46:38	2018-10-01	12
38951	6	4368	2018-10-01 14:46:39	2018-10-01	12
38952	6	4368	2018-10-01 14:46:39	2018-10-01	12
38953	6	4368	2018-10-01 14:46:39	2018-10-01	12
38954	6	4368	2018-10-01 14:46:40	2018-10-01	12
38955	21	4368	2018-10-01 14:46:40	2018-10-01	12
38956	6	4369	2018-10-01 14:46:23	2018-10-01	12
38957	6	4369	2018-10-01 14:46:24	2018-10-01	12
38958	6	4369	2018-10-01 14:46:24	2018-10-01	12
38959	6	4369	2018-10-01 14:46:24	2018-10-01	12
38960	6	4369	2018-10-01 14:46:24	2018-10-01	12
38961	21	4369	2018-10-01 14:46:25	2018-10-01	12
38962	6	4370	2018-10-01 14:43:14	2018-10-01	12
38963	6	4370	2018-10-01 14:43:15	2018-10-01	12
38964	6	4370	2018-10-01 14:43:15	2018-10-01	12
38965	6	4370	2018-10-01 14:43:15	2018-10-01	12
38966	6	4370	2018-10-01 14:43:16	2018-10-01	12
38967	21	4370	2018-10-01 14:43:16	2018-10-01	12
38968	6	4371	2018-10-01 14:43:08	2018-10-01	12
38969	6	4371	2018-10-01 14:43:09	2018-10-01	12
38970	6	4371	2018-10-01 14:43:09	2018-10-01	12
38971	6	4371	2018-10-01 14:43:09	2018-10-01	12
38972	6	4371	2018-10-01 14:43:10	2018-10-01	12
38973	21	4371	2018-10-01 14:43:10	2018-10-01	12
38974	6	4372	2018-10-01 14:39:47	2018-10-01	12
38975	6	4372	2018-10-01 14:39:48	2018-10-01	12
38976	6	4372	2018-10-01 14:39:48	2018-10-01	12
38977	6	4372	2018-10-01 14:39:48	2018-10-01	12
38978	6	4372	2018-10-01 14:39:49	2018-10-01	12
38979	21	4372	2018-10-01 14:39:49	2018-10-01	12
38980	6	4373	2018-10-01 14:36:50	2018-10-01	12
38981	6	4373	2018-10-01 14:36:51	2018-10-01	12
38982	6	4373	2018-10-01 14:36:51	2018-10-01	12
38983	6	4373	2018-10-01 14:36:51	2018-10-01	12
38984	6	4373	2018-10-01 14:36:52	2018-10-01	12
38985	21	4373	2018-10-01 14:36:52	2018-10-01	12
38986	6	4374	2018-10-01 14:35:57	2018-10-01	12
38987	6	4374	2018-10-01 14:35:58	2018-10-01	12
38988	2	4374	2018-10-01 14:35:58	2018-10-01	12
38989	6	4374	2018-10-01 14:35:58	2018-10-01	12
38990	6	4374	2018-10-01 14:35:59	2018-10-01	12
38991	21	4374	2018-10-01 14:35:59	2018-10-01	12
38992	6	4375	2018-10-01 14:17:16	2018-10-01	12
38993	6	4375	2018-10-01 14:17:17	2018-10-01	12
38994	2	4375	2018-10-01 14:17:17	2018-10-01	12
38995	6	4375	2018-10-01 14:17:18	2018-10-01	12
38996	6	4375	2018-10-01 14:17:18	2018-10-01	12
38997	21	4375	2018-10-01 14:17:18	2018-10-01	12
38998	6	4376	2018-10-01 14:17:51	2018-10-01	12
38999	6	4376	2018-10-01 14:17:52	2018-10-01	12
39000	6	4376	2018-10-01 14:17:52	2018-10-01	12
39001	6	4376	2018-10-01 14:17:52	2018-10-01	12
39002	6	4376	2018-10-01 14:17:53	2018-10-01	12
39003	21	4376	2018-10-01 14:17:53	2018-10-01	12
39004	6	4377	2018-10-01 14:15:39	2018-10-01	12
39005	6	4377	2018-10-01 14:15:40	2018-10-01	12
39006	6	4377	2018-10-01 14:15:40	2018-10-01	12
39007	6	4377	2018-10-01 14:15:40	2018-10-01	12
39008	6	4377	2018-10-01 14:15:41	2018-10-01	12
39009	21	4377	2018-10-01 14:15:41	2018-10-01	12
39010	6	4378	2018-10-01 14:15:55	2018-10-01	12
39011	6	4378	2018-10-01 14:15:56	2018-10-01	12
39012	6	4378	2018-10-01 14:15:56	2018-10-01	12
39013	6	4378	2018-10-01 14:15:57	2018-10-01	12
39014	6	4378	2018-10-01 14:15:57	2018-10-01	12
39015	7	4378	2018-10-01 14:16:12	2018-10-01	12
39016	11	4378	2018-10-01 14:16:12	2018-10-01	12
39017	9	4378	2018-10-01 14:16:20	2018-10-01	12
39018	9	4378	2018-10-01 14:16:21	2018-10-01	12
39019	9	4378	2018-10-01 14:16:21	2018-10-01	12
39020	13	4378	2018-10-02 11:38:54	2018-10-02	9
39021	9	4378	2018-10-02 11:38:58	2018-10-02	9
39022	14	4378	2018-10-02 11:39:02	2018-10-02	9
39023	9	4378	2018-10-02 11:39:06	2018-10-02	9
39024	9	4378	2018-10-02 11:39:06	2018-10-02	9
39025	21	4378	2018-10-02 11:39:06	2018-10-02	9
39026	6	4379	2018-10-01 14:09:55	2018-10-01	12
39027	6	4379	2018-10-01 14:09:56	2018-10-01	12
39028	6	4379	2018-10-01 14:09:56	2018-10-01	12
39029	6	4379	2018-10-01 14:09:56	2018-10-01	12
39030	6	4379	2018-10-01 14:09:56	2018-10-01	12
39031	21	4379	2018-10-01 14:09:57	2018-10-01	12
39032	6	4380	2018-10-01 14:08:55	2018-10-01	12
39033	6	4380	2018-10-01 14:08:56	2018-10-01	12
39034	6	4380	2018-10-01 14:08:56	2018-10-01	12
39035	6	4380	2018-10-01 14:08:56	2018-10-01	12
39036	6	4380	2018-10-01 14:08:57	2018-10-01	12
39037	21	4380	2018-10-01 14:08:57	2018-10-01	12
39038	6	4381	2018-10-01 14:09:55	2018-10-01	12
39039	6	4381	2018-10-01 14:09:56	2018-10-01	12
39040	6	4381	2018-10-01 14:09:56	2018-10-01	12
39041	6	4381	2018-10-01 14:09:56	2018-10-01	12
39042	6	4381	2018-10-01 14:09:57	2018-10-01	12
39043	21	4381	2018-10-01 14:09:57	2018-10-01	12
39044	6	4382	2018-10-01 14:07:13	2018-10-01	12
39045	6	4382	2018-10-01 14:07:14	2018-10-01	12
39046	6	4382	2018-10-01 14:07:14	2018-10-01	12
39047	6	4382	2018-10-01 14:07:14	2018-10-01	12
39048	6	4382	2018-10-01 14:07:14	2018-10-01	12
39049	21	4382	2018-10-01 14:07:15	2018-10-01	12
39050	6	4383	2018-10-01 13:24:26	2018-10-01	11
39051	6	4383	2018-10-01 13:24:27	2018-10-01	11
39052	2	4383	2018-10-01 13:24:27	2018-10-01	11
39053	6	4383	2018-10-01 13:24:28	2018-10-01	11
39054	6	4383	2018-10-01 13:24:28	2018-10-01	11
39055	7	4383	2018-10-01 13:24:34	2018-10-01	11
39056	11	4383	2018-10-01 13:24:34	2018-10-01	11
39057	9	4383	2018-10-01 13:24:42	2018-10-01	11
39058	9	4383	2018-10-01 13:24:43	2018-10-01	11
39059	9	4383	2018-10-01 13:24:43	2018-10-01	11
39060	13	4383	2018-10-02 11:34:11	2018-10-02	9
39061	9	4383	2018-10-02 11:34:17	2018-10-02	9
39062	10	4383	2018-10-02 11:34:19	2018-10-02	9
39063	9	4383	2018-10-02 11:34:36	2018-10-02	9
39064	14	4383	2018-10-02 11:34:42	2018-10-02	9
39065	9	4383	2018-10-02 11:34:47	2018-10-02	9
39066	9	4383	2018-10-02 11:34:47	2018-10-02	9
39067	21	4383	2018-10-02 11:34:47	2018-10-02	9
39068	6	4384	2018-10-01 12:12:11	2018-10-01	10
39069	6	4384	2018-10-01 12:12:12	2018-10-01	10
39070	6	4384	2018-10-01 12:12:12	2018-10-01	10
39071	6	4384	2018-10-01 12:12:12	2018-10-01	10
39072	6	4384	2018-10-01 12:12:13	2018-10-01	10
39073	21	4384	2018-10-01 12:12:13	2018-10-01	10
39074	6	4385	2018-10-01 12:11:14	2018-10-01	10
39075	6	4385	2018-10-01 12:11:15	2018-10-01	10
39076	6	4385	2018-10-01 12:11:15	2018-10-01	10
39077	6	4385	2018-10-01 12:11:15	2018-10-01	10
39078	6	4385	2018-10-01 12:11:15	2018-10-01	10
39079	21	4385	2018-10-01 12:11:16	2018-10-01	10
39080	6	4386	2018-10-01 12:00:31	2018-10-01	10
39081	6	4386	2018-10-01 12:00:32	2018-10-01	10
39082	6	4386	2018-10-01 12:00:32	2018-10-01	10
39083	6	4386	2018-10-01 12:00:32	2018-10-01	10
39084	6	4386	2018-10-01 12:00:33	2018-10-01	10
39085	21	4386	2018-10-01 12:00:33	2018-10-01	10
39086	6	4387	2018-10-01 11:59:18	2018-10-01	9
39087	6	4387	2018-10-01 11:59:19	2018-10-01	9
39088	2	4387	2018-10-01 11:59:19	2018-10-01	9
39089	6	4387	2018-10-01 11:59:19	2018-10-01	9
39090	6	4387	2018-10-01 11:59:20	2018-10-01	9
39091	7	4387	2018-10-01 11:59:24	2018-10-01	9
39092	11	4387	2018-10-01 11:59:24	2018-10-01	9
39093	9	4387	2018-10-01 11:59:31	2018-10-01	9
39094	9	4387	2018-10-01 11:59:31	2018-10-01	9
39095	9	4387	2018-10-01 11:59:31	2018-10-01	9
39096	14	4387	2018-10-01 13:17:05	2018-10-01	11
39097	9	4387	2018-10-01 13:17:08	2018-10-01	11
39098	17	4387	2018-10-01 13:17:08	2018-10-01	11
39099	19	4387	2018-10-01 13:17:11	2018-10-01	11
39100	21	4387	2018-10-01 13:17:11	2018-10-01	11
39101	6	4388	2018-10-01 11:54:54	2018-10-01	9
39102	6	4388	2018-10-01 11:54:54	2018-10-01	9
39103	6	4388	2018-10-01 11:54:54	2018-10-01	9
39104	6	4388	2018-10-01 11:54:55	2018-10-01	9
39105	6	4388	2018-10-01 11:54:55	2018-10-01	9
39106	21	4388	2018-10-01 11:54:55	2018-10-01	9
39107	6	4389	2018-10-01 11:54:49	2018-10-01	9
39108	6	4389	2018-10-01 11:54:50	2018-10-01	9
39109	6	4389	2018-10-01 11:54:50	2018-10-01	9
39110	6	4389	2018-10-01 11:54:50	2018-10-01	9
39111	6	4389	2018-10-01 11:54:51	2018-10-01	9
39112	21	4389	2018-10-01 11:54:51	2018-10-01	9
39113	6	4390	2018-10-01 11:53:21	2018-10-01	9
39114	6	4390	2018-10-01 11:53:22	2018-10-01	9
39115	6	4390	2018-10-01 11:53:22	2018-10-01	9
39116	6	4390	2018-10-01 11:53:22	2018-10-01	9
39117	6	4390	2018-10-01 11:53:23	2018-10-01	9
39118	21	4390	2018-10-01 11:53:23	2018-10-01	9
39119	6	4391	2018-10-01 11:52:19	2018-10-01	9
39120	6	4391	2018-10-01 11:52:20	2018-10-01	9
39121	6	4391	2018-10-01 11:52:20	2018-10-01	9
39122	6	4391	2018-10-01 11:52:20	2018-10-01	9
39123	6	4391	2018-10-01 11:52:20	2018-10-01	9
39124	21	4391	2018-10-01 11:52:21	2018-10-01	9
39125	6	4392	2018-10-01 11:51:20	2018-10-01	9
39126	6	4392	2018-10-01 11:51:21	2018-10-01	9
39127	6	4392	2018-10-01 11:51:21	2018-10-01	9
39128	6	4392	2018-10-01 11:51:21	2018-10-01	9
39129	6	4392	2018-10-01 11:51:21	2018-10-01	9
39130	21	4392	2018-10-01 11:51:22	2018-10-01	9
39131	6	4393	2018-10-01 11:50:23	2018-10-01	9
39132	6	4393	2018-10-01 11:50:24	2018-10-01	9
39133	6	4393	2018-10-01 11:50:24	2018-10-01	9
39134	6	4393	2018-10-01 11:50:24	2018-10-01	9
39135	6	4393	2018-10-01 11:50:25	2018-10-01	9
39136	7	4393	2018-10-01 13:24:27	2018-10-01	11
39137	11	4393	2018-10-01 13:24:27	2018-10-01	11
39138	9	4393	2018-10-01 13:24:35	2018-10-01	11
39139	9	4393	2018-10-01 13:24:35	2018-10-01	11
39140	9	4393	2018-10-01 13:24:36	2018-10-01	11
39141	13	4393	2018-10-01 13:38:41	2018-10-01	11
39142	9	4393	2018-10-01 13:39:30	2018-10-01	11
39143	14	4393	2018-10-01 13:39:35	2018-10-01	11
39144	9	4393	2018-10-01 13:39:41	2018-10-01	11
39145	17	4393	2018-10-01 13:39:41	2018-10-01	11
39146	19	4393	2018-10-01 13:39:55	2018-10-01	11
39147	21	4393	2018-10-01 13:39:55	2018-10-01	11
39148	6	4394	2018-10-01 11:46:58	2018-10-01	9
39149	6	4394	2018-10-01 11:46:59	2018-10-01	9
39150	6	4394	2018-10-01 11:46:59	2018-10-01	9
39151	6	4394	2018-10-01 11:46:59	2018-10-01	9
39152	6	4394	2018-10-01 11:47:00	2018-10-01	9
39153	21	4394	2018-10-01 11:47:00	2018-10-01	9
39154	6	4395	2018-10-01 11:45:04	2018-10-01	9
39155	6	4395	2018-10-01 11:45:05	2018-10-01	9
39156	6	4395	2018-10-01 11:45:05	2018-10-01	9
39157	6	4395	2018-10-01 11:45:05	2018-10-01	9
39158	6	4395	2018-10-01 11:45:06	2018-10-01	9
39159	21	4395	2018-10-01 11:45:06	2018-10-01	9
39160	6	4396	2018-10-01 11:43:36	2018-10-01	9
39161	6	4396	2018-10-01 11:43:37	2018-10-01	9
39162	6	4396	2018-10-01 11:43:37	2018-10-01	9
39163	6	4396	2018-10-01 11:43:37	2018-10-01	9
39164	6	4396	2018-10-01 11:43:37	2018-10-01	9
39165	21	4396	2018-10-01 11:43:37	2018-10-01	9
39166	6	4397	2018-10-01 11:40:40	2018-10-01	9
39167	6	4397	2018-10-01 11:40:41	2018-10-01	9
39168	6	4397	2018-10-01 11:40:41	2018-10-01	9
39169	6	4397	2018-10-01 11:40:41	2018-10-01	9
39170	6	4397	2018-10-01 11:40:42	2018-10-01	9
39171	21	4397	2018-10-01 11:40:42	2018-10-01	9
39172	6	4398	2018-10-01 11:35:54	2018-10-01	9
39173	6	4398	2018-10-01 11:35:55	2018-10-01	9
39174	2	4398	2018-10-01 11:35:55	2018-10-01	9
39175	6	4398	2018-10-01 11:35:55	2018-10-01	9
39176	6	4398	2018-10-01 11:35:56	2018-10-01	9
39177	7	4398	2018-10-01 11:36:00	2018-10-01	9
39178	11	4398	2018-10-01 11:36:00	2018-10-01	9
39179	9	4398	2018-10-01 11:36:04	2018-10-01	9
39180	9	4398	2018-10-01 11:36:04	2018-10-01	9
39181	9	4398	2018-10-01 11:36:04	2018-10-01	9
39182	13	4398	2018-10-01 11:47:22	2018-10-01	9
39183	9	4398	2018-10-01 11:49:48	2018-10-01	9
39184	14	4398	2018-10-01 11:49:57	2018-10-01	9
39185	9	4398	2018-10-01 11:49:59	2018-10-01	9
39186	9	4398	2018-10-01 11:49:59	2018-10-01	9
39187	21	4398	2018-10-01 11:49:59	2018-10-01	9
39188	6	4399	2018-10-01 11:30:23	2018-10-01	9
39189	6	4399	2018-10-01 11:30:23	2018-10-01	9
39190	6	4399	2018-10-01 11:30:23	2018-10-01	9
39191	6	4399	2018-10-01 11:30:24	2018-10-01	9
39192	6	4399	2018-10-01 11:30:24	2018-10-01	9
39193	21	4399	2018-10-01 11:30:24	2018-10-01	9
39194	6	4400	2018-10-01 11:22:54	2018-10-01	9
39195	6	4400	2018-10-01 11:22:55	2018-10-01	9
39196	6	4400	2018-10-01 11:22:55	2018-10-01	9
39197	6	4400	2018-10-01 11:22:55	2018-10-01	9
39198	6	4400	2018-10-01 11:22:56	2018-10-01	9
39199	21	4400	2018-10-01 11:22:56	2018-10-01	9
39200	6	4401	2018-10-01 11:21:35	2018-10-01	9
39201	6	4401	2018-10-01 11:21:35	2018-10-01	9
39202	6	4401	2018-10-01 11:21:35	2018-10-01	9
39203	6	4401	2018-10-01 11:21:36	2018-10-01	9
39204	6	4401	2018-10-01 11:21:36	2018-10-01	9
39205	21	4401	2018-10-01 11:21:36	2018-10-01	9
39206	6	4402	2018-10-01 11:20:24	2018-10-01	9
39207	6	4402	2018-10-01 11:20:25	2018-10-01	9
39208	6	4402	2018-10-01 11:20:25	2018-10-01	9
39209	6	4402	2018-10-01 11:20:25	2018-10-01	9
39210	6	4402	2018-10-01 11:20:26	2018-10-01	9
39211	21	4402	2018-10-01 11:20:26	2018-10-01	9
39212	6	4403	2018-10-01 11:17:26	2018-10-01	9
39213	6	4403	2018-10-01 11:17:27	2018-10-01	9
39214	6	4403	2018-10-01 11:17:27	2018-10-01	9
39215	6	4403	2018-10-01 11:17:27	2018-10-01	9
39216	6	4403	2018-10-01 11:17:28	2018-10-01	9
39217	21	4403	2018-10-01 11:17:28	2018-10-01	9
39218	6	4404	2018-10-01 11:13:09	2018-10-01	9
39219	6	4404	2018-10-01 11:13:10	2018-10-01	9
39220	6	4404	2018-10-01 11:13:10	2018-10-01	9
39221	6	4404	2018-10-01 11:13:10	2018-10-01	9
39222	6	4404	2018-10-01 11:13:11	2018-10-01	9
39223	21	4404	2018-10-01 11:13:11	2018-10-01	9
39224	6	4405	2018-10-01 11:10:09	2018-10-01	9
39225	6	4405	2018-10-01 11:10:10	2018-10-01	9
39226	6	4405	2018-10-01 11:10:10	2018-10-01	9
39227	6	4405	2018-10-01 11:10:10	2018-10-01	9
39228	6	4405	2018-10-01 11:10:11	2018-10-01	9
39229	21	4405	2018-10-01 11:10:11	2018-10-01	9
39230	6	4406	2018-10-01 10:57:38	2018-10-01	8
39231	6	4406	2018-10-01 10:57:39	2018-10-01	8
39232	6	4406	2018-10-01 10:57:39	2018-10-01	8
39233	6	4406	2018-10-01 10:57:39	2018-10-01	8
39234	6	4406	2018-10-01 10:57:40	2018-10-01	8
39235	21	4406	2018-10-01 10:57:40	2018-10-01	8
39236	6	4407	2018-10-01 10:54:10	2018-10-01	8
39237	6	4407	2018-10-01 10:54:11	2018-10-01	8
39238	6	4407	2018-10-01 10:54:11	2018-10-01	8
39239	6	4407	2018-10-01 10:54:12	2018-10-01	8
39240	6	4407	2018-10-01 10:54:12	2018-10-01	8
39241	7	4407	2018-10-01 10:54:21	2018-10-01	8
39242	11	4407	2018-10-01 10:54:21	2018-10-01	8
39243	9	4407	2018-10-01 10:54:53	2018-10-01	8
39244	9	4407	2018-10-01 10:54:53	2018-10-01	8
39245	9	4407	2018-10-01 10:54:54	2018-10-01	8
39246	13	4407	2018-10-01 11:03:34	2018-10-01	9
39247	9	4407	2018-10-01 11:06:30	2018-10-01	9
39248	14	4407	2018-10-01 11:06:41	2018-10-01	9
39249	9	4407	2018-10-01 11:06:45	2018-10-01	9
39250	9	4407	2018-10-01 11:06:45	2018-10-01	9
39251	21	4407	2018-10-01 11:06:45	2018-10-01	9
39252	6	4408	2018-10-01 10:48:45	2018-10-01	8
39253	6	4408	2018-10-01 10:48:46	2018-10-01	8
39254	6	4408	2018-10-01 10:48:46	2018-10-01	8
39255	6	4408	2018-10-01 10:48:46	2018-10-01	8
39256	6	4408	2018-10-01 10:48:47	2018-10-01	8
39257	21	4408	2018-10-01 10:48:47	2018-10-01	8
39258	6	4409	2018-10-01 10:48:19	2018-10-01	8
39259	6	4409	2018-10-01 10:48:20	2018-10-01	8
39260	6	4409	2018-10-01 10:48:20	2018-10-01	8
39261	6	4409	2018-10-01 10:48:20	2018-10-01	8
39262	6	4409	2018-10-01 10:48:21	2018-10-01	8
39263	21	4409	2018-10-01 10:48:21	2018-10-01	8
39264	6	4410	2018-10-01 10:48:21	2018-10-01	8
39265	6	4410	2018-10-01 10:48:22	2018-10-01	8
39266	6	4410	2018-10-01 10:48:22	2018-10-01	8
39267	6	4410	2018-10-01 10:48:22	2018-10-01	8
39268	6	4410	2018-10-01 10:48:22	2018-10-01	8
39269	21	4410	2018-10-01 10:48:23	2018-10-01	8
39270	6	4411	2018-10-01 10:46:48	2018-10-01	8
39271	6	4411	2018-10-01 10:46:48	2018-10-01	8
39272	2	4411	2018-10-01 10:46:48	2018-10-01	8
39273	4	4411	2018-10-01 10:46:49	2018-10-01	8
39274	6	4411	2018-10-01 10:47:38	2018-10-01	8
39275	6	4411	2018-10-01 10:47:38	2018-10-01	8
39276	21	4411	2018-10-01 10:47:38	2018-10-01	8
39277	6	4412	2018-10-01 10:38:54	2018-10-01	8
39278	6	4412	2018-10-01 10:38:55	2018-10-01	8
39279	6	4412	2018-10-01 10:38:55	2018-10-01	8
39280	6	4412	2018-10-01 10:38:55	2018-10-01	8
39281	6	4412	2018-10-01 10:38:56	2018-10-01	8
39282	21	4412	2018-10-01 10:38:56	2018-10-01	8
39283	6	4413	2018-10-01 10:37:44	2018-10-01	8
39284	6	4413	2018-10-01 10:37:45	2018-10-01	8
39285	6	4413	2018-10-01 10:37:45	2018-10-01	8
39286	6	4413	2018-10-01 10:37:45	2018-10-01	8
39287	6	4413	2018-10-01 10:37:46	2018-10-01	8
39288	21	4413	2018-10-01 10:37:46	2018-10-01	8
39289	6	4414	2018-10-01 10:43:29	2018-10-01	8
39290	6	4414	2018-10-01 10:43:30	2018-10-01	8
39291	6	4414	2018-10-01 10:43:30	2018-10-01	8
39292	6	4414	2018-10-01 10:43:30	2018-10-01	8
39293	6	4414	2018-10-01 10:43:31	2018-10-01	8
39294	7	4414	2018-10-01 10:46:55	2018-10-01	8
39295	11	4414	2018-10-01 10:46:55	2018-10-01	8
39296	9	4414	2018-10-01 10:46:59	2018-10-01	8
39297	9	4414	2018-10-01 10:47:00	2018-10-01	8
39298	9	4414	2018-10-01 10:47:00	2018-10-01	8
39299	14	4414	2018-10-01 13:19:46	2018-10-01	11
39300	9	4414	2018-10-01 13:19:53	2018-10-01	11
39301	17	4414	2018-10-01 13:19:53	2018-10-01	11
39302	19	4414	2018-10-01 13:19:56	2018-10-01	11
39303	21	4414	2018-10-01 13:19:56	2018-10-01	11
39304	6	4415	2018-10-01 10:34:40	2018-10-01	8
39305	6	4415	2018-10-01 10:34:40	2018-10-01	8
39306	2	4415	2018-10-01 10:34:40	2018-10-01	8
39307	4	4415	2018-10-01 10:34:41	2018-10-01	8
39308	6	4415	2018-10-01 10:35:27	2018-10-01	8
39309	6	4415	2018-10-01 10:35:27	2018-10-01	8
39310	21	4415	2018-10-01 10:35:27	2018-10-01	8
39311	6	4416	2018-10-01 10:31:56	2018-10-01	8
39312	6	4416	2018-10-01 10:31:56	2018-10-01	8
39313	6	4416	2018-10-01 10:31:57	2018-10-01	8
39314	6	4416	2018-10-01 10:31:57	2018-10-01	8
39315	6	4416	2018-10-01 10:31:57	2018-10-01	8
39316	21	4416	2018-10-01 10:31:57	2018-10-01	8
39317	6	4417	2018-10-01 10:28:27	2018-10-01	8
39318	6	4417	2018-10-01 10:28:27	2018-10-01	8
39319	6	4417	2018-10-01 10:28:27	2018-10-01	8
39320	6	4417	2018-10-01 10:28:28	2018-10-01	8
39321	6	4417	2018-10-01 10:28:28	2018-10-01	8
39322	21	4417	2018-10-01 10:28:28	2018-10-01	8
39323	6	4418	2018-10-01 10:21:59	2018-10-01	8
39324	6	4418	2018-10-01 10:21:59	2018-10-01	8
39325	6	4418	2018-10-01 10:21:59	2018-10-01	8
39326	6	4418	2018-10-01 10:22:00	2018-10-01	8
39327	6	4418	2018-10-01 10:22:00	2018-10-01	8
39328	21	4418	2018-10-01 10:22:00	2018-10-01	8
39329	6	4419	2018-10-01 10:21:30	2018-10-01	8
39330	6	4419	2018-10-01 10:21:31	2018-10-01	8
39331	6	4419	2018-10-01 10:21:31	2018-10-01	8
39332	6	4419	2018-10-01 10:21:31	2018-10-01	8
39333	6	4419	2018-10-01 10:21:32	2018-10-01	8
39334	21	4419	2018-10-01 10:21:32	2018-10-01	8
39335	6	4420	2018-10-01 10:21:03	2018-10-01	8
39336	6	4420	2018-10-01 10:21:04	2018-10-01	8
39337	6	4420	2018-10-01 10:21:04	2018-10-01	8
39338	6	4420	2018-10-01 10:21:04	2018-10-01	8
39339	6	4420	2018-10-01 10:21:05	2018-10-01	8
39340	21	4420	2018-10-01 10:21:05	2018-10-01	8
39341	6	4421	2018-10-01 10:19:24	2018-10-01	8
39342	6	4421	2018-10-01 10:19:25	2018-10-01	8
39343	6	4421	2018-10-01 10:19:25	2018-10-01	8
39344	6	4421	2018-10-01 10:19:25	2018-10-01	8
39345	6	4421	2018-10-01 10:19:26	2018-10-01	8
39346	21	4421	2018-10-01 10:19:26	2018-10-01	8
39347	6	4422	2018-10-01 10:17:59	2018-10-01	8
39348	6	4422	2018-10-01 10:18:00	2018-10-01	8
39349	6	4422	2018-10-01 10:18:00	2018-10-01	8
39350	6	4422	2018-10-01 10:18:01	2018-10-01	8
39351	6	4422	2018-10-01 10:18:01	2018-10-01	8
39352	21	4422	2018-10-01 10:18:01	2018-10-01	8
39353	6	4423	2018-10-01 10:17:33	2018-10-01	8
39354	6	4423	2018-10-01 10:17:34	2018-10-01	8
39355	6	4423	2018-10-01 10:17:34	2018-10-01	8
39356	6	4423	2018-10-01 10:17:35	2018-10-01	8
39357	6	4423	2018-10-01 10:17:35	2018-10-01	8
39358	21	4423	2018-10-01 10:17:35	2018-10-01	8
39359	6	4424	2018-10-01 10:14:30	2018-10-01	8
39360	6	4424	2018-10-01 10:14:31	2018-10-01	8
39361	6	4424	2018-10-01 10:14:31	2018-10-01	8
39362	6	4424	2018-10-01 10:14:31	2018-10-01	8
39363	6	4424	2018-10-01 10:14:32	2018-10-01	8
39364	21	4424	2018-10-01 10:14:32	2018-10-01	8
39365	6	4425	2018-10-01 10:16:55	2018-10-01	8
39366	6	4425	2018-10-01 10:16:55	2018-10-01	8
39367	6	4425	2018-10-01 10:16:56	2018-10-01	8
39368	6	4425	2018-10-01 10:16:56	2018-10-01	8
39369	6	4425	2018-10-01 10:16:56	2018-10-01	8
39370	21	4425	2018-10-01 10:16:56	2018-10-01	8
39371	6	4426	2018-10-01 10:07:04	2018-10-01	8
39372	6	4426	2018-10-01 10:07:05	2018-10-01	8
39373	6	4426	2018-10-01 10:07:05	2018-10-01	8
39374	6	4426	2018-10-01 10:07:05	2018-10-01	8
39375	6	4426	2018-10-01 10:07:06	2018-10-01	8
39376	21	4426	2018-10-01 10:07:06	2018-10-01	8
39377	6	4427	2018-10-01 10:05:58	2018-10-01	8
39378	6	4427	2018-10-01 10:05:59	2018-10-01	8
39379	6	4427	2018-10-01 10:05:59	2018-10-01	8
39380	6	4427	2018-10-01 10:06:00	2018-10-01	8
39381	6	4427	2018-10-01 10:06:00	2018-10-01	8
39382	21	4427	2018-10-01 10:06:00	2018-10-01	8
39383	6	4428	2018-10-01 10:04:07	2018-10-01	8
39384	6	4428	2018-10-01 10:04:08	2018-10-01	8
39385	6	4428	2018-10-01 10:04:08	2018-10-01	8
39386	6	4428	2018-10-01 10:04:08	2018-10-01	8
39387	6	4428	2018-10-01 10:04:08	2018-10-01	8
39388	21	4428	2018-10-01 10:04:09	2018-10-01	8
39389	6	4429	2018-10-01 10:03:15	2018-10-01	8
39390	6	4429	2018-10-01 10:03:16	2018-10-01	8
39391	6	4429	2018-10-01 10:03:16	2018-10-01	8
39392	6	4429	2018-10-01 10:03:16	2018-10-01	8
39393	6	4429	2018-10-01 10:03:17	2018-10-01	8
39394	21	4429	2018-10-01 10:03:17	2018-10-01	8
39395	6	4430	2018-10-01 09:59:16	2018-10-01	7
39396	6	4430	2018-10-01 09:59:17	2018-10-01	7
39397	6	4430	2018-10-01 09:59:17	2018-10-01	7
39398	6	4430	2018-10-01 09:59:17	2018-10-01	7
39399	6	4430	2018-10-01 09:59:17	2018-10-01	7
39400	21	4430	2018-10-01 09:59:18	2018-10-01	7
39401	6	4431	2018-10-01 09:58:40	2018-10-01	7
39402	6	4431	2018-10-01 09:58:41	2018-10-01	7
39403	6	4431	2018-10-01 09:58:41	2018-10-01	7
39404	6	4431	2018-10-01 09:58:41	2018-10-01	7
39405	6	4431	2018-10-01 09:58:42	2018-10-01	7
39406	21	4431	2018-10-01 09:58:42	2018-10-01	7
39407	6	4432	2018-10-01 09:59:45	2018-10-01	7
39408	6	4432	2018-10-01 09:59:45	2018-10-01	7
39409	6	4432	2018-10-01 09:59:46	2018-10-01	7
39410	6	4432	2018-10-01 09:59:46	2018-10-01	7
39411	6	4432	2018-10-01 09:59:46	2018-10-01	7
39412	21	4432	2018-10-01 09:59:46	2018-10-01	7
39413	6	4433	2018-10-01 09:56:10	2018-10-01	7
39414	6	4433	2018-10-01 09:56:11	2018-10-01	7
39415	6	4433	2018-10-01 09:56:11	2018-10-01	7
39416	6	4433	2018-10-01 09:56:11	2018-10-01	7
39417	6	4433	2018-10-01 09:56:12	2018-10-01	7
39418	21	4433	2018-10-01 09:56:12	2018-10-01	7
39419	6	4434	2018-10-01 09:56:10	2018-10-01	7
39420	6	4434	2018-10-01 09:56:11	2018-10-01	7
39421	6	4434	2018-10-01 09:56:11	2018-10-01	7
39422	6	4434	2018-10-01 09:56:11	2018-10-01	7
39423	6	4434	2018-10-01 09:56:12	2018-10-01	7
39424	21	4434	2018-10-01 09:56:12	2018-10-01	7
39425	6	4435	2018-10-01 09:54:20	2018-10-01	7
39426	6	4435	2018-10-01 09:54:21	2018-10-01	7
39427	6	4435	2018-10-01 09:54:21	2018-10-01	7
39428	6	4435	2018-10-01 09:54:21	2018-10-01	7
39429	6	4435	2018-10-01 09:54:21	2018-10-01	7
39430	21	4435	2018-10-01 09:54:22	2018-10-01	7
39431	6	4436	2018-10-01 09:53:32	2018-10-01	7
39432	6	4436	2018-10-01 09:53:33	2018-10-01	7
39433	6	4436	2018-10-01 09:53:33	2018-10-01	7
39434	6	4436	2018-10-01 09:53:33	2018-10-01	7
39435	6	4436	2018-10-01 09:53:34	2018-10-01	7
39436	21	4436	2018-10-01 09:53:34	2018-10-01	7
39437	6	4437	2018-10-01 09:53:05	2018-10-01	7
39438	6	4437	2018-10-01 09:53:06	2018-10-01	7
39439	6	4437	2018-10-01 09:53:06	2018-10-01	7
39440	6	4437	2018-10-01 09:53:06	2018-10-01	7
39441	6	4437	2018-10-01 09:53:07	2018-10-01	7
39442	21	4437	2018-10-01 09:53:07	2018-10-01	7
39443	6	4438	2018-10-01 09:48:40	2018-10-01	7
39444	6	4438	2018-10-01 09:48:41	2018-10-01	7
39445	6	4438	2018-10-01 09:48:41	2018-10-01	7
39446	6	4438	2018-10-01 09:48:41	2018-10-01	7
39447	6	4438	2018-10-01 09:48:42	2018-10-01	7
39448	7	4438	2018-10-01 09:48:47	2018-10-01	7
39449	9	4438	2018-10-01 09:48:47	2018-10-01	7
39450	9	4438	2018-10-01 09:48:47	2018-10-01	7
39451	10	4438	2018-10-03 08:22:06	2018-10-03	6
39452	9	4438	2018-10-03 08:22:55	2018-10-03	6
39453	10	4438	2018-10-03 09:17:28	2018-10-03	7
39454	9	4438	2018-10-03 09:18:20	2018-10-03	7
39455	13	4438	2018-10-04 13:40:20	2018-10-04	11
39456	9	4438	2018-10-04 13:40:54	2018-10-04	11
39457	14	4438	2018-10-04 13:41:01	2018-10-04	11
39458	9	4438	2018-10-04 13:41:17	2018-10-04	11
39459	9	4438	2018-10-04 13:41:17	2018-10-04	11
39460	21	4438	2018-10-04 13:41:17	2018-10-04	11
39461	6	4439	2018-10-01 09:47:39	2018-10-01	7
39462	6	4439	2018-10-01 09:47:39	2018-10-01	7
39463	6	4439	2018-10-01 09:47:39	2018-10-01	7
39464	6	4439	2018-10-01 09:47:39	2018-10-01	7
39465	6	4439	2018-10-01 09:47:40	2018-10-01	7
39466	7	4439	2018-10-01 10:29:04	2018-10-01	8
39467	11	4439	2018-10-01 10:29:04	2018-10-01	8
39468	9	4439	2018-10-01 10:29:10	2018-10-01	8
39469	9	4439	2018-10-01 10:29:10	2018-10-01	8
39470	9	4439	2018-10-01 10:29:10	2018-10-01	8
39471	13	4439	2018-10-01 11:50:22	2018-10-01	9
39472	9	4439	2018-10-01 11:54:47	2018-10-01	9
39473	14	4439	2018-10-01 11:54:51	2018-10-01	9
39474	9	4439	2018-10-01 11:54:53	2018-10-01	9
39475	17	4439	2018-10-01 11:54:53	2018-10-01	9
39476	19	4439	2018-10-01 11:54:56	2018-10-01	9
39477	21	4439	2018-10-01 11:54:56	2018-10-01	9
39478	6	4440	2018-10-01 09:45:44	2018-10-01	7
39479	6	4440	2018-10-01 09:45:45	2018-10-01	7
39480	2	4440	2018-10-01 09:45:45	2018-10-01	7
39481	4	4440	2018-10-01 09:45:45	2018-10-01	7
39482	6	4440	2018-10-01 09:45:51	2018-10-01	7
39483	6	4440	2018-10-01 09:45:51	2018-10-01	7
39484	21	4440	2018-10-01 09:45:51	2018-10-01	7
39485	6	4441	2018-10-01 09:42:42	2018-10-01	7
39486	6	4441	2018-10-01 09:42:43	2018-10-01	7
39487	6	4441	2018-10-01 09:42:43	2018-10-01	7
39488	6	4441	2018-10-01 09:42:43	2018-10-01	7
39489	6	4441	2018-10-01 09:42:44	2018-10-01	7
39490	21	4441	2018-10-01 09:42:44	2018-10-01	7
39491	6	4442	2018-10-01 09:42:56	2018-10-01	7
39492	6	4442	2018-10-01 09:42:56	2018-10-01	7
39493	6	4442	2018-10-01 09:42:56	2018-10-01	7
39494	6	4442	2018-10-01 09:42:57	2018-10-01	7
39495	6	4442	2018-10-01 09:42:57	2018-10-01	7
39496	21	4442	2018-10-01 09:42:57	2018-10-01	7
39497	6	4443	2018-10-01 09:42:18	2018-10-01	7
39498	6	4443	2018-10-01 09:42:19	2018-10-01	7
39499	6	4443	2018-10-01 09:42:19	2018-10-01	7
39500	6	4443	2018-10-01 09:42:19	2018-10-01	7
39501	6	4443	2018-10-01 09:42:20	2018-10-01	7
39502	7	4443	2018-10-01 09:42:27	2018-10-01	7
39503	9	4443	2018-10-01 09:42:27	2018-10-01	7
39504	9	4443	2018-10-01 09:42:28	2018-10-01	7
39505	13	4443	2018-10-03 14:46:57	2018-10-03	12
39506	9	4443	2018-10-03 14:47:41	2018-10-03	12
39507	14	4443	2018-10-03 14:47:50	2018-10-03	12
39508	9	4443	2018-10-03 14:47:54	2018-10-03	12
39509	9	4443	2018-10-03 14:47:54	2018-10-03	12
39510	21	4443	2018-10-03 14:47:54	2018-10-03	12
39511	6	4444	2018-10-01 09:40:42	2018-10-01	7
39512	6	4444	2018-10-01 09:40:43	2018-10-01	7
39513	6	4444	2018-10-01 09:40:43	2018-10-01	7
39514	6	4444	2018-10-01 09:40:43	2018-10-01	7
39515	6	4444	2018-10-01 09:40:44	2018-10-01	7
39516	21	4444	2018-10-01 09:40:44	2018-10-01	7
39517	6	4445	2018-10-01 09:40:11	2018-10-01	7
39518	6	4445	2018-10-01 09:40:11	2018-10-01	7
39519	6	4445	2018-10-01 09:40:12	2018-10-01	7
39520	6	4445	2018-10-01 09:40:12	2018-10-01	7
39521	6	4445	2018-10-01 09:40:12	2018-10-01	7
39522	21	4445	2018-10-01 09:40:12	2018-10-01	7
39523	6	4446	2018-10-01 09:39:06	2018-10-01	7
39524	6	4446	2018-10-01 09:39:07	2018-10-01	7
39525	6	4446	2018-10-01 09:39:07	2018-10-01	7
39526	6	4446	2018-10-01 09:39:07	2018-10-01	7
39527	6	4446	2018-10-01 09:39:08	2018-10-01	7
39528	21	4446	2018-10-01 09:39:08	2018-10-01	7
39529	6	4447	2018-10-01 09:39:06	2018-10-01	7
39530	6	4447	2018-10-01 09:39:07	2018-10-01	7
39531	6	4447	2018-10-01 09:39:07	2018-10-01	7
39532	6	4447	2018-10-01 09:39:07	2018-10-01	7
39533	6	4447	2018-10-01 09:39:07	2018-10-01	7
39534	21	4447	2018-10-01 09:39:08	2018-10-01	7
39535	6	4448	2018-10-01 09:38:08	2018-10-01	7
39536	6	4448	2018-10-01 09:38:09	2018-10-01	7
39537	6	4448	2018-10-01 09:38:09	2018-10-01	7
39538	6	4448	2018-10-01 09:38:09	2018-10-01	7
39539	6	4448	2018-10-01 09:38:10	2018-10-01	7
39540	21	4448	2018-10-01 09:38:10	2018-10-01	7
39541	6	4449	2018-10-01 09:37:34	2018-10-01	7
39542	6	4449	2018-10-01 09:37:35	2018-10-01	7
39543	6	4449	2018-10-01 09:37:35	2018-10-01	7
39544	6	4449	2018-10-01 09:37:35	2018-10-01	7
39545	6	4449	2018-10-01 09:37:36	2018-10-01	7
39546	21	4449	2018-10-01 09:37:36	2018-10-01	7
39547	6	4450	2018-10-01 09:33:58	2018-10-01	7
39548	6	4450	2018-10-01 09:33:59	2018-10-01	7
39549	6	4450	2018-10-01 09:33:59	2018-10-01	7
39550	6	4450	2018-10-01 09:33:59	2018-10-01	7
39551	6	4450	2018-10-01 09:34:00	2018-10-01	7
39552	21	4450	2018-10-01 09:34:00	2018-10-01	7
39553	6	4451	2018-10-01 09:32:56	2018-10-01	7
39554	6	4451	2018-10-01 09:32:56	2018-10-01	7
39555	6	4451	2018-10-01 09:32:56	2018-10-01	7
39556	6	4451	2018-10-01 09:32:57	2018-10-01	7
39557	6	4451	2018-10-01 09:32:57	2018-10-01	7
39558	21	4451	2018-10-01 09:32:57	2018-10-01	7
39559	6	4452	2018-10-01 09:33:51	2018-10-01	7
39560	6	4452	2018-10-01 09:33:52	2018-10-01	7
39561	6	4452	2018-10-01 09:33:52	2018-10-01	7
39562	6	4452	2018-10-01 09:33:52	2018-10-01	7
39563	6	4452	2018-10-01 09:33:53	2018-10-01	7
39564	7	4452	2018-10-01 09:34:11	2018-10-01	7
39565	11	4452	2018-10-01 09:34:11	2018-10-01	7
39566	9	4452	2018-10-01 09:34:15	2018-10-01	7
39567	9	4452	2018-10-01 09:34:15	2018-10-01	7
39568	9	4452	2018-10-01 09:34:15	2018-10-01	7
39569	10	4452	2018-10-01 11:08:07	2018-10-01	9
39570	9	4452	2018-10-01 11:08:14	2018-10-01	9
39571	13	4452	2018-10-01 11:08:17	2018-10-01	9
39572	9	4452	2018-10-01 11:08:50	2018-10-01	9
39573	14	4452	2018-10-01 11:08:55	2018-10-01	9
39574	9	4452	2018-10-01 11:08:59	2018-10-01	9
39575	17	4452	2018-10-01 11:08:59	2018-10-01	9
39576	19	4452	2018-10-01 11:09:04	2018-10-01	9
39577	21	4452	2018-10-01 11:09:04	2018-10-01	9
39578	6	4453	2018-10-01 09:32:07	2018-10-01	7
39579	6	4453	2018-10-01 09:32:08	2018-10-01	7
39580	6	4453	2018-10-01 09:32:08	2018-10-01	7
39581	6	4453	2018-10-01 09:32:08	2018-10-01	7
39582	6	4453	2018-10-01 09:32:09	2018-10-01	7
39583	21	4453	2018-10-01 09:32:09	2018-10-01	7
39584	6	4454	2018-10-01 09:31:26	2018-10-01	7
39585	6	4454	2018-10-01 09:31:27	2018-10-01	7
39586	6	4454	2018-10-01 09:31:27	2018-10-01	7
39587	6	4454	2018-10-01 09:31:27	2018-10-01	7
39588	6	4454	2018-10-01 09:31:28	2018-10-01	7
39589	21	4454	2018-10-01 09:31:28	2018-10-01	7
39590	6	4455	2018-10-01 09:30:24	2018-10-01	7
39591	6	4455	2018-10-01 09:30:24	2018-10-01	7
39592	6	4455	2018-10-01 09:30:24	2018-10-01	7
39593	6	4455	2018-10-01 09:30:25	2018-10-01	7
39594	6	4455	2018-10-01 09:30:25	2018-10-01	7
39595	21	4455	2018-10-01 09:30:25	2018-10-01	7
39596	6	4456	2018-10-01 09:31:24	2018-10-01	7
39597	6	4456	2018-10-01 09:31:25	2018-10-01	7
39598	6	4456	2018-10-01 09:31:25	2018-10-01	7
39599	6	4456	2018-10-01 09:31:25	2018-10-01	7
39600	6	4456	2018-10-01 09:31:25	2018-10-01	7
39601	7	4456	2018-10-01 09:31:37	2018-10-01	7
39602	11	4456	2018-10-01 09:31:37	2018-10-01	7
39603	9	4456	2018-10-01 09:51:32	2018-10-01	7
39604	9	4456	2018-10-01 09:51:32	2018-10-01	7
39605	9	4456	2018-10-01 09:51:32	2018-10-01	7
39606	13	4456	2018-10-01 11:10:30	2018-10-01	9
39607	9	4456	2018-10-01 11:10:35	2018-10-01	9
39608	14	4456	2018-10-01 11:10:43	2018-10-01	9
39609	9	4456	2018-10-01 11:10:46	2018-10-01	9
39610	17	4456	2018-10-01 11:10:46	2018-10-01	9
39611	19	4456	2018-10-01 11:10:51	2018-10-01	9
39612	21	4456	2018-10-01 11:10:51	2018-10-01	9
39613	6	4457	2018-10-01 09:28:42	2018-10-01	7
39614	6	4457	2018-10-01 09:28:43	2018-10-01	7
39615	2	4457	2018-10-01 09:28:43	2018-10-01	7
39616	4	4457	2018-10-01 09:28:43	2018-10-01	7
39617	6	4457	2018-10-01 09:29:47	2018-10-01	7
39618	6	4457	2018-10-01 09:29:47	2018-10-01	7
39619	21	4457	2018-10-01 09:29:47	2018-10-01	7
39620	6	4458	2018-10-01 09:28:33	2018-10-01	7
39621	6	4458	2018-10-01 09:28:34	2018-10-01	7
39622	6	4458	2018-10-01 09:28:34	2018-10-01	7
39623	6	4458	2018-10-01 09:28:34	2018-10-01	7
39624	6	4458	2018-10-01 09:28:34	2018-10-01	7
39625	21	4458	2018-10-01 09:28:35	2018-10-01	7
39626	6	4459	2018-10-01 09:27:55	2018-10-01	7
39627	6	4459	2018-10-01 09:27:55	2018-10-01	7
39628	6	4459	2018-10-01 09:27:55	2018-10-01	7
39629	6	4459	2018-10-01 09:27:56	2018-10-01	7
39630	6	4459	2018-10-01 09:27:56	2018-10-01	7
39631	21	4459	2018-10-01 09:27:56	2018-10-01	7
39632	6	4460	2018-10-01 09:27:47	2018-10-01	7
39633	6	4460	2018-10-01 09:27:48	2018-10-01	7
39634	6	4460	2018-10-01 09:27:48	2018-10-01	7
39635	6	4460	2018-10-01 09:27:48	2018-10-01	7
39636	6	4460	2018-10-01 09:27:48	2018-10-01	7
39637	21	4460	2018-10-01 09:27:49	2018-10-01	7
39638	6	4461	2018-10-01 09:26:17	2018-10-01	7
39639	6	4461	2018-10-01 09:26:18	2018-10-01	7
39640	6	4461	2018-10-01 09:26:18	2018-10-01	7
39641	6	4461	2018-10-01 09:26:18	2018-10-01	7
39642	6	4461	2018-10-01 09:26:18	2018-10-01	7
39643	7	4461	2018-10-01 09:26:26	2018-10-01	7
39644	11	4461	2018-10-01 09:26:26	2018-10-01	7
39645	9	4461	2018-10-01 09:26:31	2018-10-01	7
39646	9	4461	2018-10-01 09:26:31	2018-10-01	7
39647	9	4461	2018-10-01 09:26:31	2018-10-01	7
39648	13	4461	2018-10-01 10:31:52	2018-10-01	8
39649	9	4461	2018-10-01 10:33:04	2018-10-01	8
39650	13	4461	2018-10-01 10:33:11	2018-10-01	8
39651	9	4461	2018-10-01 10:33:21	2018-10-01	8
39652	14	4461	2018-10-01 10:33:25	2018-10-01	8
39653	9	4461	2018-10-01 10:33:27	2018-10-01	8
39654	17	4461	2018-10-01 10:33:27	2018-10-01	8
39655	19	4461	2018-10-01 10:33:30	2018-10-01	8
39656	21	4461	2018-10-01 10:33:30	2018-10-01	8
39657	6	4462	2018-10-01 09:24:00	2018-10-01	7
39658	6	4462	2018-10-01 09:24:01	2018-10-01	7
39659	6	4462	2018-10-01 09:24:01	2018-10-01	7
39660	6	4462	2018-10-01 09:24:01	2018-10-01	7
39661	6	4462	2018-10-01 09:24:01	2018-10-01	7
39662	21	4462	2018-10-01 09:24:01	2018-10-01	7
39663	6	4463	2018-10-01 09:22:45	2018-10-01	7
39664	6	4463	2018-10-01 09:22:46	2018-10-01	7
39665	6	4463	2018-10-01 09:22:46	2018-10-01	7
39666	6	4463	2018-10-01 09:22:46	2018-10-01	7
39667	6	4463	2018-10-01 09:22:46	2018-10-01	7
39668	21	4463	2018-10-01 09:22:47	2018-10-01	7
39669	6	4464	2018-10-01 09:21:34	2018-10-01	7
39670	6	4464	2018-10-01 09:21:35	2018-10-01	7
39671	6	4464	2018-10-01 09:21:35	2018-10-01	7
39672	6	4464	2018-10-01 09:21:35	2018-10-01	7
39673	6	4464	2018-10-01 09:21:35	2018-10-01	7
39674	14	4464	2018-10-01 09:21:47	2018-10-01	7
39675	21	4464	2018-10-01 09:21:47	2018-10-01	7
39676	6	4465	2018-10-01 09:22:53	2018-10-01	7
39677	6	4465	2018-10-01 09:22:54	2018-10-01	7
39678	2	4465	2018-10-01 09:22:54	2018-10-01	7
39679	4	4465	2018-10-01 09:22:54	2018-10-01	7
39680	6	4465	2018-10-01 09:25:19	2018-10-01	7
39681	6	4465	2018-10-01 09:25:19	2018-10-01	7
39682	21	4465	2018-10-01 09:25:19	2018-10-01	7
39683	6	4466	2018-10-01 09:15:56	2018-10-01	7
39684	6	4466	2018-10-01 09:15:57	2018-10-01	7
39685	6	4466	2018-10-01 09:15:57	2018-10-01	7
39686	6	4466	2018-10-01 09:15:57	2018-10-01	7
39687	6	4466	2018-10-01 09:15:58	2018-10-01	7
39688	21	4466	2018-10-01 09:15:58	2018-10-01	7
39689	6	4467	2018-10-01 09:15:07	2018-10-01	7
39690	6	4467	2018-10-01 09:15:08	2018-10-01	7
39691	6	4467	2018-10-01 09:15:08	2018-10-01	7
39692	6	4467	2018-10-01 09:15:08	2018-10-01	7
39693	6	4467	2018-10-01 09:15:09	2018-10-01	7
39694	21	4467	2018-10-01 09:15:09	2018-10-01	7
39695	6	4468	2018-10-01 09:08:50	2018-10-01	7
39696	6	4468	2018-10-01 09:08:51	2018-10-01	7
39697	6	4468	2018-10-01 09:08:51	2018-10-01	7
39698	6	4468	2018-10-01 09:08:51	2018-10-01	7
39699	6	4468	2018-10-01 09:08:51	2018-10-01	7
39700	21	4468	2018-10-01 09:08:52	2018-10-01	7
39701	6	4469	2018-10-01 09:09:03	2018-10-01	7
39702	6	4469	2018-10-01 09:09:03	2018-10-01	7
39703	6	4469	2018-10-01 09:09:04	2018-10-01	7
39704	6	4469	2018-10-01 09:09:04	2018-10-01	7
39705	6	4469	2018-10-01 09:09:04	2018-10-01	7
39706	21	4469	2018-10-01 09:09:04	2018-10-01	7
39707	6	4470	2018-10-01 09:06:42	2018-10-01	7
39708	6	4470	2018-10-01 09:06:43	2018-10-01	7
39709	6	4470	2018-10-01 09:06:43	2018-10-01	7
39710	6	4470	2018-10-01 09:06:43	2018-10-01	7
39711	6	4470	2018-10-01 09:06:44	2018-10-01	7
39712	21	4470	2018-10-01 09:06:44	2018-10-01	7
39713	6	4471	2018-10-01 09:05:37	2018-10-01	7
39714	6	4471	2018-10-01 09:05:38	2018-10-01	7
39715	6	4471	2018-10-01 09:05:38	2018-10-01	7
39716	6	4471	2018-10-01 09:05:38	2018-10-01	7
39717	6	4471	2018-10-01 09:05:39	2018-10-01	7
39718	21	4471	2018-10-01 09:05:39	2018-10-01	7
39719	6	4472	2018-10-01 09:05:02	2018-10-01	7
39720	6	4472	2018-10-01 09:05:03	2018-10-01	7
39721	6	4472	2018-10-01 09:05:03	2018-10-01	7
39722	6	4472	2018-10-01 09:05:04	2018-10-01	7
39723	6	4472	2018-10-01 09:05:04	2018-10-01	7
39724	21	4472	2018-10-01 09:05:04	2018-10-01	7
39725	6	4473	2018-10-01 09:04:11	2018-10-01	7
39726	6	4473	2018-10-01 09:04:12	2018-10-01	7
39727	6	4473	2018-10-01 09:04:12	2018-10-01	7
39728	6	4473	2018-10-01 09:04:12	2018-10-01	7
39729	6	4473	2018-10-01 09:04:12	2018-10-01	7
39730	21	4473	2018-10-01 09:04:13	2018-10-01	7
39731	6	4474	2018-10-01 09:04:02	2018-10-01	7
39732	6	4474	2018-10-01 09:04:03	2018-10-01	7
39733	6	4474	2018-10-01 09:04:03	2018-10-01	7
39734	6	4474	2018-10-01 09:04:03	2018-10-01	7
39735	6	4474	2018-10-01 09:04:04	2018-10-01	7
39736	21	4474	2018-10-01 09:04:04	2018-10-01	7
39737	6	4475	2018-10-01 09:03:45	2018-10-01	7
39738	6	4475	2018-10-01 09:03:46	2018-10-01	7
39739	6	4475	2018-10-01 09:03:46	2018-10-01	7
39740	6	4475	2018-10-01 09:03:46	2018-10-01	7
39741	6	4475	2018-10-01 09:03:47	2018-10-01	7
39742	21	4475	2018-10-01 09:03:47	2018-10-01	7
39743	6	4476	2018-10-01 09:05:42	2018-10-01	7
39744	6	4476	2018-10-01 09:05:43	2018-10-01	7
39745	2	4476	2018-10-01 09:05:43	2018-10-01	7
39746	4	4476	2018-10-01 09:05:51	2018-10-01	7
39747	6	4476	2018-10-01 09:06:19	2018-10-01	7
39748	6	4476	2018-10-01 09:06:19	2018-10-01	7
39749	7	4476	2018-10-01 09:06:24	2018-10-01	7
39750	9	4476	2018-10-01 09:06:24	2018-10-01	7
39751	9	4476	2018-10-01 09:06:24	2018-10-01	7
39752	13	4476	2018-10-01 09:10:11	2018-10-01	7
39753	9	4476	2018-10-01 09:10:16	2018-10-01	7
39754	14	4476	2018-10-01 09:10:20	2018-10-01	7
39755	9	4476	2018-10-01 09:10:24	2018-10-01	7
39756	9	4476	2018-10-01 09:10:24	2018-10-01	7
39757	21	4476	2018-10-01 09:10:24	2018-10-01	7
39758	6	4477	2018-10-01 08:55:12	2018-10-01	6
39759	6	4477	2018-10-01 08:55:13	2018-10-01	6
39760	6	4477	2018-10-01 08:55:13	2018-10-01	6
39761	6	4477	2018-10-01 08:55:13	2018-10-01	6
39762	6	4477	2018-10-01 08:55:14	2018-10-01	6
39763	21	4477	2018-10-01 08:55:14	2018-10-01	6
39764	6	4478	2018-10-01 08:54:46	2018-10-01	6
39765	6	4478	2018-10-01 08:54:47	2018-10-01	6
39766	6	4478	2018-10-01 08:54:47	2018-10-01	6
39767	6	4478	2018-10-01 08:54:47	2018-10-01	6
39768	6	4478	2018-10-01 08:54:48	2018-10-01	6
39769	21	4478	2018-10-01 08:54:48	2018-10-01	6
39770	6	4479	2018-10-01 08:49:06	2018-10-01	6
39771	6	4479	2018-10-01 08:49:07	2018-10-01	6
39772	6	4479	2018-10-01 08:49:07	2018-10-01	6
39773	6	4479	2018-10-01 08:49:07	2018-10-01	6
39774	6	4479	2018-10-01 08:49:08	2018-10-01	6
39775	21	4479	2018-10-01 08:49:08	2018-10-01	6
39776	6	4480	2018-10-01 08:18:41	2018-10-01	6
39777	6	4480	2018-10-01 08:18:41	2018-10-01	6
39778	6	4480	2018-10-01 08:18:41	2018-10-01	6
39779	6	4480	2018-10-01 08:18:42	2018-10-01	6
39780	6	4480	2018-10-01 08:18:42	2018-10-01	6
39781	7	4480	2018-10-01 08:18:57	2018-10-01	6
39782	11	4480	2018-10-01 08:18:57	2018-10-01	6
39783	9	4480	2018-10-01 08:19:06	2018-10-01	6
39784	9	4480	2018-10-01 08:19:06	2018-10-01	6
39785	9	4480	2018-10-01 08:19:06	2018-10-01	6
39786	13	4480	2018-10-01 08:57:06	2018-10-01	6
39787	9	4480	2018-10-01 08:59:08	2018-10-01	6
39788	14	4480	2018-10-01 08:59:18	2018-10-01	6
39789	9	4480	2018-10-01 08:59:26	2018-10-01	6
39790	19	4480	2018-10-01 08:59:26	2018-10-01	6
39791	19	4480	2018-10-01 08:59:30	2018-10-01	6
39792	21	4480	2018-10-01 08:59:30	2018-10-01	6
39793	6	4481	2018-09-28 14:29:08	2018-09-28	12
39794	6	4481	2018-09-28 14:29:08	2018-09-28	12
39795	6	4481	2018-09-28 14:29:08	2018-09-28	12
39796	6	4481	2018-09-28 14:29:09	2018-09-28	12
39797	6	4481	2018-09-28 14:29:09	2018-09-28	12
39798	21	4481	2018-09-28 14:29:09	2018-09-28	12
39799	6	4482	2018-09-28 14:28:54	2018-09-28	12
39800	6	4482	2018-09-28 14:28:54	2018-09-28	12
39801	2	4482	2018-09-28 14:28:55	2018-09-28	12
39802	6	4482	2018-09-28 14:28:55	2018-09-28	12
39803	6	4482	2018-09-28 14:28:56	2018-09-28	12
39804	21	4482	2018-09-28 14:28:56	2018-09-28	12
39805	6	4483	2018-09-28 14:24:58	2018-09-28	12
39806	6	4483	2018-09-28 14:24:59	2018-09-28	12
39807	6	4483	2018-09-28 14:24:59	2018-09-28	12
39808	6	4483	2018-09-28 14:24:59	2018-09-28	12
39809	6	4483	2018-09-28 14:24:59	2018-09-28	12
39810	21	4483	2018-09-28 14:25:00	2018-09-28	12
39811	6	4484	2018-09-28 14:20:28	2018-09-28	12
39812	6	4484	2018-09-28 14:20:29	2018-09-28	12
39813	2	4484	2018-09-28 14:20:29	2018-09-28	12
39814	6	4484	2018-09-28 14:20:30	2018-09-28	12
39815	6	4484	2018-09-28 14:20:30	2018-09-28	12
39816	21	4484	2018-09-28 14:20:31	2018-09-28	12
39817	6	4485	2018-09-28 14:18:10	2018-09-28	12
39818	6	4485	2018-09-28 14:18:11	2018-09-28	12
39819	6	4485	2018-09-28 14:18:11	2018-09-28	12
39820	6	4485	2018-09-28 14:18:11	2018-09-28	12
39821	6	4485	2018-09-28 14:18:12	2018-09-28	12
39822	21	4485	2018-09-28 14:18:12	2018-09-28	12
39823	6	4486	2018-09-28 14:17:03	2018-09-28	12
39824	6	4486	2018-09-28 14:17:04	2018-09-28	12
39825	6	4486	2018-09-28 14:17:04	2018-09-28	12
39826	6	4486	2018-09-28 14:17:04	2018-09-28	12
39827	6	4486	2018-09-28 14:17:05	2018-09-28	12
39828	21	4486	2018-09-28 14:17:05	2018-09-28	12
39829	6	4487	2018-09-28 14:12:37	2018-09-28	12
39830	6	4487	2018-09-28 14:12:38	2018-09-28	12
39831	6	4487	2018-09-28 14:12:38	2018-09-28	12
39832	6	4487	2018-09-28 14:12:38	2018-09-28	12
39833	6	4487	2018-09-28 14:12:39	2018-09-28	12
39834	21	4487	2018-09-28 14:12:39	2018-09-28	12
39835	6	4488	2018-09-28 14:09:47	2018-09-28	12
39836	6	4488	2018-09-28 14:09:48	2018-09-28	12
39837	6	4488	2018-09-28 14:09:48	2018-09-28	12
39838	6	4488	2018-09-28 14:09:48	2018-09-28	12
39839	6	4488	2018-09-28 14:09:49	2018-09-28	12
39840	21	4488	2018-09-28 14:09:49	2018-09-28	12
39841	6	4489	2018-09-28 14:09:11	2018-09-28	12
39842	6	4489	2018-09-28 14:09:11	2018-09-28	12
39843	6	4489	2018-09-28 14:09:11	2018-09-28	12
39844	6	4489	2018-09-28 14:09:12	2018-09-28	12
39845	6	4489	2018-09-28 14:09:12	2018-09-28	12
39846	21	4489	2018-09-28 14:09:12	2018-09-28	12
39847	6	4490	2018-09-28 14:09:18	2018-09-28	12
39848	6	4490	2018-09-28 14:09:19	2018-09-28	12
39849	6	4490	2018-09-28 14:09:19	2018-09-28	12
39850	6	4490	2018-09-28 14:09:20	2018-09-28	12
39851	6	4490	2018-09-28 14:09:20	2018-09-28	12
39852	21	4490	2018-09-28 14:09:20	2018-09-28	12
39853	6	4491	2018-09-28 14:08:42	2018-09-28	12
39854	6	4491	2018-09-28 14:08:43	2018-09-28	12
39855	2	4491	2018-09-28 14:08:43	2018-09-28	12
39856	6	4491	2018-09-28 14:08:43	2018-09-28	12
39857	6	4491	2018-09-28 14:08:44	2018-09-28	12
39858	21	4491	2018-09-28 14:08:44	2018-09-28	12
39859	6	4492	2018-09-28 14:08:12	2018-09-28	12
39860	6	4492	2018-09-28 14:08:13	2018-09-28	12
39861	6	4492	2018-09-28 14:08:13	2018-09-28	12
39862	6	4492	2018-09-28 14:08:13	2018-09-28	12
39863	6	4492	2018-09-28 14:08:14	2018-09-28	12
39864	21	4492	2018-09-28 14:08:14	2018-09-28	12
39865	6	4493	2018-09-28 14:06:23	2018-09-28	12
39866	6	4493	2018-09-28 14:06:24	2018-09-28	12
39867	6	4493	2018-09-28 14:06:24	2018-09-28	12
39868	6	4493	2018-09-28 14:06:24	2018-09-28	12
39869	6	4493	2018-09-28 14:06:25	2018-09-28	12
39870	21	4493	2018-09-28 14:06:25	2018-09-28	12
39871	6	4494	2018-09-28 14:02:35	2018-09-28	12
39872	6	4494	2018-09-28 14:02:36	2018-09-28	12
39873	6	4494	2018-09-28 14:02:36	2018-09-28	12
39874	6	4494	2018-09-28 14:02:36	2018-09-28	12
39875	6	4494	2018-09-28 14:02:36	2018-09-28	12
39876	21	4494	2018-09-28 14:02:37	2018-09-28	12
39877	6	4495	2018-09-28 14:01:57	2018-09-28	12
39878	6	4495	2018-09-28 14:01:58	2018-09-28	12
39879	6	4495	2018-09-28 14:01:58	2018-09-28	12
39880	6	4495	2018-09-28 14:01:58	2018-09-28	12
39881	6	4495	2018-09-28 14:01:59	2018-09-28	12
39882	21	4495	2018-09-28 14:01:59	2018-09-28	12
39883	6	4496	2018-09-28 14:01:36	2018-09-28	12
39884	6	4496	2018-09-28 14:01:37	2018-09-28	12
39885	6	4496	2018-09-28 14:01:37	2018-09-28	12
39886	6	4496	2018-09-28 14:01:37	2018-09-28	12
39887	6	4496	2018-09-28 14:01:38	2018-09-28	12
39888	21	4496	2018-09-28 14:01:38	2018-09-28	12
39889	6	4497	2018-09-28 14:01:50	2018-09-28	12
39890	6	4497	2018-09-28 14:01:51	2018-09-28	12
39891	6	4497	2018-09-28 14:01:51	2018-09-28	12
39892	6	4497	2018-09-28 14:01:51	2018-09-28	12
39893	6	4497	2018-09-28 14:01:52	2018-09-28	12
39894	21	4497	2018-09-28 14:01:52	2018-09-28	12
39895	6	4498	2018-09-28 12:28:09	2018-09-28	10
39896	6	4498	2018-09-28 12:28:10	2018-09-28	10
39897	2	4498	2018-09-28 12:28:10	2018-09-28	10
39898	6	4498	2018-09-28 12:28:10	2018-09-28	10
39899	6	4498	2018-09-28 12:28:11	2018-09-28	10
39900	7	4498	2018-09-28 12:28:15	2018-09-28	10
39901	11	4498	2018-09-28 12:28:15	2018-09-28	10
39902	9	4498	2018-09-28 12:28:17	2018-09-28	10
39903	9	4498	2018-09-28 12:28:17	2018-09-28	10
39904	9	4498	2018-09-28 12:28:17	2018-09-28	10
39905	11	4498	2018-10-01 07:55:01	2018-10-01	5
39906	9	4498	2018-10-01 07:55:27	2018-10-01	5
39907	9	4498	2018-10-01 07:55:27	2018-10-01	5
39908	9	4498	2018-10-01 07:55:27	2018-10-01	5
39909	13	4498	2018-10-01 08:54:39	2018-10-01	6
39910	9	4498	2018-10-01 08:54:46	2018-10-01	6
39911	14	4498	2018-10-01 08:54:51	2018-10-01	6
39912	9	4498	2018-10-01 08:54:54	2018-10-01	6
39913	9	4498	2018-10-01 08:54:54	2018-10-01	6
39914	21	4498	2018-10-01 08:54:54	2018-10-01	6
39915	6	4499	2018-09-28 12:13:24	2018-09-28	10
39916	6	4499	2018-09-28 12:13:25	2018-09-28	10
39917	6	4499	2018-09-28 12:13:25	2018-09-28	10
39918	6	4499	2018-09-28 12:13:25	2018-09-28	10
39919	6	4499	2018-09-28 12:13:25	2018-09-28	10
39920	21	4499	2018-09-28 12:13:26	2018-09-28	10
39921	6	4500	2018-09-28 12:04:27	2018-09-28	10
39922	6	4500	2018-09-28 12:04:28	2018-09-28	10
39923	6	4500	2018-09-28 12:04:28	2018-09-28	10
39924	6	4500	2018-09-28 12:04:28	2018-09-28	10
39925	6	4500	2018-09-28 12:04:29	2018-09-28	10
39926	7	4500	2018-10-01 08:14:00	2018-10-01	6
39927	11	4500	2018-10-01 08:14:00	2018-10-01	6
39928	9	4500	2018-10-01 08:14:07	2018-10-01	6
39929	9	4500	2018-10-01 08:14:07	2018-10-01	6
39930	9	4500	2018-10-01 08:14:07	2018-10-01	6
39931	13	4500	2018-10-02 11:48:37	2018-10-02	9
39932	9	4500	2018-10-02 11:48:46	2018-10-02	9
39933	14	4500	2018-10-02 11:48:51	2018-10-02	9
39934	9	4500	2018-10-02 11:48:53	2018-10-02	9
39935	9	4500	2018-10-02 11:48:53	2018-10-02	9
39936	21	4500	2018-10-02 11:48:53	2018-10-02	9
39937	6	4501	2018-09-28 12:02:15	2018-09-28	10
39938	6	4501	2018-09-28 12:02:16	2018-09-28	10
39939	6	4501	2018-09-28 12:02:16	2018-09-28	10
39940	6	4501	2018-09-28 12:02:16	2018-09-28	10
39941	6	4501	2018-09-28 12:02:17	2018-09-28	10
39942	21	4501	2018-09-28 12:02:17	2018-09-28	10
39943	6	4502	2018-09-28 11:59:14	2018-09-28	9
39944	6	4502	2018-09-28 11:59:15	2018-09-28	9
39945	6	4502	2018-09-28 11:59:15	2018-09-28	9
39946	6	4502	2018-09-28 11:59:15	2018-09-28	9
39947	6	4502	2018-09-28 11:59:15	2018-09-28	9
39948	21	4502	2018-09-28 11:59:16	2018-09-28	9
39949	6	4503	2018-09-28 11:55:22	2018-09-28	9
39950	6	4503	2018-09-28 11:55:23	2018-09-28	9
39951	6	4503	2018-09-28 11:55:23	2018-09-28	9
39952	6	4503	2018-09-28 11:55:23	2018-09-28	9
39953	6	4503	2018-09-28 11:55:24	2018-09-28	9
39954	21	4503	2018-09-28 11:55:24	2018-09-28	9
39955	6	4504	2018-09-28 11:52:54	2018-09-28	9
39956	6	4504	2018-09-28 11:52:55	2018-09-28	9
39957	6	4504	2018-09-28 11:52:55	2018-09-28	9
39958	6	4504	2018-09-28 11:52:55	2018-09-28	9
39959	6	4504	2018-09-28 11:52:56	2018-09-28	9
39960	21	4504	2018-09-28 11:52:56	2018-09-28	9
39961	6	4505	2018-09-28 11:45:37	2018-09-28	9
39962	6	4505	2018-09-28 11:45:38	2018-09-28	9
39963	6	4505	2018-09-28 11:45:38	2018-09-28	9
39964	6	4505	2018-09-28 11:45:38	2018-09-28	9
39965	6	4505	2018-09-28 11:45:39	2018-09-28	9
39966	21	4505	2018-09-28 11:45:39	2018-09-28	9
39967	6	4506	2018-09-28 11:40:53	2018-09-28	9
39968	6	4506	2018-09-28 11:40:54	2018-09-28	9
39969	6	4506	2018-09-28 11:40:54	2018-09-28	9
39970	6	4506	2018-09-28 11:40:54	2018-09-28	9
39971	6	4506	2018-09-28 11:40:55	2018-09-28	9
39972	21	4506	2018-09-28 11:40:55	2018-09-28	9
39973	6	4507	2018-09-28 11:43:36	2018-09-28	9
39974	6	4507	2018-09-28 11:43:37	2018-09-28	9
39975	6	4507	2018-09-28 11:43:37	2018-09-28	9
39976	6	4507	2018-09-28 11:43:37	2018-09-28	9
39977	6	4507	2018-09-28 11:43:37	2018-09-28	9
39978	21	4507	2018-09-28 11:43:38	2018-09-28	9
39979	6	4508	2018-09-28 11:36:32	2018-09-28	9
39980	6	4508	2018-09-28 11:36:33	2018-09-28	9
39981	6	4508	2018-09-28 11:36:33	2018-09-28	9
39982	6	4508	2018-09-28 11:36:34	2018-09-28	9
39983	6	4508	2018-09-28 11:36:34	2018-09-28	9
39984	21	4508	2018-09-28 11:36:34	2018-09-28	9
39985	6	4509	2018-09-28 11:35:18	2018-09-28	9
39986	6	4509	2018-09-28 11:35:19	2018-09-28	9
39987	6	4509	2018-09-28 11:35:19	2018-09-28	9
39988	6	4509	2018-09-28 11:35:19	2018-09-28	9
39989	6	4509	2018-09-28 11:35:20	2018-09-28	9
39990	21	4509	2018-09-28 11:35:20	2018-09-28	9
39991	6	4510	2018-09-28 11:30:22	2018-09-28	9
39992	6	4510	2018-09-28 11:30:23	2018-09-28	9
39993	6	4510	2018-09-28 11:30:23	2018-09-28	9
39994	6	4510	2018-09-28 11:30:23	2018-09-28	9
39995	6	4510	2018-09-28 11:30:24	2018-09-28	9
39996	21	4510	2018-09-28 11:30:24	2018-09-28	9
39997	6	4511	2018-09-28 11:28:22	2018-09-28	9
39998	6	4511	2018-09-28 11:28:23	2018-09-28	9
39999	2	4511	2018-09-28 11:28:23	2018-09-28	9
40000	6	4511	2018-09-28 11:28:24	2018-09-28	9
40001	6	4511	2018-09-28 11:28:24	2018-09-28	9
40002	14	4511	2018-09-28 11:54:05	2018-09-28	9
40003	21	4511	2018-09-28 11:54:05	2018-09-28	9
40004	6	4512	2018-09-28 11:27:26	2018-09-28	9
40005	6	4512	2018-09-28 11:27:27	2018-09-28	9
40006	2	4512	2018-09-28 11:27:27	2018-09-28	9
40007	6	4512	2018-09-28 11:27:27	2018-09-28	9
40008	6	4512	2018-09-28 11:27:28	2018-09-28	9
40009	21	4512	2018-09-28 11:27:28	2018-09-28	9
40010	6	4513	2018-09-28 11:23:06	2018-09-28	9
40011	6	4513	2018-09-28 11:23:07	2018-09-28	9
40012	6	4513	2018-09-28 11:23:07	2018-09-28	9
40013	6	4513	2018-09-28 11:23:07	2018-09-28	9
40014	6	4513	2018-09-28 11:23:07	2018-09-28	9
40015	21	4513	2018-09-28 11:23:08	2018-09-28	9
40016	6	4514	2018-09-28 11:17:41	2018-09-28	9
40017	6	4514	2018-09-28 11:17:42	2018-09-28	9
40018	6	4514	2018-09-28 11:17:42	2018-09-28	9
40019	6	4514	2018-09-28 11:17:42	2018-09-28	9
40020	6	4514	2018-09-28 11:17:43	2018-09-28	9
40021	7	4514	2018-09-28 11:17:47	2018-09-28	9
40022	11	4514	2018-09-28 11:17:47	2018-09-28	9
40023	9	4514	2018-09-28 11:17:50	2018-09-28	9
40024	9	4514	2018-09-28 11:17:50	2018-09-28	9
40025	9	4514	2018-09-28 11:17:50	2018-09-28	9
40026	14	4514	2018-10-02 10:26:15	2018-10-02	8
40027	9	4514	2018-10-02 10:26:19	2018-10-02	8
40028	9	4514	2018-10-02 10:26:19	2018-10-02	8
40029	21	4514	2018-10-02 10:26:19	2018-10-02	8
40030	6	4515	2018-09-28 11:13:09	2018-09-28	9
40031	6	4515	2018-09-28 11:13:10	2018-09-28	9
40032	6	4515	2018-09-28 11:13:10	2018-09-28	9
40033	6	4515	2018-09-28 11:13:10	2018-09-28	9
40034	6	4515	2018-09-28 11:13:11	2018-09-28	9
40035	21	4515	2018-09-28 11:13:11	2018-09-28	9
40036	6	4516	2018-09-28 11:11:32	2018-09-28	9
40037	6	4516	2018-09-28 11:11:33	2018-09-28	9
40038	6	4516	2018-09-28 11:11:33	2018-09-28	9
40039	6	4516	2018-09-28 11:11:33	2018-09-28	9
40040	6	4516	2018-09-28 11:11:34	2018-09-28	9
40041	21	4516	2018-09-28 11:11:34	2018-09-28	9
40042	6	4517	2018-09-28 11:10:00	2018-09-28	9
40043	6	4517	2018-09-28 11:10:01	2018-09-28	9
40044	6	4517	2018-09-28 11:10:01	2018-09-28	9
40045	6	4517	2018-09-28 11:10:01	2018-09-28	9
40046	6	4517	2018-09-28 11:10:02	2018-09-28	9
40047	21	4517	2018-09-28 11:10:03	2018-09-28	9
40048	6	4518	2018-09-28 11:07:24	2018-09-28	9
40049	6	4518	2018-09-28 11:07:25	2018-09-28	9
40050	6	4518	2018-09-28 11:07:25	2018-09-28	9
40051	6	4518	2018-09-28 11:07:25	2018-09-28	9
40052	6	4518	2018-09-28 11:07:26	2018-09-28	9
40053	21	4518	2018-09-28 11:07:26	2018-09-28	9
40054	6	4519	2018-09-28 11:07:06	2018-09-28	9
40055	6	4519	2018-09-28 11:07:07	2018-09-28	9
40056	6	4519	2018-09-28 11:07:07	2018-09-28	9
40057	6	4519	2018-09-28 11:07:07	2018-09-28	9
40058	6	4519	2018-09-28 11:07:08	2018-09-28	9
40059	21	4519	2018-09-28 11:07:08	2018-09-28	9
40060	6	4520	2018-09-28 11:04:54	2018-09-28	9
40061	6	4520	2018-09-28 11:04:55	2018-09-28	9
40062	6	4520	2018-09-28 11:04:55	2018-09-28	9
40063	6	4520	2018-09-28 11:04:55	2018-09-28	9
40064	6	4520	2018-09-28 11:04:55	2018-09-28	9
40065	21	4520	2018-09-28 11:04:56	2018-09-28	9
40066	6	4521	2018-09-28 11:04:28	2018-09-28	9
40067	6	4521	2018-09-28 11:04:29	2018-09-28	9
40068	6	4521	2018-09-28 11:04:29	2018-09-28	9
40069	6	4521	2018-09-28 11:04:29	2018-09-28	9
40070	6	4521	2018-09-28 11:04:30	2018-09-28	9
40071	7	4521	2018-09-28 11:04:39	2018-09-28	9
40072	11	4521	2018-09-28 11:04:39	2018-09-28	9
40073	9	4521	2018-09-28 11:04:42	2018-09-28	9
40074	9	4521	2018-09-28 11:04:42	2018-09-28	9
40075	9	4521	2018-09-28 11:04:42	2018-09-28	9
40076	14	4521	2018-09-28 11:18:56	2018-09-28	9
40077	9	4521	2018-09-28 11:18:59	2018-09-28	9
40078	17	4521	2018-09-28 11:18:59	2018-09-28	9
40079	19	4521	2018-09-28 11:19:03	2018-09-28	9
40080	21	4521	2018-09-28 11:19:03	2018-09-28	9
40081	6	4522	2018-09-28 11:03:03	2018-09-28	9
40082	6	4522	2018-09-28 11:03:03	2018-09-28	9
40083	6	4522	2018-09-28 11:03:03	2018-09-28	9
40084	6	4522	2018-09-28 11:03:04	2018-09-28	9
40085	6	4522	2018-09-28 11:03:04	2018-09-28	9
40086	21	4522	2018-09-28 11:03:05	2018-09-28	9
40087	6	4523	2018-09-28 11:01:06	2018-09-28	9
40088	6	4523	2018-09-28 11:01:07	2018-09-28	9
40089	6	4523	2018-09-28 11:01:07	2018-09-28	9
40090	6	4523	2018-09-28 11:01:07	2018-09-28	9
40091	6	4523	2018-09-28 11:01:08	2018-09-28	9
40092	21	4523	2018-09-28 11:01:08	2018-09-28	9
40093	6	4524	2018-09-28 11:00:49	2018-09-28	9
40094	6	4524	2018-09-28 11:00:50	2018-09-28	9
40095	6	4524	2018-09-28 11:00:50	2018-09-28	9
40096	6	4524	2018-09-28 11:00:50	2018-09-28	9
40097	6	4524	2018-09-28 11:00:50	2018-09-28	9
40098	21	4524	2018-09-28 11:00:51	2018-09-28	9
40099	6	4525	2018-09-28 11:00:21	2018-09-28	9
40100	6	4525	2018-09-28 11:00:22	2018-09-28	9
40101	6	4525	2018-09-28 11:00:22	2018-09-28	9
40102	6	4525	2018-09-28 11:00:22	2018-09-28	9
40103	6	4525	2018-09-28 11:00:23	2018-09-28	9
40104	21	4525	2018-09-28 11:00:23	2018-09-28	9
40105	6	4526	2018-09-28 11:02:19	2018-09-28	9
40106	6	4526	2018-09-28 11:02:20	2018-09-28	9
40107	2	4526	2018-09-28 11:02:20	2018-09-28	9
40108	6	4526	2018-09-28 11:02:20	2018-09-28	9
40109	6	4526	2018-09-28 11:02:21	2018-09-28	9
40110	21	4526	2018-09-28 11:02:21	2018-09-28	9
40111	6	4527	2018-09-28 10:55:09	2018-09-28	8
40112	6	4527	2018-09-28 10:55:09	2018-09-28	8
40113	6	4527	2018-09-28 10:55:10	2018-09-28	8
40114	6	4527	2018-09-28 10:55:10	2018-09-28	8
40115	6	4527	2018-09-28 10:55:10	2018-09-28	8
40116	21	4527	2018-09-28 10:55:10	2018-09-28	8
40117	6	4528	2018-09-28 10:54:00	2018-09-28	8
40118	6	4528	2018-09-28 10:54:01	2018-09-28	8
40119	6	4528	2018-09-28 10:54:01	2018-09-28	8
40120	6	4528	2018-09-28 10:54:01	2018-09-28	8
40121	6	4528	2018-09-28 10:54:02	2018-09-28	8
40122	21	4528	2018-09-28 10:54:02	2018-09-28	8
40123	6	4529	2018-09-28 10:49:38	2018-09-28	8
40124	6	4529	2018-09-28 10:49:39	2018-09-28	8
40125	6	4529	2018-09-28 10:49:39	2018-09-28	8
40126	6	4529	2018-09-28 10:49:39	2018-09-28	8
40127	6	4529	2018-09-28 10:49:40	2018-09-28	8
40128	21	4529	2018-09-28 10:49:40	2018-09-28	8
40129	6	4530	2018-09-28 10:48:59	2018-09-28	8
40130	6	4530	2018-09-28 10:49:00	2018-09-28	8
40131	6	4530	2018-09-28 10:49:00	2018-09-28	8
40132	6	4530	2018-09-28 10:49:00	2018-09-28	8
40133	6	4530	2018-09-28 10:49:01	2018-09-28	8
40134	21	4530	2018-09-28 10:49:01	2018-09-28	8
40135	6	4531	2018-09-28 10:48:35	2018-09-28	8
40136	6	4531	2018-09-28 10:48:36	2018-09-28	8
40137	6	4531	2018-09-28 10:48:36	2018-09-28	8
40138	6	4531	2018-09-28 10:48:36	2018-09-28	8
40139	6	4531	2018-09-28 10:48:37	2018-09-28	8
40140	21	4531	2018-09-28 10:48:37	2018-09-28	8
40141	6	4532	2018-09-28 10:48:00	2018-09-28	8
40142	6	4532	2018-09-28 10:48:01	2018-09-28	8
40143	6	4532	2018-09-28 10:48:01	2018-09-28	8
40144	6	4532	2018-09-28 10:48:01	2018-09-28	8
40145	6	4532	2018-09-28 10:48:01	2018-09-28	8
40146	21	4532	2018-09-28 10:48:02	2018-09-28	8
40147	6	4533	2018-09-28 10:47:27	2018-09-28	8
40148	6	4533	2018-09-28 10:47:28	2018-09-28	8
40149	6	4533	2018-09-28 10:47:28	2018-09-28	8
40150	6	4533	2018-09-28 10:47:28	2018-09-28	8
40151	6	4533	2018-09-28 10:47:29	2018-09-28	8
40152	21	4533	2018-09-28 10:47:29	2018-09-28	8
40153	6	4534	2018-09-28 10:46:48	2018-09-28	8
40154	6	4534	2018-09-28 10:46:48	2018-09-28	8
40155	6	4534	2018-09-28 10:46:49	2018-09-28	8
40156	6	4534	2018-09-28 10:46:49	2018-09-28	8
40157	6	4534	2018-09-28 10:46:49	2018-09-28	8
40158	21	4534	2018-09-28 10:46:49	2018-09-28	8
40159	6	4535	2018-09-28 10:47:36	2018-09-28	8
40160	6	4535	2018-09-28 10:47:37	2018-09-28	8
40161	6	4535	2018-09-28 10:47:37	2018-09-28	8
40162	6	4535	2018-09-28 10:47:37	2018-09-28	8
40163	6	4535	2018-09-28 10:47:37	2018-09-28	8
40164	21	4535	2018-09-28 10:47:38	2018-09-28	8
40165	6	4536	2018-09-28 10:44:15	2018-09-28	8
40166	6	4536	2018-09-28 10:44:16	2018-09-28	8
40167	6	4536	2018-09-28 10:44:16	2018-09-28	8
40168	6	4536	2018-09-28 10:44:16	2018-09-28	8
40169	6	4536	2018-09-28 10:44:17	2018-09-28	8
40170	21	4536	2018-09-28 10:44:17	2018-09-28	8
40171	6	4537	2018-09-28 10:42:25	2018-09-28	8
40172	6	4537	2018-09-28 10:42:26	2018-09-28	8
40173	6	4537	2018-09-28 10:42:26	2018-09-28	8
40174	6	4537	2018-09-28 10:42:26	2018-09-28	8
40175	6	4537	2018-09-28 10:42:27	2018-09-28	8
40176	21	4537	2018-09-28 10:42:27	2018-09-28	8
40177	6	4538	2018-09-28 10:43:46	2018-09-28	8
40178	6	4538	2018-09-28 10:43:47	2018-09-28	8
40179	6	4538	2018-09-28 10:43:47	2018-09-28	8
40180	6	4538	2018-09-28 10:43:47	2018-09-28	8
40181	6	4538	2018-09-28 10:43:48	2018-09-28	8
40182	21	4538	2018-09-28 10:43:48	2018-09-28	8
40183	6	4539	2018-09-28 10:41:54	2018-09-28	8
40184	6	4539	2018-09-28 10:41:55	2018-09-28	8
40185	6	4539	2018-09-28 10:41:55	2018-09-28	8
40186	6	4539	2018-09-28 10:41:55	2018-09-28	8
40187	6	4539	2018-09-28 10:41:55	2018-09-28	8
40188	21	4539	2018-09-28 10:41:56	2018-09-28	8
40189	6	4540	2018-09-28 10:41:16	2018-09-28	8
40190	6	4540	2018-09-28 10:41:17	2018-09-28	8
40191	6	4540	2018-09-28 10:41:17	2018-09-28	8
40192	6	4540	2018-09-28 10:41:17	2018-09-28	8
40193	6	4540	2018-09-28 10:41:18	2018-09-28	8
40194	21	4540	2018-09-28 10:41:18	2018-09-28	8
40195	6	4541	2018-09-28 10:41:20	2018-09-28	8
40196	6	4541	2018-09-28 10:41:21	2018-09-28	8
40197	6	4541	2018-09-28 10:41:21	2018-09-28	8
40198	6	4541	2018-09-28 10:41:22	2018-09-28	8
40199	6	4541	2018-09-28 10:41:22	2018-09-28	8
40200	21	4541	2018-09-28 10:41:22	2018-09-28	8
40201	6	4542	2018-09-28 10:37:33	2018-09-28	8
40202	6	4542	2018-09-28 10:37:34	2018-09-28	8
40203	6	4542	2018-09-28 10:37:34	2018-09-28	8
40204	6	4542	2018-09-28 10:37:34	2018-09-28	8
40205	6	4542	2018-09-28 10:37:34	2018-09-28	8
40206	21	4542	2018-09-28 10:37:35	2018-09-28	8
40207	6	4543	2018-09-28 10:36:21	2018-09-28	8
40208	6	4543	2018-09-28 10:36:21	2018-09-28	8
40209	6	4543	2018-09-28 10:36:21	2018-09-28	8
40210	6	4543	2018-09-28 10:36:22	2018-09-28	8
40211	6	4543	2018-09-28 10:36:22	2018-09-28	8
40212	21	4543	2018-09-28 10:36:22	2018-09-28	8
40213	6	4544	2018-09-28 10:37:29	2018-09-28	8
40214	6	4544	2018-09-28 10:37:30	2018-09-28	8
40215	2	4544	2018-09-28 10:37:30	2018-09-28	8
40216	6	4544	2018-09-28 10:37:31	2018-09-28	8
40217	6	4544	2018-09-28 10:37:31	2018-09-28	8
40218	13	4544	2018-09-28 10:37:35	2018-09-28	8
40219	6	4544	2018-09-28 10:39:42	2018-09-28	8
40220	13	4544	2018-09-28 10:40:32	2018-09-28	8
40221	6	4544	2018-09-28 10:40:35	2018-09-28	8
40222	14	4544	2018-09-28 10:40:40	2018-09-28	8
40223	9	4544	2018-09-28 10:40:44	2018-09-28	8
40224	9	4544	2018-09-28 10:40:44	2018-09-28	8
40225	21	4544	2018-09-28 10:40:44	2018-09-28	8
40226	6	4545	2018-09-28 10:36:17	2018-09-28	8
40227	6	4545	2018-09-28 10:36:18	2018-09-28	8
40228	6	4545	2018-09-28 10:36:18	2018-09-28	8
40229	6	4545	2018-09-28 10:36:18	2018-09-28	8
40230	6	4545	2018-09-28 10:36:19	2018-09-28	8
40231	21	4545	2018-09-28 10:36:19	2018-09-28	8
40232	6	4546	2018-09-28 10:35:41	2018-09-28	8
40233	6	4546	2018-09-28 10:35:42	2018-09-28	8
40234	6	4546	2018-09-28 10:35:42	2018-09-28	8
40235	6	4546	2018-09-28 10:35:42	2018-09-28	8
40236	6	4546	2018-09-28 10:35:42	2018-09-28	8
40237	21	4546	2018-09-28 10:35:43	2018-09-28	8
40238	6	4547	2018-09-28 10:32:26	2018-09-28	8
40239	6	4547	2018-09-28 10:32:27	2018-09-28	8
40240	6	4547	2018-09-28 10:32:27	2018-09-28	8
40241	6	4547	2018-09-28 10:32:27	2018-09-28	8
40242	6	4547	2018-09-28 10:32:27	2018-09-28	8
40243	21	4547	2018-09-28 10:32:28	2018-09-28	8
40244	6	4548	2018-09-28 10:31:02	2018-09-28	8
40245	6	4548	2018-09-28 10:31:03	2018-09-28	8
40246	6	4548	2018-09-28 10:31:03	2018-09-28	8
40247	6	4548	2018-09-28 10:31:03	2018-09-28	8
40248	6	4548	2018-09-28 10:31:04	2018-09-28	8
40249	21	4548	2018-09-28 10:31:04	2018-09-28	8
40250	6	4549	2018-09-28 10:28:40	2018-09-28	8
40251	6	4549	2018-09-28 10:28:41	2018-09-28	8
40252	6	4549	2018-09-28 10:28:41	2018-09-28	8
40253	6	4549	2018-09-28 10:28:41	2018-09-28	8
40254	6	4549	2018-09-28 10:28:42	2018-09-28	8
40255	21	4549	2018-09-28 10:28:42	2018-09-28	8
40256	6	4550	2018-09-28 10:25:51	2018-09-28	8
40257	6	4550	2018-09-28 10:25:51	2018-09-28	8
40258	6	4550	2018-09-28 10:25:51	2018-09-28	8
40259	6	4550	2018-09-28 10:25:52	2018-09-28	8
40260	6	4550	2018-09-28 10:25:52	2018-09-28	8
40261	21	4550	2018-09-28 10:25:52	2018-09-28	8
40262	6	4551	2018-09-28 10:24:47	2018-09-28	8
40263	6	4551	2018-09-28 10:24:48	2018-09-28	8
40264	6	4551	2018-09-28 10:24:48	2018-09-28	8
40265	6	4551	2018-09-28 10:24:48	2018-09-28	8
40266	6	4551	2018-09-28 10:24:49	2018-09-28	8
40267	21	4551	2018-09-28 10:24:49	2018-09-28	8
40268	6	4552	2018-09-28 10:24:29	2018-09-28	8
40269	6	4552	2018-09-28 10:24:30	2018-09-28	8
40270	6	4552	2018-09-28 10:24:30	2018-09-28	8
40271	6	4552	2018-09-28 10:24:30	2018-09-28	8
40272	6	4552	2018-09-28 10:24:30	2018-09-28	8
40273	21	4552	2018-09-28 10:24:31	2018-09-28	8
40274	6	4553	2018-09-28 10:18:40	2018-09-28	8
40275	6	4553	2018-09-28 10:18:41	2018-09-28	8
40276	6	4553	2018-09-28 10:18:41	2018-09-28	8
40277	6	4553	2018-09-28 10:18:41	2018-09-28	8
40278	6	4553	2018-09-28 10:18:42	2018-09-28	8
40279	21	4553	2018-09-28 10:18:42	2018-09-28	8
40280	6	4554	2018-09-28 10:18:29	2018-09-28	8
40281	6	4554	2018-09-28 10:18:30	2018-09-28	8
40282	6	4554	2018-09-28 10:18:30	2018-09-28	8
40283	6	4554	2018-09-28 10:18:30	2018-09-28	8
40284	6	4554	2018-09-28 10:18:31	2018-09-28	8
40285	21	4554	2018-09-28 10:18:31	2018-09-28	8
40286	6	4555	2018-09-28 10:16:51	2018-09-28	8
40287	6	4555	2018-09-28 10:16:52	2018-09-28	8
40288	6	4555	2018-09-28 10:16:52	2018-09-28	8
40289	6	4555	2018-09-28 10:16:52	2018-09-28	8
40290	6	4555	2018-09-28 10:16:53	2018-09-28	8
40291	21	4555	2018-09-28 10:16:53	2018-09-28	8
40292	6	4556	2018-09-28 10:15:19	2018-09-28	8
40293	6	4556	2018-09-28 10:15:20	2018-09-28	8
40294	6	4556	2018-09-28 10:15:20	2018-09-28	8
40295	6	4556	2018-09-28 10:15:20	2018-09-28	8
40296	6	4556	2018-09-28 10:15:21	2018-09-28	8
40297	21	4556	2018-09-28 10:15:21	2018-09-28	8
40298	6	4557	2018-09-28 10:15:10	2018-09-28	8
40299	6	4557	2018-09-28 10:15:11	2018-09-28	8
40300	6	4557	2018-09-28 10:15:11	2018-09-28	8
40301	6	4557	2018-09-28 10:15:11	2018-09-28	8
40302	6	4557	2018-09-28 10:15:12	2018-09-28	8
40303	21	4557	2018-09-28 10:15:12	2018-09-28	8
40304	6	4558	2018-09-28 10:14:04	2018-09-28	8
40305	6	4558	2018-09-28 10:14:05	2018-09-28	8
40306	6	4558	2018-09-28 10:14:05	2018-09-28	8
40307	6	4558	2018-09-28 10:14:05	2018-09-28	8
40308	6	4558	2018-09-28 10:14:06	2018-09-28	8
40309	21	4558	2018-09-28 10:14:06	2018-09-28	8
40310	6	4559	2018-09-28 10:13:37	2018-09-28	8
40311	6	4559	2018-09-28 10:13:38	2018-09-28	8
40312	2	4559	2018-09-28 10:13:38	2018-09-28	8
40313	6	4559	2018-09-28 10:13:38	2018-09-28	8
40314	6	4559	2018-09-28 10:13:39	2018-09-28	8
40315	7	4559	2018-09-28 10:13:51	2018-09-28	8
40316	11	4559	2018-09-28 10:13:51	2018-09-28	8
40317	9	4559	2018-09-28 10:14:22	2018-09-28	8
40318	9	4559	2018-09-28 10:14:22	2018-09-28	8
40319	9	4559	2018-09-28 10:14:22	2018-09-28	8
40320	14	4559	2018-09-28 10:20:16	2018-09-28	8
40321	9	4559	2018-09-28 10:20:20	2018-09-28	8
40322	17	4559	2018-09-28 10:20:20	2018-09-28	8
40323	19	4559	2018-09-28 10:20:24	2018-09-28	8
40324	21	4559	2018-09-28 10:20:24	2018-09-28	8
40325	6	4560	2018-09-28 10:05:08	2018-09-28	8
40326	6	4560	2018-09-28 10:05:09	2018-09-28	8
40327	6	4560	2018-09-28 10:05:09	2018-09-28	8
40328	6	4560	2018-09-28 10:05:10	2018-09-28	8
40329	6	4560	2018-09-28 10:05:10	2018-09-28	8
40330	21	4560	2018-09-28 10:05:11	2018-09-28	8
40331	6	4561	2018-09-28 10:03:36	2018-09-28	8
40332	6	4561	2018-09-28 10:03:37	2018-09-28	8
40333	6	4561	2018-09-28 10:03:37	2018-09-28	8
40334	6	4561	2018-09-28 10:03:37	2018-09-28	8
40335	6	4561	2018-09-28 10:03:38	2018-09-28	8
40336	21	4561	2018-09-28 10:03:38	2018-09-28	8
40337	6	4562	2018-09-28 10:08:40	2018-09-28	8
40338	6	4562	2018-09-28 10:08:41	2018-09-28	8
40339	6	4562	2018-09-28 10:08:41	2018-09-28	8
40340	6	4562	2018-09-28 10:08:41	2018-09-28	8
40341	6	4562	2018-09-28 10:08:42	2018-09-28	8
40342	7	4562	2018-09-28 10:08:46	2018-09-28	8
40343	11	4562	2018-09-28 10:08:46	2018-09-28	8
40344	9	4562	2018-09-28 10:08:50	2018-09-28	8
40345	9	4562	2018-09-28 10:08:50	2018-09-28	8
40346	9	4562	2018-09-28 10:08:50	2018-09-28	8
40347	13	4562	2018-09-28 11:10:46	2018-09-28	9
40348	9	4562	2018-09-28 11:11:08	2018-09-28	9
40349	14	4562	2018-09-28 11:11:12	2018-09-28	9
40350	9	4562	2018-09-28 11:11:15	2018-09-28	9
40351	17	4562	2018-09-28 11:11:15	2018-09-28	9
40352	19	4562	2018-09-28 11:11:18	2018-09-28	9
40353	21	4562	2018-09-28 11:11:18	2018-09-28	9
40354	6	4563	2018-09-28 10:01:51	2018-09-28	8
40355	6	4563	2018-09-28 10:01:52	2018-09-28	8
40356	6	4563	2018-09-28 10:01:52	2018-09-28	8
40357	6	4563	2018-09-28 10:01:52	2018-09-28	8
40358	6	4563	2018-09-28 10:01:52	2018-09-28	8
40359	21	4563	2018-09-28 10:01:53	2018-09-28	8
40360	6	4564	2018-09-28 10:01:46	2018-09-28	8
40361	6	4564	2018-09-28 10:01:47	2018-09-28	8
40362	6	4564	2018-09-28 10:01:47	2018-09-28	8
40363	6	4564	2018-09-28 10:01:47	2018-09-28	8
40364	6	4564	2018-09-28 10:01:48	2018-09-28	8
40365	21	4564	2018-09-28 10:01:48	2018-09-28	8
40366	6	4565	2018-09-28 10:00:17	2018-09-28	8
40367	6	4565	2018-09-28 10:00:18	2018-09-28	8
40368	6	4565	2018-09-28 10:00:18	2018-09-28	8
40369	6	4565	2018-09-28 10:00:18	2018-09-28	8
40370	6	4565	2018-09-28 10:00:19	2018-09-28	8
40371	21	4565	2018-09-28 10:00:19	2018-09-28	8
40372	6	4566	2018-09-28 09:54:32	2018-09-28	7
40373	6	4566	2018-09-28 09:54:33	2018-09-28	7
40374	6	4566	2018-09-28 09:54:33	2018-09-28	7
40375	6	4566	2018-09-28 09:54:33	2018-09-28	7
40376	6	4566	2018-09-28 09:54:34	2018-09-28	7
40377	21	4566	2018-09-28 09:54:34	2018-09-28	7
40378	6	4567	2018-09-28 09:49:22	2018-09-28	7
40379	6	4567	2018-09-28 09:49:23	2018-09-28	7
40380	6	4567	2018-09-28 09:49:23	2018-09-28	7
40381	6	4567	2018-09-28 09:49:23	2018-09-28	7
40382	6	4567	2018-09-28 09:49:24	2018-09-28	7
40383	21	4567	2018-09-28 09:49:24	2018-09-28	7
40384	6	4568	2018-09-28 09:49:38	2018-09-28	7
40385	6	4568	2018-09-28 09:49:39	2018-09-28	7
40386	6	4568	2018-09-28 09:49:39	2018-09-28	7
40387	6	4568	2018-09-28 09:49:39	2018-09-28	7
40388	6	4568	2018-09-28 09:49:40	2018-09-28	7
40389	21	4568	2018-09-28 09:49:40	2018-09-28	7
40390	6	4569	2018-09-28 09:47:35	2018-09-28	7
40391	6	4569	2018-09-28 09:47:36	2018-09-28	7
40392	6	4569	2018-09-28 09:47:36	2018-09-28	7
40393	6	4569	2018-09-28 09:47:36	2018-09-28	7
40394	6	4569	2018-09-28 09:47:37	2018-09-28	7
40395	21	4569	2018-09-28 09:47:37	2018-09-28	7
40396	6	4570	2018-09-28 09:47:38	2018-09-28	7
40397	6	4570	2018-09-28 09:47:39	2018-09-28	7
40398	2	4570	2018-09-28 09:47:39	2018-09-28	7
40399	6	4570	2018-09-28 09:47:40	2018-09-28	7
40400	6	4570	2018-09-28 09:47:41	2018-09-28	7
40401	7	4570	2018-09-28 09:47:45	2018-09-28	7
40402	11	4570	2018-09-28 09:47:45	2018-09-28	7
40403	9	4570	2018-09-28 09:47:48	2018-09-28	7
40404	9	4570	2018-09-28 09:47:49	2018-09-28	7
40405	9	4570	2018-09-28 09:47:49	2018-09-28	7
40406	13	4570	2018-10-01 09:19:35	2018-10-01	7
40407	9	4570	2018-10-01 09:20:44	2018-10-01	7
40408	14	4570	2018-10-01 09:20:48	2018-10-01	7
40409	9	4570	2018-10-01 09:20:52	2018-10-01	7
40410	9	4570	2018-10-01 09:20:52	2018-10-01	7
40411	21	4570	2018-10-01 09:20:52	2018-10-01	7
40412	6	4571	2018-09-28 09:46:42	2018-09-28	7
40413	6	4571	2018-09-28 09:46:42	2018-09-28	7
40414	6	4571	2018-09-28 09:46:42	2018-09-28	7
40415	6	4571	2018-09-28 09:46:43	2018-09-28	7
40416	6	4571	2018-09-28 09:46:43	2018-09-28	7
40417	21	4571	2018-09-28 09:46:43	2018-09-28	7
40418	6	4572	2018-09-28 09:43:50	2018-09-28	7
40419	6	4572	2018-09-28 09:43:51	2018-09-28	7
40420	6	4572	2018-09-28 09:43:51	2018-09-28	7
40421	6	4572	2018-09-28 09:43:51	2018-09-28	7
40422	6	4572	2018-09-28 09:43:52	2018-09-28	7
40423	21	4572	2018-09-28 09:43:52	2018-09-28	7
40424	6	4573	2018-09-28 09:38:54	2018-09-28	7
40425	6	4573	2018-09-28 09:38:54	2018-09-28	7
40426	6	4573	2018-09-28 09:38:55	2018-09-28	7
40427	6	4573	2018-09-28 09:38:55	2018-09-28	7
40428	6	4573	2018-09-28 09:38:55	2018-09-28	7
40429	21	4573	2018-09-28 09:38:56	2018-09-28	7
40430	6	4574	2018-09-28 09:37:25	2018-09-28	7
40431	6	4574	2018-09-28 09:37:26	2018-09-28	7
40432	6	4574	2018-09-28 09:37:26	2018-09-28	7
40433	6	4574	2018-09-28 09:37:26	2018-09-28	7
40434	6	4574	2018-09-28 09:37:27	2018-09-28	7
40435	21	4574	2018-09-28 09:37:27	2018-09-28	7
40436	6	4575	2018-09-28 09:34:32	2018-09-28	7
40437	6	4575	2018-09-28 09:34:33	2018-09-28	7
40438	6	4575	2018-09-28 09:34:33	2018-09-28	7
40439	6	4575	2018-09-28 09:34:33	2018-09-28	7
40440	6	4575	2018-09-28 09:34:34	2018-09-28	7
40441	21	4575	2018-09-28 09:34:34	2018-09-28	7
40442	6	4576	2018-09-28 09:32:32	2018-09-28	7
40443	6	4576	2018-09-28 09:32:32	2018-09-28	7
40444	6	4576	2018-09-28 09:32:32	2018-09-28	7
40445	6	4576	2018-09-28 09:32:33	2018-09-28	7
40446	6	4576	2018-09-28 09:32:33	2018-09-28	7
40447	21	4576	2018-09-28 09:32:33	2018-09-28	7
40448	6	4577	2018-09-28 09:30:32	2018-09-28	7
40449	6	4577	2018-09-28 09:30:33	2018-09-28	7
40450	6	4577	2018-09-28 09:30:33	2018-09-28	7
40451	6	4577	2018-09-28 09:30:33	2018-09-28	7
40452	6	4577	2018-09-28 09:30:34	2018-09-28	7
40453	21	4577	2018-09-28 09:30:34	2018-09-28	7
40454	6	4578	2018-09-28 09:25:55	2018-09-28	7
40455	6	4578	2018-09-28 09:25:55	2018-09-28	7
40456	6	4578	2018-09-28 09:25:56	2018-09-28	7
40457	6	4578	2018-09-28 09:25:56	2018-09-28	7
40458	6	4578	2018-09-28 09:25:56	2018-09-28	7
40459	21	4578	2018-09-28 09:25:57	2018-09-28	7
40460	6	4579	2018-09-28 09:25:46	2018-09-28	7
40461	6	4579	2018-09-28 09:25:47	2018-09-28	7
40462	6	4579	2018-09-28 09:25:47	2018-09-28	7
40463	6	4579	2018-09-28 09:25:47	2018-09-28	7
40464	6	4579	2018-09-28 09:25:48	2018-09-28	7
40465	21	4579	2018-09-28 09:25:48	2018-09-28	7
40466	6	4580	2018-09-28 09:25:05	2018-09-28	7
40467	6	4580	2018-09-28 09:25:06	2018-09-28	7
40468	6	4580	2018-09-28 09:25:06	2018-09-28	7
40469	6	4580	2018-09-28 09:25:06	2018-09-28	7
40470	6	4580	2018-09-28 09:25:07	2018-09-28	7
40471	21	4580	2018-09-28 09:25:07	2018-09-28	7
40472	6	4581	2018-09-28 09:24:17	2018-09-28	7
40473	6	4581	2018-09-28 09:24:17	2018-09-28	7
40474	6	4581	2018-09-28 09:24:17	2018-09-28	7
40475	6	4581	2018-09-28 09:24:18	2018-09-28	7
40476	6	4581	2018-09-28 09:24:18	2018-09-28	7
40477	21	4581	2018-09-28 09:24:18	2018-09-28	7
40478	6	4582	2018-09-28 09:23:39	2018-09-28	7
40479	6	4582	2018-09-28 09:23:39	2018-09-28	7
40480	6	4582	2018-09-28 09:23:40	2018-09-28	7
40481	6	4582	2018-09-28 09:23:40	2018-09-28	7
40482	6	4582	2018-09-28 09:23:40	2018-09-28	7
40483	21	4582	2018-09-28 09:23:40	2018-09-28	7
40484	6	4583	2018-09-28 09:23:47	2018-09-28	7
40485	6	4583	2018-09-28 09:23:48	2018-09-28	7
40486	6	4583	2018-09-28 09:23:48	2018-09-28	7
40487	6	4583	2018-09-28 09:23:48	2018-09-28	7
40488	6	4583	2018-09-28 09:23:49	2018-09-28	7
40489	21	4583	2018-09-28 09:23:49	2018-09-28	7
40490	6	4584	2018-09-28 09:17:12	2018-09-28	7
40491	6	4584	2018-09-28 09:17:13	2018-09-28	7
40492	6	4584	2018-09-28 09:17:13	2018-09-28	7
40493	6	4584	2018-09-28 09:17:13	2018-09-28	7
40494	6	4584	2018-09-28 09:17:14	2018-09-28	7
40495	21	4584	2018-09-28 09:17:14	2018-09-28	7
40496	6	4585	2018-09-28 09:17:03	2018-09-28	7
40497	6	4585	2018-09-28 09:17:04	2018-09-28	7
40498	6	4585	2018-09-28 09:17:04	2018-09-28	7
40499	6	4585	2018-09-28 09:17:05	2018-09-28	7
40500	6	4585	2018-09-28 09:17:05	2018-09-28	7
40501	21	4585	2018-09-28 09:17:05	2018-09-28	7
40502	6	4586	2018-09-28 09:16:43	2018-09-28	7
40503	6	4586	2018-09-28 09:16:44	2018-09-28	7
40504	6	4586	2018-09-28 09:16:44	2018-09-28	7
40505	6	4586	2018-09-28 09:16:44	2018-09-28	7
40506	6	4586	2018-09-28 09:16:45	2018-09-28	7
40507	21	4586	2018-09-28 09:16:45	2018-09-28	7
40508	6	4587	2018-09-28 09:16:04	2018-09-28	7
40509	6	4587	2018-09-28 09:16:05	2018-09-28	7
40510	6	4587	2018-09-28 09:16:05	2018-09-28	7
40511	6	4587	2018-09-28 09:16:05	2018-09-28	7
40512	6	4587	2018-09-28 09:16:06	2018-09-28	7
40513	21	4587	2018-09-28 09:16:06	2018-09-28	7
40514	6	4588	2018-09-28 09:13:37	2018-09-28	7
40515	6	4588	2018-09-28 09:13:38	2018-09-28	7
40516	6	4588	2018-09-28 09:13:38	2018-09-28	7
40517	6	4588	2018-09-28 09:13:38	2018-09-28	7
40518	6	4588	2018-09-28 09:13:38	2018-09-28	7
40519	21	4588	2018-09-28 09:13:39	2018-09-28	7
40520	6	4589	2018-09-28 09:17:12	2018-09-28	7
40521	6	4589	2018-09-28 09:17:12	2018-09-28	7
40522	2	4589	2018-09-28 09:17:13	2018-09-28	7
40523	6	4589	2018-09-28 09:17:13	2018-09-28	7
40524	6	4589	2018-09-28 09:17:14	2018-09-28	7
40525	7	4589	2018-09-28 09:17:33	2018-09-28	7
40526	11	4589	2018-09-28 09:17:33	2018-09-28	7
40527	9	4589	2018-09-28 09:17:42	2018-09-28	7
40528	9	4589	2018-09-28 09:17:42	2018-09-28	7
40529	9	4589	2018-09-28 09:17:42	2018-09-28	7
40530	13	4589	2018-09-28 10:11:27	2018-09-28	8
40531	9	4589	2018-09-28 10:11:32	2018-09-28	8
40532	10	4589	2018-09-28 10:11:37	2018-09-28	8
40533	9	4589	2018-09-28 10:11:51	2018-09-28	8
40534	14	4589	2018-09-28 10:11:55	2018-09-28	8
40535	9	4589	2018-09-28 10:11:58	2018-09-28	8
40536	9	4589	2018-09-28 10:11:58	2018-09-28	8
40537	21	4589	2018-09-28 10:11:58	2018-09-28	8
40538	6	4590	2018-09-28 09:12:12	2018-09-28	7
40539	6	4590	2018-09-28 09:12:13	2018-09-28	7
40540	6	4590	2018-09-28 09:12:13	2018-09-28	7
40541	6	4590	2018-09-28 09:12:14	2018-09-28	7
40542	6	4590	2018-09-28 09:12:14	2018-09-28	7
40543	21	4590	2018-09-28 09:12:14	2018-09-28	7
40544	6	4591	2018-09-28 09:11:58	2018-09-28	7
40545	6	4591	2018-09-28 09:11:59	2018-09-28	7
40546	6	4591	2018-09-28 09:11:59	2018-09-28	7
40547	6	4591	2018-09-28 09:11:59	2018-09-28	7
40548	6	4591	2018-09-28 09:12:00	2018-09-28	7
40549	21	4591	2018-09-28 09:12:00	2018-09-28	7
40550	6	4592	2018-09-28 09:11:38	2018-09-28	7
40551	6	4592	2018-09-28 09:11:38	2018-09-28	7
40552	6	4592	2018-09-28 09:11:38	2018-09-28	7
40553	6	4592	2018-09-28 09:11:39	2018-09-28	7
40554	6	4592	2018-09-28 09:11:39	2018-09-28	7
40555	21	4592	2018-09-28 09:11:39	2018-09-28	7
40556	6	4593	2018-09-28 09:11:22	2018-09-28	7
40557	6	4593	2018-09-28 09:11:22	2018-09-28	7
40558	6	4593	2018-09-28 09:11:22	2018-09-28	7
40559	6	4593	2018-09-28 09:11:23	2018-09-28	7
40560	6	4593	2018-09-28 09:11:23	2018-09-28	7
40561	21	4593	2018-09-28 09:11:23	2018-09-28	7
40562	6	4594	2018-09-28 09:10:29	2018-09-28	7
40563	6	4594	2018-09-28 09:10:29	2018-09-28	7
40564	6	4594	2018-09-28 09:10:30	2018-09-28	7
40565	6	4594	2018-09-28 09:10:30	2018-09-28	7
40566	6	4594	2018-09-28 09:10:30	2018-09-28	7
40567	21	4594	2018-09-28 09:10:30	2018-09-28	7
40568	6	4595	2018-09-28 09:09:59	2018-09-28	7
40569	6	4595	2018-09-28 09:10:00	2018-09-28	7
40570	6	4595	2018-09-28 09:10:00	2018-09-28	7
40571	6	4595	2018-09-28 09:10:01	2018-09-28	7
40572	6	4595	2018-09-28 09:10:01	2018-09-28	7
40573	21	4595	2018-09-28 09:10:02	2018-09-28	7
40574	6	4596	2018-09-28 09:09:22	2018-09-28	7
40575	6	4596	2018-09-28 09:09:23	2018-09-28	7
40576	6	4596	2018-09-28 09:09:23	2018-09-28	7
40577	6	4596	2018-09-28 09:09:23	2018-09-28	7
40578	6	4596	2018-09-28 09:09:23	2018-09-28	7
40579	21	4596	2018-09-28 09:09:23	2018-09-28	7
40580	6	4597	2018-09-28 09:09:39	2018-09-28	7
40581	6	4597	2018-09-28 09:09:40	2018-09-28	7
40582	6	4597	2018-09-28 09:09:40	2018-09-28	7
40583	6	4597	2018-09-28 09:09:40	2018-09-28	7
40584	6	4597	2018-09-28 09:09:41	2018-09-28	7
40585	21	4597	2018-09-28 09:09:41	2018-09-28	7
40586	6	4598	2018-09-28 09:08:24	2018-09-28	7
40587	6	4598	2018-09-28 09:08:25	2018-09-28	7
40588	6	4598	2018-09-28 09:08:25	2018-09-28	7
40589	6	4598	2018-09-28 09:08:25	2018-09-28	7
40590	6	4598	2018-09-28 09:08:26	2018-09-28	7
40591	21	4598	2018-09-28 09:08:26	2018-09-28	7
40592	6	4599	2018-09-28 09:08:07	2018-09-28	7
40593	6	4599	2018-09-28 09:08:08	2018-09-28	7
40594	6	4599	2018-09-28 09:08:08	2018-09-28	7
40595	6	4599	2018-09-28 09:08:08	2018-09-28	7
40596	6	4599	2018-09-28 09:08:09	2018-09-28	7
40597	21	4599	2018-09-28 09:08:09	2018-09-28	7
40598	6	4600	2018-09-28 08:46:56	2018-09-28	6
40599	6	4600	2018-09-28 08:46:56	2018-09-28	6
40600	6	4600	2018-09-28 08:46:56	2018-09-28	6
40601	6	4600	2018-09-28 08:46:57	2018-09-28	6
40602	6	4600	2018-09-28 08:46:57	2018-09-28	6
40603	7	4600	2018-09-28 08:47:11	2018-09-28	6
40604	11	4600	2018-09-28 08:47:11	2018-09-28	6
40605	9	4600	2018-09-28 08:47:15	2018-09-28	6
40606	9	4600	2018-09-28 08:47:15	2018-09-28	6
40607	9	4600	2018-09-28 08:47:15	2018-09-28	6
40608	13	4600	2018-10-01 08:29:44	2018-10-01	6
40609	9	4600	2018-10-01 08:32:48	2018-10-01	6
40610	14	4600	2018-10-01 08:32:52	2018-10-01	6
40611	13	4600	2018-10-01 08:33:00	2018-10-01	6
40612	14	4600	2018-10-01 08:33:06	2018-10-01	6
40613	9	4600	2018-10-01 08:33:09	2018-10-01	6
40614	17	4600	2018-10-01 08:33:09	2018-10-01	6
40615	19	4600	2018-10-01 08:33:12	2018-10-01	6
40616	21	4600	2018-10-01 08:33:12	2018-10-01	6
40617	6	4601	2018-09-28 08:43:43	2018-09-28	6
40618	6	4601	2018-09-28 08:43:44	2018-09-28	6
40619	6	4601	2018-09-28 08:43:44	2018-09-28	6
40620	6	4601	2018-09-28 08:43:44	2018-09-28	6
40621	6	4601	2018-09-28 08:43:45	2018-09-28	6
40622	21	4601	2018-09-28 08:43:45	2018-09-28	6
40623	6	4602	2018-09-28 08:39:30	2018-09-28	6
40624	6	4602	2018-09-28 08:39:31	2018-09-28	6
40625	6	4602	2018-09-28 08:39:31	2018-09-28	6
40626	6	4602	2018-09-28 08:39:31	2018-09-28	6
40627	6	4602	2018-09-28 08:39:32	2018-09-28	6
40628	21	4602	2018-09-28 08:39:32	2018-09-28	6
40629	6	4603	2018-09-28 08:37:58	2018-09-28	6
40630	6	4603	2018-09-28 08:37:59	2018-09-28	6
40631	6	4603	2018-09-28 08:37:59	2018-09-28	6
40632	6	4603	2018-09-28 08:38:00	2018-09-28	6
40633	6	4603	2018-09-28 08:38:00	2018-09-28	6
40634	21	4603	2018-09-28 08:38:00	2018-09-28	6
40635	6	4604	2018-09-28 08:35:37	2018-09-28	6
40636	6	4604	2018-09-28 08:35:38	2018-09-28	6
40637	6	4604	2018-09-28 08:35:38	2018-09-28	6
40638	6	4604	2018-09-28 08:35:38	2018-09-28	6
40639	6	4604	2018-09-28 08:35:39	2018-09-28	6
40640	21	4604	2018-09-28 08:35:39	2018-09-28	6
40641	6	4605	2018-09-27 16:57:42	2018-09-27	14
40642	6	4605	2018-09-27 16:57:43	2018-09-27	14
40643	6	4605	2018-09-27 16:57:43	2018-09-27	14
40644	6	4605	2018-09-27 16:57:43	2018-09-27	14
40645	6	4605	2018-09-27 16:57:43	2018-09-27	14
40646	21	4605	2018-09-27 16:57:44	2018-09-27	14
40647	6	4606	2018-09-27 16:56:18	2018-09-27	14
40648	6	4606	2018-09-27 16:56:19	2018-09-27	14
40649	6	4606	2018-09-27 16:56:19	2018-09-27	14
40650	6	4606	2018-09-27 16:56:19	2018-09-27	14
40651	6	4606	2018-09-27 16:56:20	2018-09-27	14
40652	21	4606	2018-09-27 16:56:20	2018-09-27	14
40653	6	4607	2018-09-27 16:54:32	2018-09-27	14
40654	6	4607	2018-09-27 16:54:33	2018-09-27	14
40655	6	4607	2018-09-27 16:54:33	2018-09-27	14
40656	6	4607	2018-09-27 16:54:33	2018-09-27	14
40657	6	4607	2018-09-27 16:54:34	2018-09-27	14
40658	21	4607	2018-09-27 16:54:34	2018-09-27	14
40659	6	4608	2018-09-27 16:51:18	2018-09-27	14
40660	6	4608	2018-09-27 16:51:19	2018-09-27	14
40661	6	4608	2018-09-27 16:51:19	2018-09-27	14
40662	6	4608	2018-09-27 16:51:19	2018-09-27	14
40663	6	4608	2018-09-27 16:51:19	2018-09-27	14
40664	21	4608	2018-09-27 16:51:20	2018-09-27	14
40665	6	4609	2018-09-27 16:41:38	2018-09-27	14
40666	6	4609	2018-09-27 16:41:39	2018-09-27	14
40667	6	4609	2018-09-27 16:41:39	2018-09-27	14
40668	6	4609	2018-09-27 16:41:39	2018-09-27	14
40669	6	4609	2018-09-27 16:41:40	2018-09-27	14
40670	21	4609	2018-09-27 16:41:40	2018-09-27	14
40671	6	4610	2018-09-27 16:40:31	2018-09-27	14
40672	6	4610	2018-09-27 16:40:32	2018-09-27	14
40673	6	4610	2018-09-27 16:40:32	2018-09-27	14
40674	6	4610	2018-09-27 16:40:32	2018-09-27	14
40675	6	4610	2018-09-27 16:40:33	2018-09-27	14
40676	21	4610	2018-09-27 16:40:33	2018-09-27	14
40677	6	4611	2018-09-27 16:37:51	2018-09-27	14
40678	6	4611	2018-09-27 16:37:51	2018-09-27	14
40679	6	4611	2018-09-27 16:37:52	2018-09-27	14
40680	6	4611	2018-09-27 16:37:52	2018-09-27	14
40681	6	4611	2018-09-27 16:37:52	2018-09-27	14
40682	21	4611	2018-09-27 16:37:52	2018-09-27	14
40683	6	4612	2018-09-27 16:37:20	2018-09-27	14
40684	6	4612	2018-09-27 16:37:21	2018-09-27	14
40685	6	4612	2018-09-27 16:37:21	2018-09-27	14
40686	6	4612	2018-09-27 16:37:21	2018-09-27	14
40687	6	4612	2018-09-27 16:37:22	2018-09-27	14
40688	21	4612	2018-09-27 16:37:22	2018-09-27	14
40689	6	4613	2018-09-27 16:34:39	2018-09-27	14
40690	6	4613	2018-09-27 16:34:40	2018-09-27	14
40691	6	4613	2018-09-27 16:34:40	2018-09-27	14
40692	6	4613	2018-09-27 16:34:40	2018-09-27	14
40693	6	4613	2018-09-27 16:34:41	2018-09-27	14
40694	21	4613	2018-09-27 16:34:41	2018-09-27	14
40695	6	4614	2018-09-27 16:34:07	2018-09-27	14
40696	6	4614	2018-09-27 16:34:08	2018-09-27	14
40697	6	4614	2018-09-27 16:34:08	2018-09-27	14
40698	6	4614	2018-09-27 16:34:08	2018-09-27	14
40699	6	4614	2018-09-27 16:34:09	2018-09-27	14
40700	7	4614	2018-09-27 16:34:12	2018-09-27	14
40701	11	4614	2018-09-27 16:34:12	2018-09-27	14
40702	9	4614	2018-09-27 16:34:19	2018-09-27	14
40703	9	4614	2018-09-27 16:34:20	2018-09-27	14
40704	9	4614	2018-09-27 16:34:20	2018-09-27	14
40705	13	4614	2018-10-01 07:56:26	2018-10-01	5
40706	9	4614	2018-10-01 08:01:21	2018-10-01	6
40707	14	4614	2018-10-01 08:01:26	2018-10-01	6
40708	9	4614	2018-10-01 08:01:28	2018-10-01	6
40709	17	4614	2018-10-01 08:01:28	2018-10-01	6
40710	19	4614	2018-10-01 08:01:31	2018-10-01	6
40711	21	4614	2018-10-01 08:01:31	2018-10-01	6
40712	6	4615	2018-09-27 16:31:44	2018-09-27	14
40713	6	4615	2018-09-27 16:31:45	2018-09-27	14
40714	6	4615	2018-09-27 16:31:45	2018-09-27	14
40715	6	4615	2018-09-27 16:31:45	2018-09-27	14
40716	6	4615	2018-09-27 16:31:46	2018-09-27	14
40717	21	4615	2018-09-27 16:31:46	2018-09-27	14
40718	6	4616	2018-09-27 16:31:21	2018-09-27	14
40719	6	4616	2018-09-27 16:31:22	2018-09-27	14
40720	6	4616	2018-09-27 16:31:22	2018-09-27	14
40721	6	4616	2018-09-27 16:31:22	2018-09-27	14
40722	6	4616	2018-09-27 16:31:23	2018-09-27	14
40723	21	4616	2018-09-27 16:31:23	2018-09-27	14
40724	6	4617	2018-09-27 16:23:23	2018-09-27	14
40725	6	4617	2018-09-27 16:23:24	2018-09-27	14
40726	6	4617	2018-09-27 16:23:24	2018-09-27	14
40727	6	4617	2018-09-27 16:23:24	2018-09-27	14
40728	6	4617	2018-09-27 16:23:25	2018-09-27	14
40729	14	4617	2018-09-27 16:43:28	2018-09-27	14
40730	21	4617	2018-09-27 16:43:28	2018-09-27	14
40731	6	4618	2018-09-27 16:14:16	2018-09-27	14
40732	6	4618	2018-09-27 16:14:17	2018-09-27	14
40733	6	4618	2018-09-27 16:14:17	2018-09-27	14
40734	6	4618	2018-09-27 16:14:17	2018-09-27	14
40735	6	4618	2018-09-27 16:14:18	2018-09-27	14
40736	21	4618	2018-09-27 16:14:18	2018-09-27	14
40737	6	4619	2018-09-27 16:11:56	2018-09-27	14
40738	6	4619	2018-09-27 16:11:56	2018-09-27	14
40739	6	4619	2018-09-27 16:11:56	2018-09-27	14
40740	6	4619	2018-09-27 16:11:57	2018-09-27	14
40741	6	4619	2018-09-27 16:11:57	2018-09-27	14
40742	21	4619	2018-09-27 16:11:57	2018-09-27	14
40743	6	4620	2018-09-27 16:10:41	2018-09-27	14
40744	6	4620	2018-09-27 16:10:42	2018-09-27	14
40745	6	4620	2018-09-27 16:10:42	2018-09-27	14
40746	6	4620	2018-09-27 16:10:42	2018-09-27	14
40747	6	4620	2018-09-27 16:10:43	2018-09-27	14
40748	21	4620	2018-09-27 16:10:43	2018-09-27	14
40749	6	4621	2018-09-27 16:05:29	2018-09-27	14
40750	6	4621	2018-09-27 16:05:30	2018-09-27	14
40751	6	4621	2018-09-27 16:05:30	2018-09-27	14
40752	6	4621	2018-09-27 16:05:30	2018-09-27	14
40753	6	4621	2018-09-27 16:05:31	2018-09-27	14
40754	21	4621	2018-09-27 16:05:31	2018-09-27	14
40755	6	4622	2018-09-27 16:04:25	2018-09-27	14
40756	6	4622	2018-09-27 16:04:26	2018-09-27	14
40757	6	4622	2018-09-27 16:04:26	2018-09-27	14
40758	6	4622	2018-09-27 16:04:26	2018-09-27	14
40759	6	4622	2018-09-27 16:04:27	2018-09-27	14
40760	21	4622	2018-09-27 16:04:27	2018-09-27	14
40761	6	4623	2018-09-27 16:03:33	2018-09-27	14
40762	6	4623	2018-09-27 16:03:34	2018-09-27	14
40763	6	4623	2018-09-27 16:03:34	2018-09-27	14
40764	6	4623	2018-09-27 16:03:34	2018-09-27	14
40765	6	4623	2018-09-27 16:03:35	2018-09-27	14
40766	7	4623	2018-09-27 16:03:39	2018-09-27	14
40767	11	4623	2018-09-27 16:03:39	2018-09-27	14
40768	9	4623	2018-09-27 16:03:42	2018-09-27	14
40769	9	4623	2018-09-27 16:03:43	2018-09-27	14
40770	9	4623	2018-09-27 16:03:43	2018-09-27	14
40771	14	4623	2018-09-27 16:26:15	2018-09-27	14
40772	9	4623	2018-09-27 16:26:18	2018-09-27	14
40773	17	4623	2018-09-27 16:26:18	2018-09-27	14
40774	19	4623	2018-09-27 16:26:47	2018-09-27	14
40775	21	4623	2018-09-27 16:26:47	2018-09-27	14
40776	6	4624	2018-09-27 15:58:20	2018-09-27	13
40777	6	4624	2018-09-27 15:58:20	2018-09-27	13
40778	6	4624	2018-09-27 15:58:20	2018-09-27	13
40779	6	4624	2018-09-27 15:58:21	2018-09-27	13
40780	6	4624	2018-09-27 15:58:21	2018-09-27	13
40781	21	4624	2018-09-27 15:58:21	2018-09-27	13
40782	6	4625	2018-09-27 15:55:57	2018-09-27	13
40783	6	4625	2018-09-27 15:55:57	2018-09-27	13
40784	6	4625	2018-09-27 15:55:57	2018-09-27	13
40785	6	4625	2018-09-27 15:55:58	2018-09-27	13
40786	6	4625	2018-09-27 15:55:58	2018-09-27	13
40787	21	4625	2018-09-27 15:55:58	2018-09-27	13
40788	6	4626	2018-09-27 15:55:09	2018-09-27	13
40789	6	4626	2018-09-27 15:55:10	2018-09-27	13
40790	6	4626	2018-09-27 15:55:10	2018-09-27	13
40791	6	4626	2018-09-27 15:55:10	2018-09-27	13
40792	6	4626	2018-09-27 15:55:11	2018-09-27	13
40793	21	4626	2018-09-27 15:55:11	2018-09-27	13
40794	6	4627	2018-09-27 15:53:22	2018-09-27	13
40795	6	4627	2018-09-27 15:53:23	2018-09-27	13
40796	6	4627	2018-09-27 15:53:23	2018-09-27	13
40797	6	4627	2018-09-27 15:53:23	2018-09-27	13
40798	6	4627	2018-09-27 15:53:24	2018-09-27	13
40799	7	4627	2018-09-27 15:53:28	2018-09-27	13
40800	11	4627	2018-09-27 15:53:28	2018-09-27	13
40801	9	4627	2018-09-27 15:53:31	2018-09-27	13
40802	9	4627	2018-09-27 15:53:31	2018-09-27	13
40803	9	4627	2018-09-27 15:53:31	2018-09-27	13
40804	14	4627	2018-09-27 15:56:19	2018-09-27	13
40805	9	4627	2018-09-27 15:56:22	2018-09-27	13
40806	17	4627	2018-09-27 15:56:22	2018-09-27	13
40807	19	4627	2018-09-27 15:56:25	2018-09-27	13
40808	21	4627	2018-09-27 15:56:25	2018-09-27	13
40809	6	4628	2018-09-27 15:49:43	2018-09-27	13
40810	6	4628	2018-09-27 15:49:44	2018-09-27	13
40811	6	4628	2018-09-27 15:49:44	2018-09-27	13
40812	6	4628	2018-09-27 15:49:45	2018-09-27	13
40813	6	4628	2018-09-27 15:49:45	2018-09-27	13
40814	21	4628	2018-09-27 15:49:45	2018-09-27	13
40815	6	4629	2018-09-27 15:51:33	2018-09-27	13
40816	6	4629	2018-09-27 15:51:34	2018-09-27	13
40817	6	4629	2018-09-27 15:51:34	2018-09-27	13
40818	6	4629	2018-09-27 15:51:34	2018-09-27	13
40819	6	4629	2018-09-27 15:51:35	2018-09-27	13
40820	7	4629	2018-09-27 15:53:38	2018-09-27	13
40821	11	4629	2018-09-27 15:53:38	2018-09-27	13
40822	9	4629	2018-09-27 15:53:42	2018-09-27	13
40823	9	4629	2018-09-27 15:53:42	2018-09-27	13
40824	9	4629	2018-09-27 15:53:42	2018-09-27	13
40825	13	4629	2018-09-27 16:54:21	2018-09-27	14
40826	9	4629	2018-09-27 16:55:36	2018-09-27	14
40827	14	4629	2018-09-27 16:55:40	2018-09-27	14
40828	9	4629	2018-09-27 16:55:43	2018-09-27	14
40829	17	4629	2018-09-27 16:55:43	2018-09-27	14
40830	19	4629	2018-09-27 16:55:46	2018-09-27	14
40831	21	4629	2018-09-27 16:55:46	2018-09-27	14
40832	6	4630	2018-09-27 15:44:25	2018-09-27	13
40833	6	4630	2018-09-27 15:44:26	2018-09-27	13
40834	6	4630	2018-09-27 15:44:26	2018-09-27	13
40835	6	4630	2018-09-27 15:44:26	2018-09-27	13
40836	6	4630	2018-09-27 15:44:27	2018-09-27	13
40837	21	4630	2018-09-27 15:44:27	2018-09-27	13
40838	6	4631	2018-09-27 15:42:31	2018-09-27	13
40839	6	4631	2018-09-27 15:42:32	2018-09-27	13
40840	6	4631	2018-09-27 15:42:32	2018-09-27	13
40841	6	4631	2018-09-27 15:42:32	2018-09-27	13
40842	6	4631	2018-09-27 15:42:33	2018-09-27	13
40843	21	4631	2018-09-27 15:42:33	2018-09-27	13
40844	6	4632	2018-09-27 15:42:57	2018-09-27	13
40845	6	4632	2018-09-27 15:42:58	2018-09-27	13
40846	6	4632	2018-09-27 15:42:58	2018-09-27	13
40847	6	4632	2018-09-27 15:42:59	2018-09-27	13
40848	6	4632	2018-09-27 15:42:59	2018-09-27	13
40849	7	4632	2018-09-27 15:43:05	2018-09-27	13
40850	9	4632	2018-09-27 15:43:05	2018-09-27	13
40851	9	4632	2018-09-27 15:43:05	2018-09-27	13
40852	13	4632	2018-10-02 14:02:03	2018-10-02	12
40853	9	4632	2018-10-02 14:02:33	2018-10-02	12
40854	14	4632	2018-10-02 14:02:39	2018-10-02	12
40855	9	4632	2018-10-02 14:02:45	2018-10-02	12
40856	9	4632	2018-10-02 14:02:45	2018-10-02	12
40857	21	4632	2018-10-02 14:02:45	2018-10-02	12
40858	6	4633	2018-09-27 15:39:38	2018-09-27	13
40859	6	4633	2018-09-27 15:39:39	2018-09-27	13
40860	6	4633	2018-09-27 15:39:39	2018-09-27	13
40861	6	4633	2018-09-27 15:39:39	2018-09-27	13
40862	6	4633	2018-09-27 15:39:40	2018-09-27	13
40863	21	4633	2018-09-27 15:39:40	2018-09-27	13
40864	6	4634	2018-09-27 15:35:52	2018-09-27	13
40865	6	4634	2018-09-27 15:35:53	2018-09-27	13
40866	6	4634	2018-09-27 15:35:53	2018-09-27	13
40867	6	4634	2018-09-27 15:35:53	2018-09-27	13
40868	6	4634	2018-09-27 15:35:54	2018-09-27	13
40869	21	4634	2018-09-27 15:35:54	2018-09-27	13
40870	6	4635	2018-09-27 15:34:32	2018-09-27	13
40871	6	4635	2018-09-27 15:34:33	2018-09-27	13
40872	6	4635	2018-09-27 15:34:33	2018-09-27	13
40873	6	4635	2018-09-27 15:34:33	2018-09-27	13
40874	6	4635	2018-09-27 15:34:34	2018-09-27	13
40875	21	4635	2018-09-27 15:34:34	2018-09-27	13
40876	6	4636	2018-09-27 15:35:47	2018-09-27	13
40877	6	4636	2018-09-27 15:35:47	2018-09-27	13
40878	6	4636	2018-09-27 15:35:47	2018-09-27	13
40879	6	4636	2018-09-27 15:35:48	2018-09-27	13
40880	6	4636	2018-09-27 15:35:48	2018-09-27	13
40881	7	4636	2018-09-27 15:35:51	2018-09-27	13
40882	11	4636	2018-09-27 15:35:51	2018-09-27	13
40883	9	4636	2018-09-27 15:35:53	2018-09-27	13
40884	9	4636	2018-09-27 15:35:53	2018-09-27	13
40885	9	4636	2018-09-27 15:35:53	2018-09-27	13
40886	14	4636	2018-09-27 15:53:14	2018-09-27	13
40887	9	4636	2018-09-27 15:53:18	2018-09-27	13
40888	17	4636	2018-09-27 15:53:18	2018-09-27	13
40889	19	4636	2018-09-27 15:53:51	2018-09-27	13
40890	21	4636	2018-09-27 15:53:51	2018-09-27	13
40891	6	4637	2018-09-27 15:31:19	2018-09-27	13
40892	6	4637	2018-09-27 15:31:20	2018-09-27	13
40893	6	4637	2018-09-27 15:31:20	2018-09-27	13
40894	6	4637	2018-09-27 15:31:20	2018-09-27	13
40895	6	4637	2018-09-27 15:31:21	2018-09-27	13
40896	21	4637	2018-09-27 15:31:21	2018-09-27	13
40897	6	4638	2018-09-27 15:30:28	2018-09-27	13
40898	6	4638	2018-09-27 15:30:29	2018-09-27	13
40899	6	4638	2018-09-27 15:30:29	2018-09-27	13
40900	6	4638	2018-09-27 15:30:29	2018-09-27	13
40901	6	4638	2018-09-27 15:30:30	2018-09-27	13
40902	21	4638	2018-09-27 15:30:30	2018-09-27	13
40903	6	4639	2018-09-27 15:29:51	2018-09-27	13
40904	6	4639	2018-09-27 15:29:51	2018-09-27	13
40905	6	4639	2018-09-27 15:29:52	2018-09-27	13
40906	6	4639	2018-09-27 15:29:52	2018-09-27	13
40907	6	4639	2018-09-27 15:29:52	2018-09-27	13
40908	21	4639	2018-09-27 15:29:52	2018-09-27	13
40909	6	4640	2018-09-27 15:26:51	2018-09-27	13
40910	6	4640	2018-09-27 15:26:52	2018-09-27	13
40911	2	4640	2018-09-27 15:26:52	2018-09-27	13
40912	6	4640	2018-09-27 15:26:52	2018-09-27	13
40913	6	4640	2018-09-27 15:26:53	2018-09-27	13
40914	21	4640	2018-09-27 15:26:53	2018-09-27	13
40915	6	4641	2018-09-27 15:25:30	2018-09-27	13
40916	6	4641	2018-09-27 15:25:31	2018-09-27	13
40917	6	4641	2018-09-27 15:25:31	2018-09-27	13
40918	6	4641	2018-09-27 15:25:31	2018-09-27	13
40919	6	4641	2018-09-27 15:25:32	2018-09-27	13
40920	21	4641	2018-09-27 15:25:32	2018-09-27	13
40921	6	4642	2018-09-27 15:24:09	2018-09-27	13
40922	6	4642	2018-09-27 15:24:10	2018-09-27	13
40923	6	4642	2018-09-27 15:24:10	2018-09-27	13
40924	6	4642	2018-09-27 15:24:10	2018-09-27	13
40925	6	4642	2018-09-27 15:24:11	2018-09-27	13
40926	21	4642	2018-09-27 15:24:11	2018-09-27	13
40927	6	4643	2018-09-27 15:26:02	2018-09-27	13
40928	6	4643	2018-09-27 15:26:03	2018-09-27	13
40929	6	4643	2018-09-27 15:26:03	2018-09-27	13
40930	6	4643	2018-09-27 15:26:03	2018-09-27	13
40931	9	4643	2018-09-27 15:26:03	2018-09-27	13
40932	9	4643	2018-09-27 15:26:04	2018-09-27	13
40933	13	4643	2018-10-01 11:25:15	2018-10-01	9
40934	9	4643	2018-10-01 11:27:10	2018-10-01	9
40935	14	4643	2018-10-01 11:27:15	2018-10-01	9
40936	9	4643	2018-10-01 11:27:18	2018-10-01	9
40937	9	4643	2018-10-01 11:27:18	2018-10-01	9
40938	21	4643	2018-10-01 11:27:18	2018-10-01	9
40939	6	4644	2018-09-27 15:23:39	2018-09-27	13
40940	6	4644	2018-09-27 15:23:40	2018-09-27	13
40941	6	4644	2018-09-27 15:23:40	2018-09-27	13
40942	6	4644	2018-09-27 15:23:40	2018-09-27	13
40943	6	4644	2018-09-27 15:23:40	2018-09-27	13
40944	7	4644	2018-09-27 15:41:45	2018-09-27	13
40945	11	4644	2018-09-27 15:41:45	2018-09-27	13
40946	9	4644	2018-09-27 15:41:48	2018-09-27	13
40947	9	4644	2018-09-27 15:41:48	2018-09-27	13
40948	9	4644	2018-09-27 15:41:48	2018-09-27	13
40949	14	4644	2018-09-27 15:46:48	2018-09-27	13
40950	13	4644	2018-09-27 15:47:05	2018-09-27	13
40951	14	4644	2018-09-27 15:47:27	2018-09-27	13
40952	9	4644	2018-09-27 15:47:30	2018-09-27	13
40953	17	4644	2018-09-27 15:47:30	2018-09-27	13
40954	19	4644	2018-09-27 15:47:34	2018-09-27	13
40955	21	4644	2018-09-27 15:47:34	2018-09-27	13
40956	6	4645	2018-09-27 15:21:32	2018-09-27	13
40957	6	4645	2018-09-27 15:21:33	2018-09-27	13
40958	6	4645	2018-09-27 15:21:33	2018-09-27	13
40959	6	4645	2018-09-27 15:21:33	2018-09-27	13
40960	6	4645	2018-09-27 15:21:33	2018-09-27	13
40961	21	4645	2018-09-27 15:21:34	2018-09-27	13
40962	6	4646	2018-09-27 15:18:14	2018-09-27	13
40963	6	4646	2018-09-27 15:18:15	2018-09-27	13
40964	6	4646	2018-09-27 15:18:15	2018-09-27	13
40965	6	4646	2018-09-27 15:18:15	2018-09-27	13
40966	6	4646	2018-09-27 15:18:15	2018-09-27	13
40967	21	4646	2018-09-27 15:18:16	2018-09-27	13
40968	6	4647	2018-09-27 15:17:37	2018-09-27	13
40969	6	4647	2018-09-27 15:17:38	2018-09-27	13
40970	6	4647	2018-09-27 15:17:38	2018-09-27	13
40971	6	4647	2018-09-27 15:17:38	2018-09-27	13
40972	6	4647	2018-09-27 15:17:39	2018-09-27	13
40973	21	4647	2018-09-27 15:17:39	2018-09-27	13
40974	6	4648	2018-09-27 15:14:31	2018-09-27	13
40975	6	4648	2018-09-27 15:14:32	2018-09-27	13
40976	6	4648	2018-09-27 15:14:32	2018-09-27	13
40977	6	4648	2018-09-27 15:14:32	2018-09-27	13
40978	6	4648	2018-09-27 15:14:33	2018-09-27	13
40979	21	4648	2018-09-27 15:14:33	2018-09-27	13
40980	6	4649	2018-09-27 15:14:00	2018-09-27	13
40981	6	4649	2018-09-27 15:14:01	2018-09-27	13
40982	6	4649	2018-09-27 15:14:01	2018-09-27	13
40983	6	4649	2018-09-27 15:14:02	2018-09-27	13
40984	6	4649	2018-09-27 15:14:02	2018-09-27	13
40985	21	4649	2018-09-27 15:14:02	2018-09-27	13
40986	6	4650	2018-09-27 15:12:57	2018-09-27	13
40987	6	4650	2018-09-27 15:12:58	2018-09-27	13
40988	6	4650	2018-09-27 15:12:58	2018-09-27	13
40989	6	4650	2018-09-27 15:12:58	2018-09-27	13
40990	6	4650	2018-09-27 15:12:59	2018-09-27	13
40991	21	4650	2018-09-27 15:12:59	2018-09-27	13
40992	6	4651	2018-09-27 15:10:03	2018-09-27	13
40993	6	4651	2018-09-27 15:10:04	2018-09-27	13
40994	6	4651	2018-09-27 15:10:04	2018-09-27	13
40995	6	4651	2018-09-27 15:10:05	2018-09-27	13
40996	6	4651	2018-09-27 15:10:05	2018-09-27	13
40997	21	4651	2018-09-27 15:10:05	2018-09-27	13
40998	6	4652	2018-09-27 15:09:37	2018-09-27	13
40999	6	4652	2018-09-27 15:09:38	2018-09-27	13
41000	6	4652	2018-09-27 15:09:38	2018-09-27	13
41001	6	4652	2018-09-27 15:09:38	2018-09-27	13
41002	6	4652	2018-09-27 15:09:39	2018-09-27	13
41003	21	4652	2018-09-27 15:09:39	2018-09-27	13
41004	6	4653	2018-09-27 15:09:16	2018-09-27	13
41005	6	4653	2018-09-27 15:09:17	2018-09-27	13
41006	6	4653	2018-09-27 15:09:17	2018-09-27	13
41007	6	4653	2018-09-27 15:09:17	2018-09-27	13
41008	6	4653	2018-09-27 15:09:18	2018-09-27	13
41009	21	4653	2018-09-27 15:09:18	2018-09-27	13
41010	6	4654	2018-09-27 15:13:04	2018-09-27	13
41011	6	4654	2018-09-27 15:13:04	2018-09-27	13
41012	6	4654	2018-09-27 15:13:04	2018-09-27	13
41013	6	4654	2018-09-27 15:13:05	2018-09-27	13
41014	6	4654	2018-09-27 15:13:05	2018-09-27	13
41015	7	4654	2018-09-27 15:13:13	2018-09-27	13
41016	11	4654	2018-09-27 15:13:13	2018-09-27	13
41017	9	4654	2018-09-27 15:13:29	2018-09-27	13
41018	9	4654	2018-09-27 15:13:29	2018-09-27	13
41019	9	4654	2018-09-27 15:13:29	2018-09-27	13
41020	13	4654	2018-09-27 15:22:43	2018-09-27	13
41021	9	4654	2018-09-27 15:23:22	2018-09-27	13
41022	14	4654	2018-09-27 15:23:28	2018-09-27	13
41023	9	4654	2018-09-27 15:23:33	2018-09-27	13
41024	9	4654	2018-09-27 15:23:33	2018-09-27	13
41025	21	4654	2018-09-27 15:23:33	2018-09-27	13
41026	6	4655	2018-09-27 15:07:21	2018-09-27	13
41027	6	4655	2018-09-27 15:07:22	2018-09-27	13
41028	6	4655	2018-09-27 15:07:22	2018-09-27	13
41029	6	4655	2018-09-27 15:07:22	2018-09-27	13
41030	6	4655	2018-09-27 15:07:23	2018-09-27	13
41031	7	4655	2018-09-27 15:07:30	2018-09-27	13
41032	11	4655	2018-09-27 15:07:30	2018-09-27	13
41033	9	4655	2018-09-27 15:07:33	2018-09-27	13
41034	9	4655	2018-09-27 15:07:34	2018-09-27	13
41035	9	4655	2018-09-27 15:07:34	2018-09-27	13
41036	13	4655	2018-09-27 15:17:06	2018-09-27	13
41037	9	4655	2018-09-27 15:17:33	2018-09-27	13
41038	14	4655	2018-09-27 15:17:37	2018-09-27	13
41039	9	4655	2018-09-27 15:17:39	2018-09-27	13
41040	17	4655	2018-09-27 15:17:39	2018-09-27	13
41041	19	4655	2018-09-27 15:17:42	2018-09-27	13
41042	21	4655	2018-09-27 15:17:42	2018-09-27	13
41043	6	4656	2018-09-27 15:04:03	2018-09-27	13
41044	6	4656	2018-09-27 15:04:04	2018-09-27	13
41045	6	4656	2018-09-27 15:04:04	2018-09-27	13
41046	6	4656	2018-09-27 15:04:04	2018-09-27	13
41047	6	4656	2018-09-27 15:04:05	2018-09-27	13
41048	21	4656	2018-09-27 15:04:05	2018-09-27	13
41049	6	4657	2018-09-27 15:03:17	2018-09-27	13
41050	6	4657	2018-09-27 15:03:18	2018-09-27	13
41051	6	4657	2018-09-27 15:03:18	2018-09-27	13
41052	6	4657	2018-09-27 15:03:18	2018-09-27	13
41053	6	4657	2018-09-27 15:03:19	2018-09-27	13
41054	21	4657	2018-09-27 15:03:19	2018-09-27	13
41055	6	4658	2018-09-27 15:02:49	2018-09-27	13
41056	6	4658	2018-09-27 15:02:50	2018-09-27	13
41057	6	4658	2018-09-27 15:02:50	2018-09-27	13
41058	6	4658	2018-09-27 15:02:51	2018-09-27	13
41059	6	4658	2018-09-27 15:02:51	2018-09-27	13
41060	21	4658	2018-09-27 15:02:51	2018-09-27	13
41061	6	4659	2018-09-27 14:49:16	2018-09-27	12
41062	6	4659	2018-09-27 14:49:17	2018-09-27	12
41063	6	4659	2018-09-27 14:49:17	2018-09-27	12
41064	6	4659	2018-09-27 14:49:17	2018-09-27	12
41065	6	4659	2018-09-27 14:49:18	2018-09-27	12
41066	7	4659	2018-09-27 14:49:21	2018-09-27	12
41067	11	4659	2018-09-27 14:49:21	2018-09-27	12
41068	9	4659	2018-09-27 14:49:25	2018-09-27	12
41069	9	4659	2018-09-27 14:49:25	2018-09-27	12
41070	9	4659	2018-09-27 14:49:25	2018-09-27	12
41071	14	4659	2018-09-27 15:16:03	2018-09-27	13
41072	9	4659	2018-09-27 15:16:06	2018-09-27	13
41073	17	4659	2018-09-27 15:16:06	2018-09-27	13
41074	19	4659	2018-09-27 15:16:09	2018-09-27	13
41075	21	4659	2018-09-27 15:16:09	2018-09-27	13
41076	6	4660	2018-09-27 14:44:51	2018-09-27	12
41077	6	4660	2018-09-27 14:44:52	2018-09-27	12
41078	6	4660	2018-09-27 14:44:52	2018-09-27	12
41079	6	4660	2018-09-27 14:44:52	2018-09-27	12
41080	6	4660	2018-09-27 14:44:53	2018-09-27	12
41081	21	4660	2018-09-27 14:44:53	2018-09-27	12
41082	6	4661	2018-09-27 14:40:13	2018-09-27	12
41083	6	4661	2018-09-27 14:40:14	2018-09-27	12
41084	6	4661	2018-09-27 14:40:14	2018-09-27	12
41085	6	4661	2018-09-27 14:40:14	2018-09-27	12
41086	6	4661	2018-09-27 14:40:15	2018-09-27	12
41087	21	4661	2018-09-27 14:40:15	2018-09-27	12
41088	6	4662	2018-09-27 14:37:06	2018-09-27	12
41089	6	4662	2018-09-27 14:37:07	2018-09-27	12
41090	6	4662	2018-09-27 14:37:07	2018-09-27	12
41091	6	4662	2018-09-27 14:37:07	2018-09-27	12
41092	6	4662	2018-09-27 14:37:08	2018-09-27	12
41093	21	4662	2018-09-27 14:37:08	2018-09-27	12
41094	6	4663	2018-09-27 14:36:10	2018-09-27	12
41095	6	4663	2018-09-27 14:36:11	2018-09-27	12
41096	6	4663	2018-09-27 14:36:11	2018-09-27	12
41097	6	4663	2018-09-27 14:36:11	2018-09-27	12
41098	6	4663	2018-09-27 14:36:12	2018-09-27	12
41099	21	4663	2018-09-27 14:36:12	2018-09-27	12
41100	6	4664	2018-09-27 14:34:14	2018-09-27	12
41101	6	4664	2018-09-27 14:34:15	2018-09-27	12
41102	6	4664	2018-09-27 14:34:15	2018-09-27	12
41103	6	4664	2018-09-27 14:34:15	2018-09-27	12
41104	6	4664	2018-09-27 14:34:16	2018-09-27	12
41105	21	4664	2018-09-27 14:34:16	2018-09-27	12
41106	6	4665	2018-09-27 14:32:03	2018-09-27	12
41107	6	4665	2018-09-27 14:32:03	2018-09-27	12
41108	6	4665	2018-09-27 14:32:04	2018-09-27	12
41109	6	4665	2018-09-27 14:32:04	2018-09-27	12
41110	6	4665	2018-09-27 14:32:04	2018-09-27	12
41111	21	4665	2018-09-27 14:32:04	2018-09-27	12
41112	6	4666	2018-09-27 14:35:04	2018-09-27	12
41113	6	4666	2018-09-27 14:35:05	2018-09-27	12
41114	2	4666	2018-09-27 14:35:05	2018-09-27	12
41115	6	4666	2018-09-27 14:35:05	2018-09-27	12
41116	6	4666	2018-09-27 14:35:06	2018-09-27	12
41117	7	4666	2018-09-27 14:35:09	2018-09-27	12
41118	11	4666	2018-09-27 14:35:09	2018-09-27	12
41119	9	4666	2018-09-27 14:35:11	2018-09-27	12
41120	9	4666	2018-09-27 14:35:11	2018-09-27	12
41121	9	4666	2018-09-27 14:35:11	2018-09-27	12
41122	10	4666	2018-09-27 15:16:34	2018-09-27	13
41123	9	4666	2018-09-27 15:16:51	2018-09-27	13
41124	14	4666	2018-09-27 15:16:56	2018-09-27	13
41125	9	4666	2018-09-27 15:16:59	2018-09-27	13
41126	17	4666	2018-09-27 15:16:59	2018-09-27	13
41127	19	4666	2018-09-27 15:17:02	2018-09-27	13
41128	21	4666	2018-09-27 15:17:02	2018-09-27	13
41129	6	4667	2018-09-27 14:31:12	2018-09-27	12
41130	6	4667	2018-09-27 14:31:13	2018-09-27	12
41131	6	4667	2018-09-27 14:31:13	2018-09-27	12
41132	6	4667	2018-09-27 14:31:13	2018-09-27	12
41133	6	4667	2018-09-27 14:31:14	2018-09-27	12
41134	21	4667	2018-09-27 14:31:14	2018-09-27	12
41135	6	4668	2018-09-27 14:30:31	2018-09-27	12
41136	6	4668	2018-09-27 14:30:32	2018-09-27	12
41137	6	4668	2018-09-27 14:30:32	2018-09-27	12
41138	6	4668	2018-09-27 14:30:32	2018-09-27	12
41139	6	4668	2018-09-27 14:30:33	2018-09-27	12
41140	21	4668	2018-09-27 14:30:33	2018-09-27	12
41141	6	4669	2018-09-27 14:27:19	2018-09-27	12
41142	6	4669	2018-09-27 14:27:20	2018-09-27	12
41143	6	4669	2018-09-27 14:27:20	2018-09-27	12
41144	6	4669	2018-09-27 14:27:20	2018-09-27	12
41145	6	4669	2018-09-27 14:27:20	2018-09-27	12
41146	21	4669	2018-09-27 14:27:21	2018-09-27	12
41147	6	4670	2018-09-27 14:26:59	2018-09-27	12
41148	6	4670	2018-09-27 14:26:59	2018-09-27	12
41149	6	4670	2018-09-27 14:27:00	2018-09-27	12
41150	6	4670	2018-09-27 14:27:00	2018-09-27	12
41151	6	4670	2018-09-27 14:27:00	2018-09-27	12
41152	21	4670	2018-09-27 14:27:01	2018-09-27	12
41153	6	4671	2018-09-27 14:26:37	2018-09-27	12
41154	6	4671	2018-09-27 14:26:37	2018-09-27	12
41155	6	4671	2018-09-27 14:26:37	2018-09-27	12
41156	6	4671	2018-09-27 14:26:38	2018-09-27	12
41157	6	4671	2018-09-27 14:26:38	2018-09-27	12
41158	21	4671	2018-09-27 14:26:38	2018-09-27	12
41159	6	4672	2018-09-27 14:31:09	2018-09-27	12
41160	6	4672	2018-09-27 14:31:10	2018-09-27	12
41161	6	4672	2018-09-27 14:31:10	2018-09-27	12
41162	6	4672	2018-09-27 14:31:10	2018-09-27	12
41163	6	4672	2018-09-27 14:31:11	2018-09-27	12
41164	7	4672	2018-09-27 14:31:15	2018-09-27	12
41165	11	4672	2018-09-27 14:31:16	2018-09-27	12
41166	9	4672	2018-09-27 14:31:28	2018-09-27	12
41167	9	4672	2018-09-27 14:31:28	2018-09-27	12
41168	9	4672	2018-09-27 14:31:28	2018-09-27	12
41169	14	4672	2018-09-27 15:15:42	2018-09-27	13
41170	9	4672	2018-09-27 15:15:47	2018-09-27	13
41171	17	4672	2018-09-27 15:15:47	2018-09-27	13
41172	19	4672	2018-09-27 15:15:51	2018-09-27	13
41173	21	4672	2018-09-27 15:15:51	2018-09-27	13
41174	6	4673	2018-09-27 14:24:45	2018-09-27	12
41175	6	4673	2018-09-27 14:24:46	2018-09-27	12
41176	6	4673	2018-09-27 14:24:46	2018-09-27	12
41177	6	4673	2018-09-27 14:24:46	2018-09-27	12
41178	6	4673	2018-09-27 14:24:47	2018-09-27	12
41179	21	4673	2018-09-27 14:24:47	2018-09-27	12
41180	6	4674	2018-09-27 14:23:51	2018-09-27	12
41181	6	4674	2018-09-27 14:23:52	2018-09-27	12
41182	6	4674	2018-09-27 14:23:52	2018-09-27	12
41183	6	4674	2018-09-27 14:23:52	2018-09-27	12
41184	6	4674	2018-09-27 14:23:53	2018-09-27	12
41185	21	4674	2018-09-27 14:23:53	2018-09-27	12
41186	6	4675	2018-09-27 14:23:44	2018-09-27	12
41187	6	4675	2018-09-27 14:23:45	2018-09-27	12
41188	6	4675	2018-09-27 14:23:45	2018-09-27	12
41189	6	4675	2018-09-27 14:23:45	2018-09-27	12
41190	6	4675	2018-09-27 14:23:46	2018-09-27	12
41191	21	4675	2018-09-27 14:23:46	2018-09-27	12
41192	6	4676	2018-09-27 14:23:23	2018-09-27	12
41193	6	4676	2018-09-27 14:23:24	2018-09-27	12
41194	6	4676	2018-09-27 14:23:24	2018-09-27	12
41195	6	4676	2018-09-27 14:23:24	2018-09-27	12
41196	6	4676	2018-09-27 14:23:25	2018-09-27	12
41197	21	4676	2018-09-27 14:23:25	2018-09-27	12
41198	6	4677	2018-09-27 14:23:01	2018-09-27	12
41199	6	4677	2018-09-27 14:23:02	2018-09-27	12
41200	6	4677	2018-09-27 14:23:02	2018-09-27	12
41201	6	4677	2018-09-27 14:23:02	2018-09-27	12
41202	6	4677	2018-09-27 14:23:03	2018-09-27	12
41203	21	4677	2018-09-27 14:23:03	2018-09-27	12
41204	6	4678	2018-09-27 14:22:23	2018-09-27	12
41205	6	4678	2018-09-27 14:22:24	2018-09-27	12
41206	6	4678	2018-09-27 14:22:24	2018-09-27	12
41207	6	4678	2018-09-27 14:22:25	2018-09-27	12
41208	6	4678	2018-09-27 14:22:25	2018-09-27	12
41209	7	4678	2018-09-27 14:22:30	2018-09-27	12
41210	11	4678	2018-09-27 14:22:30	2018-09-27	12
41211	9	4678	2018-09-27 14:22:33	2018-09-27	12
41212	9	4678	2018-09-27 14:22:34	2018-09-27	12
41213	9	4678	2018-09-27 14:22:34	2018-09-27	12
41214	14	4678	2018-09-27 15:00:59	2018-09-27	13
41215	9	4678	2018-09-27 15:01:03	2018-09-27	13
41216	17	4678	2018-09-27 15:01:03	2018-09-27	13
41217	19	4678	2018-09-27 15:01:46	2018-09-27	13
41218	21	4678	2018-09-27 15:01:46	2018-09-27	13
41219	6	4679	2018-09-27 14:16:20	2018-09-27	12
41220	6	4679	2018-09-27 14:16:21	2018-09-27	12
41221	6	4679	2018-09-27 14:16:21	2018-09-27	12
41222	6	4679	2018-09-27 14:16:21	2018-09-27	12
41223	6	4679	2018-09-27 14:16:22	2018-09-27	12
41224	21	4679	2018-09-27 14:16:22	2018-09-27	12
41225	6	4680	2018-09-27 14:13:14	2018-09-27	12
41226	6	4680	2018-09-27 14:13:15	2018-09-27	12
41227	6	4680	2018-09-27 14:13:15	2018-09-27	12
41228	6	4680	2018-09-27 14:13:15	2018-09-27	12
41229	6	4680	2018-09-27 14:13:16	2018-09-27	12
41230	21	4680	2018-09-27 14:13:16	2018-09-27	12
41231	6	4681	2018-09-27 14:13:10	2018-09-27	12
41232	6	4681	2018-09-27 14:13:11	2018-09-27	12
41233	6	4681	2018-09-27 14:13:11	2018-09-27	12
41234	6	4681	2018-09-27 14:13:11	2018-09-27	12
41235	6	4681	2018-09-27 14:13:12	2018-09-27	12
41236	21	4681	2018-09-27 14:13:12	2018-09-27	12
41237	6	4682	2018-09-27 14:06:49	2018-09-27	12
41238	6	4682	2018-09-27 14:06:50	2018-09-27	12
41239	6	4682	2018-09-27 14:06:50	2018-09-27	12
41240	6	4682	2018-09-27 14:06:50	2018-09-27	12
41241	6	4682	2018-09-27 14:06:51	2018-09-27	12
41242	21	4682	2018-09-27 14:06:51	2018-09-27	12
41243	6	4683	2018-09-27 11:47:42	2018-09-27	9
41244	6	4683	2018-09-27 11:47:43	2018-09-27	9
41245	6	4683	2018-09-27 11:47:43	2018-09-27	9
41246	6	4683	2018-09-27 11:47:43	2018-09-27	9
41247	6	4683	2018-09-27 11:47:44	2018-09-27	9
41248	21	4683	2018-09-27 11:47:44	2018-09-27	9
41249	6	4684	2018-09-27 11:46:58	2018-09-27	9
41250	6	4684	2018-09-27 11:46:59	2018-09-27	9
41251	6	4684	2018-09-27 11:46:59	2018-09-27	9
41252	6	4684	2018-09-27 11:47:00	2018-09-27	9
41253	6	4684	2018-09-27 11:47:00	2018-09-27	9
41254	21	4684	2018-09-27 11:47:00	2018-09-27	9
41255	6	4685	2018-09-27 11:44:32	2018-09-27	9
41256	6	4685	2018-09-27 11:44:33	2018-09-27	9
41257	6	4685	2018-09-27 11:44:33	2018-09-27	9
41258	6	4685	2018-09-27 11:44:33	2018-09-27	9
41259	6	4685	2018-09-27 11:44:34	2018-09-27	9
41260	21	4685	2018-09-27 11:44:34	2018-09-27	9
41261	6	4686	2018-09-27 11:42:42	2018-09-27	9
41262	6	4686	2018-09-27 11:42:43	2018-09-27	9
41263	6	4686	2018-09-27 11:42:43	2018-09-27	9
41264	6	4686	2018-09-27 11:42:43	2018-09-27	9
41265	6	4686	2018-09-27 11:42:44	2018-09-27	9
41266	21	4686	2018-09-27 11:42:44	2018-09-27	9
41267	6	4687	2018-09-27 11:41:12	2018-09-27	9
41268	6	4687	2018-09-27 11:41:13	2018-09-27	9
41269	6	4687	2018-09-27 11:41:13	2018-09-27	9
41270	6	4687	2018-09-27 11:41:13	2018-09-27	9
41271	6	4687	2018-09-27 11:41:14	2018-09-27	9
41272	21	4687	2018-09-27 11:41:14	2018-09-27	9
41273	6	4688	2018-09-27 11:40:44	2018-09-27	9
41274	6	4688	2018-09-27 11:40:45	2018-09-27	9
41275	6	4688	2018-09-27 11:40:45	2018-09-27	9
41276	6	4688	2018-09-27 11:40:45	2018-09-27	9
41277	6	4688	2018-09-27 11:40:45	2018-09-27	9
41278	21	4688	2018-09-27 11:40:46	2018-09-27	9
41279	6	4689	2018-09-27 11:37:50	2018-09-27	9
41280	6	4689	2018-09-27 11:37:51	2018-09-27	9
41281	6	4689	2018-09-27 11:37:51	2018-09-27	9
41282	6	4689	2018-09-27 11:37:51	2018-09-27	9
41283	6	4689	2018-09-27 11:37:51	2018-09-27	9
41284	21	4689	2018-09-27 11:37:52	2018-09-27	9
41285	6	4690	2018-09-27 11:36:09	2018-09-27	9
41286	6	4690	2018-09-27 11:36:10	2018-09-27	9
41287	6	4690	2018-09-27 11:36:10	2018-09-27	9
41288	6	4690	2018-09-27 11:36:10	2018-09-27	9
41289	6	4690	2018-09-27 11:36:11	2018-09-27	9
41290	21	4690	2018-09-27 11:36:11	2018-09-27	9
41291	6	4691	2018-09-27 11:36:06	2018-09-27	9
41292	6	4691	2018-09-27 11:36:07	2018-09-27	9
41293	6	4691	2018-09-27 11:36:07	2018-09-27	9
41294	6	4691	2018-09-27 11:36:07	2018-09-27	9
41295	6	4691	2018-09-27 11:36:07	2018-09-27	9
41296	21	4691	2018-09-27 11:36:08	2018-09-27	9
41297	6	4692	2018-09-27 11:35:27	2018-09-27	9
41298	6	4692	2018-09-27 11:35:28	2018-09-27	9
41299	6	4692	2018-09-27 11:35:28	2018-09-27	9
41300	6	4692	2018-09-27 11:35:28	2018-09-27	9
41301	6	4692	2018-09-27 11:35:29	2018-09-27	9
41302	21	4692	2018-09-27 11:35:29	2018-09-27	9
41303	6	4693	2018-09-27 11:34:56	2018-09-27	9
41304	6	4693	2018-09-27 11:34:57	2018-09-27	9
41305	6	4693	2018-09-27 11:34:57	2018-09-27	9
41306	6	4693	2018-09-27 11:34:57	2018-09-27	9
41307	6	4693	2018-09-27 11:34:58	2018-09-27	9
41308	21	4693	2018-09-27 11:34:58	2018-09-27	9
41309	6	4694	2018-09-27 11:29:43	2018-09-27	9
41310	6	4694	2018-09-27 11:29:44	2018-09-27	9
41311	6	4694	2018-09-27 11:29:44	2018-09-27	9
41312	6	4694	2018-09-27 11:29:44	2018-09-27	9
41313	6	4694	2018-09-27 11:29:45	2018-09-27	9
41314	21	4694	2018-09-27 11:29:45	2018-09-27	9
41315	6	4695	2018-09-27 11:29:23	2018-09-27	9
41316	6	4695	2018-09-27 11:29:24	2018-09-27	9
41317	6	4695	2018-09-27 11:29:24	2018-09-27	9
41318	6	4695	2018-09-27 11:29:24	2018-09-27	9
41319	6	4695	2018-09-27 11:29:25	2018-09-27	9
41320	21	4695	2018-09-27 11:29:25	2018-09-27	9
41321	6	4696	2018-09-27 11:27:32	2018-09-27	9
41322	6	4696	2018-09-27 11:27:33	2018-09-27	9
41323	6	4696	2018-09-27 11:27:33	2018-09-27	9
41324	6	4696	2018-09-27 11:27:33	2018-09-27	9
41325	6	4696	2018-09-27 11:27:34	2018-09-27	9
41326	21	4696	2018-09-27 11:27:34	2018-09-27	9
41327	6	4697	2018-09-27 11:26:53	2018-09-27	9
41328	6	4697	2018-09-27 11:26:53	2018-09-27	9
41329	6	4697	2018-09-27 11:26:54	2018-09-27	9
41330	6	4697	2018-09-27 11:26:54	2018-09-27	9
41331	6	4697	2018-09-27 11:26:54	2018-09-27	9
41332	21	4697	2018-09-27 11:26:55	2018-09-27	9
41333	6	4698	2018-09-27 11:24:28	2018-09-27	9
41334	6	4698	2018-09-27 11:24:29	2018-09-27	9
41335	6	4698	2018-09-27 11:24:29	2018-09-27	9
41336	6	4698	2018-09-27 11:24:30	2018-09-27	9
41337	6	4698	2018-09-27 11:24:30	2018-09-27	9
41338	21	4698	2018-09-27 11:24:31	2018-09-27	9
41339	6	4699	2018-09-27 11:23:27	2018-09-27	9
41340	6	4699	2018-09-27 11:23:28	2018-09-27	9
41341	6	4699	2018-09-27 11:23:28	2018-09-27	9
41342	6	4699	2018-09-27 11:23:28	2018-09-27	9
41343	6	4699	2018-09-27 11:23:29	2018-09-27	9
41344	21	4699	2018-09-27 11:23:29	2018-09-27	9
41345	6	4700	2018-09-27 11:28:10	2018-09-27	9
41346	6	4700	2018-09-27 11:28:11	2018-09-27	9
41347	6	4700	2018-09-27 11:28:11	2018-09-27	9
41348	6	4700	2018-09-27 11:28:11	2018-09-27	9
41349	6	4700	2018-09-27 11:28:12	2018-09-27	9
41350	7	4700	2018-09-27 11:28:15	2018-09-27	9
41351	11	4700	2018-09-27 11:28:15	2018-09-27	9
41352	9	4700	2018-09-27 11:28:19	2018-09-27	9
41353	9	4700	2018-09-27 11:28:19	2018-09-27	9
41354	9	4700	2018-09-27 11:28:19	2018-09-27	9
41355	14	4700	2018-09-27 13:14:51	2018-09-27	11
41356	9	4700	2018-09-27 13:14:55	2018-09-27	11
41357	17	4700	2018-09-27 13:14:55	2018-09-27	11
41358	19	4700	2018-09-27 13:16:05	2018-09-27	11
41359	21	4700	2018-09-27 13:16:05	2018-09-27	11
41360	6	4701	2018-09-27 11:22:26	2018-09-27	9
41361	6	4701	2018-09-27 11:22:27	2018-09-27	9
41362	6	4701	2018-09-27 11:22:27	2018-09-27	9
41363	6	4701	2018-09-27 11:22:27	2018-09-27	9
41364	6	4701	2018-09-27 11:22:27	2018-09-27	9
41365	21	4701	2018-09-27 11:22:28	2018-09-27	9
41366	6	4702	2018-09-27 11:22:12	2018-09-27	9
41367	6	4702	2018-09-27 11:22:13	2018-09-27	9
41368	6	4702	2018-09-27 11:22:13	2018-09-27	9
41369	6	4702	2018-09-27 11:22:13	2018-09-27	9
41370	6	4702	2018-09-27 11:22:14	2018-09-27	9
41371	21	4702	2018-09-27 11:22:14	2018-09-27	9
41372	6	4703	2018-09-27 11:20:04	2018-09-27	9
41373	6	4703	2018-09-27 11:20:05	2018-09-27	9
41374	6	4703	2018-09-27 11:20:05	2018-09-27	9
41375	6	4703	2018-09-27 11:20:05	2018-09-27	9
41376	6	4703	2018-09-27 11:20:06	2018-09-27	9
41377	21	4703	2018-09-27 11:20:06	2018-09-27	9
41378	6	4704	2018-09-27 11:18:17	2018-09-27	9
41379	6	4704	2018-09-27 11:18:18	2018-09-27	9
41380	6	4704	2018-09-27 11:18:18	2018-09-27	9
41381	6	4704	2018-09-27 11:18:18	2018-09-27	9
41382	6	4704	2018-09-27 11:18:19	2018-09-27	9
41383	21	4704	2018-09-27 11:18:19	2018-09-27	9
41384	6	4705	2018-09-27 11:14:06	2018-09-27	9
41385	6	4705	2018-09-27 11:14:07	2018-09-27	9
41386	6	4705	2018-09-27 11:14:07	2018-09-27	9
41387	6	4705	2018-09-27 11:14:07	2018-09-27	9
41388	6	4705	2018-09-27 11:14:08	2018-09-27	9
41389	21	4705	2018-09-27 11:14:08	2018-09-27	9
41390	6	4706	2018-09-27 11:13:45	2018-09-27	9
41391	6	4706	2018-09-27 11:13:46	2018-09-27	9
41392	6	4706	2018-09-27 11:13:46	2018-09-27	9
41393	6	4706	2018-09-27 11:13:46	2018-09-27	9
41394	6	4706	2018-09-27 11:13:47	2018-09-27	9
41395	21	4706	2018-09-27 11:13:47	2018-09-27	9
41396	6	4707	2018-09-27 11:13:28	2018-09-27	9
41397	6	4707	2018-09-27 11:13:29	2018-09-27	9
41398	6	4707	2018-09-27 11:13:29	2018-09-27	9
41399	6	4707	2018-09-27 11:13:29	2018-09-27	9
41400	6	4707	2018-09-27 11:13:30	2018-09-27	9
41401	21	4707	2018-09-27 11:13:30	2018-09-27	9
41402	6	4708	2018-09-27 11:10:04	2018-09-27	9
41403	6	4708	2018-09-27 11:10:05	2018-09-27	9
41404	6	4708	2018-09-27 11:10:05	2018-09-27	9
41405	6	4708	2018-09-27 11:10:05	2018-09-27	9
41406	6	4708	2018-09-27 11:10:06	2018-09-27	9
41407	21	4708	2018-09-27 11:10:06	2018-09-27	9
41408	6	4709	2018-09-27 11:05:57	2018-09-27	9
41409	6	4709	2018-09-27 11:05:58	2018-09-27	9
41410	6	4709	2018-09-27 11:05:58	2018-09-27	9
41411	6	4709	2018-09-27 11:05:59	2018-09-27	9
41412	6	4709	2018-09-27 11:05:59	2018-09-27	9
41413	21	4709	2018-09-27 11:05:59	2018-09-27	9
41414	6	4710	2018-09-27 11:05:58	2018-09-27	9
41415	6	4710	2018-09-27 11:05:59	2018-09-27	9
41416	6	4710	2018-09-27 11:05:59	2018-09-27	9
41417	6	4710	2018-09-27 11:05:59	2018-09-27	9
41418	6	4710	2018-09-27 11:05:59	2018-09-27	9
41419	21	4710	2018-09-27 11:06:00	2018-09-27	9
41420	6	4711	2018-09-27 11:04:59	2018-09-27	9
41421	6	4711	2018-09-27 11:05:00	2018-09-27	9
41422	2	4711	2018-09-27 11:05:00	2018-09-27	9
41423	6	4711	2018-09-27 11:05:00	2018-09-27	9
41424	6	4711	2018-09-27 11:05:01	2018-09-27	9
41425	21	4711	2018-09-27 11:05:01	2018-09-27	9
41426	6	4712	2018-09-27 11:04:44	2018-09-27	9
41427	6	4712	2018-09-27 11:04:45	2018-09-27	9
41428	6	4712	2018-09-27 11:04:45	2018-09-27	9
41429	6	4712	2018-09-27 11:04:45	2018-09-27	9
41430	6	4712	2018-09-27 11:04:46	2018-09-27	9
41431	21	4712	2018-09-27 11:04:46	2018-09-27	9
41432	6	4713	2018-09-27 11:01:59	2018-09-27	9
41433	6	4713	2018-09-27 11:01:59	2018-09-27	9
41434	6	4713	2018-09-27 11:02:00	2018-09-27	9
41435	6	4713	2018-09-27 11:02:00	2018-09-27	9
41436	6	4713	2018-09-27 11:02:00	2018-09-27	9
41437	21	4713	2018-09-27 11:02:01	2018-09-27	9
41438	6	4714	2018-09-27 11:02:29	2018-09-27	9
41439	6	4714	2018-09-27 11:02:30	2018-09-27	9
41440	6	4714	2018-09-27 11:02:30	2018-09-27	9
41441	6	4714	2018-09-27 11:02:30	2018-09-27	9
41442	6	4714	2018-09-27 11:02:31	2018-09-27	9
41443	21	4714	2018-09-27 11:02:31	2018-09-27	9
41444	6	4715	2018-09-27 11:01:40	2018-09-27	9
41445	6	4715	2018-09-27 11:01:41	2018-09-27	9
41446	6	4715	2018-09-27 11:01:41	2018-09-27	9
41447	6	4715	2018-09-27 11:01:41	2018-09-27	9
41448	6	4715	2018-09-27 11:01:41	2018-09-27	9
41449	21	4715	2018-09-27 11:01:42	2018-09-27	9
41450	6	4716	2018-09-27 11:01:02	2018-09-27	9
41451	6	4716	2018-09-27 11:01:03	2018-09-27	9
41452	6	4716	2018-09-27 11:01:03	2018-09-27	9
41453	6	4716	2018-09-27 11:01:04	2018-09-27	9
41454	6	4716	2018-09-27 11:01:04	2018-09-27	9
41455	14	4716	2018-09-27 11:01:12	2018-09-27	9
41456	21	4716	2018-09-27 11:01:12	2018-09-27	9
41457	6	4717	2018-09-27 10:59:36	2018-09-27	8
41458	6	4717	2018-09-27 10:59:36	2018-09-27	8
41459	6	4717	2018-09-27 10:59:36	2018-09-27	8
41460	6	4717	2018-09-27 10:59:37	2018-09-27	8
41461	6	4717	2018-09-27 10:59:37	2018-09-27	8
41462	21	4717	2018-09-27 10:59:37	2018-09-27	8
41463	6	4718	2018-09-27 10:56:35	2018-09-27	8
41464	6	4718	2018-09-27 10:56:36	2018-09-27	8
41465	6	4718	2018-09-27 10:56:36	2018-09-27	8
41466	6	4718	2018-09-27 10:56:36	2018-09-27	8
41467	6	4718	2018-09-27 10:56:37	2018-09-27	8
41468	21	4718	2018-09-27 10:56:37	2018-09-27	8
41469	6	4719	2018-09-27 10:54:12	2018-09-27	8
41470	6	4719	2018-09-27 10:54:13	2018-09-27	8
41471	6	4719	2018-09-27 10:54:13	2018-09-27	8
41472	6	4719	2018-09-27 10:54:14	2018-09-27	8
41473	6	4719	2018-09-27 10:54:14	2018-09-27	8
41474	21	4719	2018-09-27 10:54:14	2018-09-27	8
41475	6	4720	2018-09-27 10:54:15	2018-09-27	8
41476	6	4720	2018-09-27 10:54:16	2018-09-27	8
41477	6	4720	2018-09-27 10:54:16	2018-09-27	8
41478	6	4720	2018-09-27 10:54:16	2018-09-27	8
41479	6	4720	2018-09-27 10:54:16	2018-09-27	8
41480	21	4720	2018-09-27 10:54:17	2018-09-27	8
41481	6	4721	2018-09-27 10:53:45	2018-09-27	8
41482	6	4721	2018-09-27 10:53:46	2018-09-27	8
41483	6	4721	2018-09-27 10:53:46	2018-09-27	8
41484	6	4721	2018-09-27 10:53:46	2018-09-27	8
41485	6	4721	2018-09-27 10:53:46	2018-09-27	8
41486	21	4721	2018-09-27 10:53:46	2018-09-27	8
41487	6	4722	2018-09-27 10:51:53	2018-09-27	8
41488	6	4722	2018-09-27 10:51:54	2018-09-27	8
41489	6	4722	2018-09-27 10:51:54	2018-09-27	8
41490	6	4722	2018-09-27 10:51:54	2018-09-27	8
41491	6	4722	2018-09-27 10:51:55	2018-09-27	8
41492	21	4722	2018-09-27 10:51:55	2018-09-27	8
41493	6	4723	2018-09-27 10:49:13	2018-09-27	8
41494	6	4723	2018-09-27 10:49:14	2018-09-27	8
41495	6	4723	2018-09-27 10:49:14	2018-09-27	8
41496	6	4723	2018-09-27 10:49:14	2018-09-27	8
41497	6	4723	2018-09-27 10:49:15	2018-09-27	8
41498	21	4723	2018-09-27 10:49:15	2018-09-27	8
41499	6	4724	2018-09-27 10:46:50	2018-09-27	8
41500	6	4724	2018-09-27 10:46:51	2018-09-27	8
41501	6	4724	2018-09-27 10:46:51	2018-09-27	8
41502	6	4724	2018-09-27 10:46:51	2018-09-27	8
41503	6	4724	2018-09-27 10:46:52	2018-09-27	8
41504	21	4724	2018-09-27 10:46:52	2018-09-27	8
41505	6	4725	2018-09-27 10:45:52	2018-09-27	8
41506	6	4725	2018-09-27 10:45:53	2018-09-27	8
41507	6	4725	2018-09-27 10:45:53	2018-09-27	8
41508	6	4725	2018-09-27 10:45:53	2018-09-27	8
41509	6	4725	2018-09-27 10:45:53	2018-09-27	8
41510	21	4725	2018-09-27 10:45:53	2018-09-27	8
41511	6	4726	2018-09-27 10:44:52	2018-09-27	8
41512	6	4726	2018-09-27 10:44:53	2018-09-27	8
41513	6	4726	2018-09-27 10:44:53	2018-09-27	8
41514	6	4726	2018-09-27 10:44:53	2018-09-27	8
41515	6	4726	2018-09-27 10:44:54	2018-09-27	8
41516	21	4726	2018-09-27 10:44:54	2018-09-27	8
41517	6	4727	2018-09-27 10:45:23	2018-09-27	8
41518	6	4727	2018-09-27 10:45:24	2018-09-27	8
41519	2	4727	2018-09-27 10:45:24	2018-09-27	8
41520	6	4727	2018-09-27 10:45:25	2018-09-27	8
41521	6	4727	2018-09-27 10:45:25	2018-09-27	8
41522	21	4727	2018-09-27 10:45:25	2018-09-27	8
41523	6	4728	2018-09-27 10:39:36	2018-09-27	8
41524	6	4728	2018-09-27 10:39:36	2018-09-27	8
41525	6	4728	2018-09-27 10:39:37	2018-09-27	8
41526	6	4728	2018-09-27 10:39:37	2018-09-27	8
41527	6	4728	2018-09-27 10:39:37	2018-09-27	8
41528	21	4728	2018-09-27 10:39:37	2018-09-27	8
41529	6	4729	2018-09-27 10:32:51	2018-09-27	8
41530	6	4729	2018-09-27 10:32:51	2018-09-27	8
41531	6	4729	2018-09-27 10:32:52	2018-09-27	8
41532	6	4729	2018-09-27 10:32:52	2018-09-27	8
41533	6	4729	2018-09-27 10:32:52	2018-09-27	8
41534	21	4729	2018-09-27 10:32:53	2018-09-27	8
41535	6	4730	2018-09-27 10:33:02	2018-09-27	8
41536	6	4730	2018-09-27 10:33:02	2018-09-27	8
41537	6	4730	2018-09-27 10:33:03	2018-09-27	8
41538	6	4730	2018-09-27 10:33:03	2018-09-27	8
41539	6	4730	2018-09-27 10:33:03	2018-09-27	8
41540	21	4730	2018-09-27 10:33:03	2018-09-27	8
41541	6	4731	2018-09-27 10:30:44	2018-09-27	8
41542	6	4731	2018-09-27 10:30:45	2018-09-27	8
41543	6	4731	2018-09-27 10:30:45	2018-09-27	8
41544	6	4731	2018-09-27 10:30:45	2018-09-27	8
41545	6	4731	2018-09-27 10:30:46	2018-09-27	8
41546	21	4731	2018-09-27 10:30:46	2018-09-27	8
41547	6	4732	2018-09-27 10:30:12	2018-09-27	8
41548	6	4732	2018-09-27 10:30:13	2018-09-27	8
41549	2	4732	2018-09-27 10:30:13	2018-09-27	8
41550	6	4732	2018-09-27 10:30:13	2018-09-27	8
41551	6	4732	2018-09-27 10:30:14	2018-09-27	8
41552	21	4732	2018-09-27 10:30:14	2018-09-27	8
41553	6	4733	2018-09-27 10:28:02	2018-09-27	8
41554	6	4733	2018-09-27 10:28:03	2018-09-27	8
41555	2	4733	2018-09-27 10:28:03	2018-09-27	8
41556	6	4733	2018-09-27 10:28:03	2018-09-27	8
41557	6	4733	2018-09-27 10:28:04	2018-09-27	8
41558	21	4733	2018-09-27 10:28:04	2018-09-27	8
41559	6	4734	2018-09-27 10:25:38	2018-09-27	8
41560	6	4734	2018-09-27 10:25:39	2018-09-27	8
41561	6	4734	2018-09-27 10:25:39	2018-09-27	8
41562	6	4734	2018-09-27 10:25:39	2018-09-27	8
41563	6	4734	2018-09-27 10:25:40	2018-09-27	8
41564	21	4734	2018-09-27 10:25:40	2018-09-27	8
41565	6	4735	2018-09-27 10:24:03	2018-09-27	8
41566	6	4735	2018-09-27 10:24:04	2018-09-27	8
41567	6	4735	2018-09-27 10:24:04	2018-09-27	8
41568	6	4735	2018-09-27 10:24:04	2018-09-27	8
41569	6	4735	2018-09-27 10:24:05	2018-09-27	8
41570	21	4735	2018-09-27 10:24:05	2018-09-27	8
41571	6	4736	2018-09-27 10:25:02	2018-09-27	8
41572	6	4736	2018-09-27 10:25:03	2018-09-27	8
41573	6	4736	2018-09-27 10:25:03	2018-09-27	8
41574	6	4736	2018-09-27 10:25:03	2018-09-27	8
41575	6	4736	2018-09-27 10:25:04	2018-09-27	8
41576	21	4736	2018-09-27 10:25:04	2018-09-27	8
41577	6	4737	2018-09-27 10:21:27	2018-09-27	8
41578	6	4737	2018-09-27 10:21:28	2018-09-27	8
41579	6	4737	2018-09-27 10:21:28	2018-09-27	8
41580	6	4737	2018-09-27 10:21:29	2018-09-27	8
41581	6	4737	2018-09-27 10:21:29	2018-09-27	8
41582	21	4737	2018-09-27 10:21:29	2018-09-27	8
41583	6	4738	2018-09-27 10:18:21	2018-09-27	8
41584	6	4738	2018-09-27 10:18:22	2018-09-27	8
41585	6	4738	2018-09-27 10:18:22	2018-09-27	8
41586	6	4738	2018-09-27 10:18:22	2018-09-27	8
41587	6	4738	2018-09-27 10:18:22	2018-09-27	8
41588	21	4738	2018-09-27 10:18:23	2018-09-27	8
41589	6	4739	2018-09-27 10:16:24	2018-09-27	8
41590	6	4739	2018-09-27 10:16:25	2018-09-27	8
41591	6	4739	2018-09-27 10:16:25	2018-09-27	8
41592	6	4739	2018-09-27 10:16:25	2018-09-27	8
41593	6	4739	2018-09-27 10:16:25	2018-09-27	8
41594	21	4739	2018-09-27 10:16:26	2018-09-27	8
41595	6	4740	2018-09-27 10:15:49	2018-09-27	8
41596	6	4740	2018-09-27 10:15:50	2018-09-27	8
41597	6	4740	2018-09-27 10:15:50	2018-09-27	8
41598	6	4740	2018-09-27 10:15:50	2018-09-27	8
41599	6	4740	2018-09-27 10:15:50	2018-09-27	8
41600	21	4740	2018-09-27 10:15:51	2018-09-27	8
41601	6	4741	2018-09-27 10:15:04	2018-09-27	8
41602	6	4741	2018-09-27 10:15:05	2018-09-27	8
41603	6	4741	2018-09-27 10:15:05	2018-09-27	8
41604	6	4741	2018-09-27 10:15:05	2018-09-27	8
41605	6	4741	2018-09-27 10:15:06	2018-09-27	8
41606	21	4741	2018-09-27 10:15:06	2018-09-27	8
41607	6	4742	2018-09-27 10:14:36	2018-09-27	8
41608	6	4742	2018-09-27 10:14:37	2018-09-27	8
41609	6	4742	2018-09-27 10:14:37	2018-09-27	8
41610	6	4742	2018-09-27 10:14:37	2018-09-27	8
41611	6	4742	2018-09-27 10:14:37	2018-09-27	8
41612	21	4742	2018-09-27 10:14:38	2018-09-27	8
41613	6	4743	2018-09-27 10:13:57	2018-09-27	8
41614	6	4743	2018-09-27 10:13:57	2018-09-27	8
41615	6	4743	2018-09-27 10:13:58	2018-09-27	8
41616	6	4743	2018-09-27 10:13:58	2018-09-27	8
41617	6	4743	2018-09-27 10:13:58	2018-09-27	8
41618	21	4743	2018-09-27 10:13:58	2018-09-27	8
41619	6	4744	2018-09-27 10:13:45	2018-09-27	8
41620	6	4744	2018-09-27 10:13:46	2018-09-27	8
41621	6	4744	2018-09-27 10:13:46	2018-09-27	8
41622	6	4744	2018-09-27 10:13:46	2018-09-27	8
41623	6	4744	2018-09-27 10:13:47	2018-09-27	8
41624	21	4744	2018-09-27 10:13:47	2018-09-27	8
41625	6	4745	2018-09-27 10:13:27	2018-09-27	8
41626	6	4745	2018-09-27 10:13:28	2018-09-27	8
41627	6	4745	2018-09-27 10:13:28	2018-09-27	8
41628	6	4745	2018-09-27 10:13:28	2018-09-27	8
41629	6	4745	2018-09-27 10:13:29	2018-09-27	8
41630	21	4745	2018-09-27 10:13:29	2018-09-27	8
41631	6	4746	2018-09-27 10:13:07	2018-09-27	8
41632	6	4746	2018-09-27 10:13:08	2018-09-27	8
41633	2	4746	2018-09-27 10:13:08	2018-09-27	8
41634	6	4746	2018-09-27 10:13:09	2018-09-27	8
41635	6	4746	2018-09-27 10:13:09	2018-09-27	8
41636	7	4746	2018-09-27 10:13:13	2018-09-27	8
41637	11	4746	2018-09-27 10:13:14	2018-09-27	8
41638	9	4746	2018-09-27 10:13:16	2018-09-27	8
41639	9	4746	2018-09-27 10:13:16	2018-09-27	8
41640	9	4746	2018-09-27 10:13:16	2018-09-27	8
41641	13	4746	2018-09-27 10:58:54	2018-09-27	8
41642	9	4746	2018-09-27 11:01:16	2018-09-27	9
41643	14	4746	2018-09-27 11:01:23	2018-09-27	9
41644	9	4746	2018-09-27 11:01:26	2018-09-27	9
41645	17	4746	2018-09-27 11:01:26	2018-09-27	9
41646	19	4746	2018-09-27 11:01:29	2018-09-27	9
41647	21	4746	2018-09-27 11:01:29	2018-09-27	9
41648	6	4747	2018-09-27 10:10:58	2018-09-27	8
41649	6	4747	2018-09-27 10:10:59	2018-09-27	8
41650	6	4747	2018-09-27 10:10:59	2018-09-27	8
41651	6	4747	2018-09-27 10:10:59	2018-09-27	8
41652	6	4747	2018-09-27 10:11:00	2018-09-27	8
41653	21	4747	2018-09-27 10:11:00	2018-09-27	8
41654	6	4748	2018-09-27 10:09:29	2018-09-27	8
41655	6	4748	2018-09-27 10:09:30	2018-09-27	8
41656	6	4748	2018-09-27 10:09:30	2018-09-27	8
41657	6	4748	2018-09-27 10:09:30	2018-09-27	8
41658	6	4748	2018-09-27 10:09:30	2018-09-27	8
41659	21	4748	2018-09-27 10:09:31	2018-09-27	8
41660	6	4749	2018-09-27 10:08:12	2018-09-27	8
41661	6	4749	2018-09-27 10:08:13	2018-09-27	8
41662	6	4749	2018-09-27 10:08:13	2018-09-27	8
41663	6	4749	2018-09-27 10:08:13	2018-09-27	8
41664	6	4749	2018-09-27 10:08:14	2018-09-27	8
41665	21	4749	2018-09-27 10:08:14	2018-09-27	8
41666	6	4750	2018-09-27 10:03:38	2018-09-27	8
41667	6	4750	2018-09-27 10:03:38	2018-09-27	8
41668	6	4750	2018-09-27 10:03:39	2018-09-27	8
41669	6	4750	2018-09-27 10:03:39	2018-09-27	8
41670	6	4750	2018-09-27 10:03:39	2018-09-27	8
41671	21	4750	2018-09-27 10:03:40	2018-09-27	8
41672	6	4751	2018-09-27 10:01:55	2018-09-27	8
41673	6	4751	2018-09-27 10:01:56	2018-09-27	8
41674	6	4751	2018-09-27 10:01:56	2018-09-27	8
41675	6	4751	2018-09-27 10:01:56	2018-09-27	8
41676	6	4751	2018-09-27 10:01:57	2018-09-27	8
41677	21	4751	2018-09-27 10:01:57	2018-09-27	8
41678	6	4752	2018-09-27 10:02:21	2018-09-27	8
41679	6	4752	2018-09-27 10:02:22	2018-09-27	8
41680	6	4752	2018-09-27 10:02:22	2018-09-27	8
41681	6	4752	2018-09-27 10:02:22	2018-09-27	8
41682	6	4752	2018-09-27 10:02:23	2018-09-27	8
41683	21	4752	2018-09-27 10:02:23	2018-09-27	8
41684	6	4753	2018-09-27 10:01:24	2018-09-27	8
41685	6	4753	2018-09-27 10:01:25	2018-09-27	8
41686	6	4753	2018-09-27 10:01:25	2018-09-27	8
41687	6	4753	2018-09-27 10:01:25	2018-09-27	8
41688	6	4753	2018-09-27 10:01:26	2018-09-27	8
41689	21	4753	2018-09-27 10:01:26	2018-09-27	8
41690	6	4754	2018-09-27 09:51:51	2018-09-27	7
41691	6	4754	2018-09-27 09:51:52	2018-09-27	7
41692	6	4754	2018-09-27 09:51:52	2018-09-27	7
41693	6	4754	2018-09-27 09:51:53	2018-09-27	7
41694	6	4754	2018-09-27 09:51:53	2018-09-27	7
41695	21	4754	2018-09-27 09:51:53	2018-09-27	7
41696	6	4755	2018-09-27 09:49:33	2018-09-27	7
41697	6	4755	2018-09-27 09:49:34	2018-09-27	7
41698	6	4755	2018-09-27 09:49:34	2018-09-27	7
41699	6	4755	2018-09-27 09:49:34	2018-09-27	7
41700	6	4755	2018-09-27 09:49:35	2018-09-27	7
41701	21	4755	2018-09-27 09:49:35	2018-09-27	7
41702	6	4756	2018-09-27 09:48:34	2018-09-27	7
41703	6	4756	2018-09-27 09:48:35	2018-09-27	7
41704	6	4756	2018-09-27 09:48:35	2018-09-27	7
41705	6	4756	2018-09-27 09:48:35	2018-09-27	7
41706	6	4756	2018-09-27 09:48:36	2018-09-27	7
41707	21	4756	2018-09-27 09:48:36	2018-09-27	7
41708	6	4757	2018-09-27 09:47:51	2018-09-27	7
41709	6	4757	2018-09-27 09:47:52	2018-09-27	7
41710	6	4757	2018-09-27 09:47:52	2018-09-27	7
41711	6	4757	2018-09-27 09:47:53	2018-09-27	7
41712	6	4757	2018-09-27 09:47:53	2018-09-27	7
41713	21	4757	2018-09-27 09:47:53	2018-09-27	7
41714	6	4758	2018-09-27 09:46:55	2018-09-27	7
41715	6	4758	2018-09-27 09:46:56	2018-09-27	7
41716	6	4758	2018-09-27 09:46:56	2018-09-27	7
41717	6	4758	2018-09-27 09:46:56	2018-09-27	7
41718	6	4758	2018-09-27 09:46:57	2018-09-27	7
41719	21	4758	2018-09-27 09:46:57	2018-09-27	7
41720	6	4759	2018-09-27 09:46:04	2018-09-27	7
41721	6	4759	2018-09-27 09:46:04	2018-09-27	7
41722	6	4759	2018-09-27 09:46:04	2018-09-27	7
41723	6	4759	2018-09-27 09:46:05	2018-09-27	7
41724	6	4759	2018-09-27 09:46:05	2018-09-27	7
41725	21	4759	2018-09-27 09:46:05	2018-09-27	7
41726	6	4760	2018-09-27 09:45:52	2018-09-27	7
41727	6	4760	2018-09-27 09:45:53	2018-09-27	7
41728	6	4760	2018-09-27 09:45:53	2018-09-27	7
41729	6	4760	2018-09-27 09:45:53	2018-09-27	7
41730	6	4760	2018-09-27 09:45:53	2018-09-27	7
41731	21	4760	2018-09-27 09:45:54	2018-09-27	7
41732	6	4761	2018-09-27 09:45:02	2018-09-27	7
41733	6	4761	2018-09-27 09:45:03	2018-09-27	7
41734	6	4761	2018-09-27 09:45:03	2018-09-27	7
41735	6	4761	2018-09-27 09:45:03	2018-09-27	7
41736	6	4761	2018-09-27 09:45:04	2018-09-27	7
41737	21	4761	2018-09-27 09:45:04	2018-09-27	7
41738	6	4762	2018-09-27 09:44:28	2018-09-27	7
41739	6	4762	2018-09-27 09:44:28	2018-09-27	7
41740	6	4762	2018-09-27 09:44:29	2018-09-27	7
41741	6	4762	2018-09-27 09:44:29	2018-09-27	7
41742	6	4762	2018-09-27 09:44:29	2018-09-27	7
41743	21	4762	2018-09-27 09:44:29	2018-09-27	7
41744	6	4763	2018-09-27 09:44:58	2018-09-27	7
41745	6	4763	2018-09-27 09:44:59	2018-09-27	7
41746	6	4763	2018-09-27 09:44:59	2018-09-27	7
41747	6	4763	2018-09-27 09:44:59	2018-09-27	7
41748	6	4763	2018-09-27 09:45:00	2018-09-27	7
41749	21	4763	2018-09-27 09:45:00	2018-09-27	7
41750	6	4764	2018-09-27 09:43:40	2018-09-27	7
41751	6	4764	2018-09-27 09:43:40	2018-09-27	7
41752	6	4764	2018-09-27 09:43:40	2018-09-27	7
41753	6	4764	2018-09-27 09:43:41	2018-09-27	7
41754	6	4764	2018-09-27 09:43:41	2018-09-27	7
41755	21	4764	2018-09-27 09:43:41	2018-09-27	7
41756	6	4765	2018-09-27 09:43:14	2018-09-27	7
41757	6	4765	2018-09-27 09:43:15	2018-09-27	7
41758	6	4765	2018-09-27 09:43:15	2018-09-27	7
41759	6	4765	2018-09-27 09:43:15	2018-09-27	7
41760	6	4765	2018-09-27 09:43:16	2018-09-27	7
41761	21	4765	2018-09-27 09:43:16	2018-09-27	7
41762	6	4766	2018-09-27 09:42:31	2018-09-27	7
41763	6	4766	2018-09-27 09:42:32	2018-09-27	7
41764	6	4766	2018-09-27 09:42:32	2018-09-27	7
41765	6	4766	2018-09-27 09:42:32	2018-09-27	7
41766	6	4766	2018-09-27 09:42:33	2018-09-27	7
41767	21	4766	2018-09-27 09:42:33	2018-09-27	7
41768	6	4767	2018-09-27 09:35:11	2018-09-27	7
41769	6	4767	2018-09-27 09:35:12	2018-09-27	7
41770	6	4767	2018-09-27 09:35:12	2018-09-27	7
41771	6	4767	2018-09-27 09:35:12	2018-09-27	7
41772	6	4767	2018-09-27 09:35:13	2018-09-27	7
41773	21	4767	2018-09-27 09:35:13	2018-09-27	7
41774	6	4768	2018-09-27 09:35:06	2018-09-27	7
41775	6	4768	2018-09-27 09:35:07	2018-09-27	7
41776	6	4768	2018-09-27 09:35:07	2018-09-27	7
41777	6	4768	2018-09-27 09:35:07	2018-09-27	7
41778	6	4768	2018-09-27 09:35:08	2018-09-27	7
41779	21	4768	2018-09-27 09:35:08	2018-09-27	7
41780	6	4769	2018-09-27 09:34:16	2018-09-27	7
41781	6	4769	2018-09-27 09:34:17	2018-09-27	7
41782	6	4769	2018-09-27 09:34:17	2018-09-27	7
41783	6	4769	2018-09-27 09:34:17	2018-09-27	7
41784	6	4769	2018-09-27 09:34:18	2018-09-27	7
41785	21	4769	2018-09-27 09:34:18	2018-09-27	7
41786	6	4770	2018-09-27 09:33:52	2018-09-27	7
41787	6	4770	2018-09-27 09:33:53	2018-09-27	7
41788	6	4770	2018-09-27 09:33:53	2018-09-27	7
41789	6	4770	2018-09-27 09:33:53	2018-09-27	7
41790	6	4770	2018-09-27 09:33:53	2018-09-27	7
41791	21	4770	2018-09-27 09:33:54	2018-09-27	7
41792	6	4771	2018-09-27 09:33:39	2018-09-27	7
41793	6	4771	2018-09-27 09:33:39	2018-09-27	7
41794	6	4771	2018-09-27 09:33:40	2018-09-27	7
41795	6	4771	2018-09-27 09:33:40	2018-09-27	7
41796	6	4771	2018-09-27 09:33:40	2018-09-27	7
41797	21	4771	2018-09-27 09:33:41	2018-09-27	7
41798	6	4772	2018-09-27 09:33:20	2018-09-27	7
41799	6	4772	2018-09-27 09:33:20	2018-09-27	7
41800	6	4772	2018-09-27 09:33:20	2018-09-27	7
41801	6	4772	2018-09-27 09:33:21	2018-09-27	7
41802	6	4772	2018-09-27 09:33:21	2018-09-27	7
41803	21	4772	2018-09-27 09:33:21	2018-09-27	7
41804	6	4773	2018-09-27 09:33:02	2018-09-27	7
41805	6	4773	2018-09-27 09:33:03	2018-09-27	7
41806	6	4773	2018-09-27 09:33:03	2018-09-27	7
41807	6	4773	2018-09-27 09:33:03	2018-09-27	7
41808	6	4773	2018-09-27 09:33:04	2018-09-27	7
41809	21	4773	2018-09-27 09:33:04	2018-09-27	7
41810	6	4774	2018-09-27 09:31:15	2018-09-27	7
41811	6	4774	2018-09-27 09:31:16	2018-09-27	7
41812	6	4774	2018-09-27 09:31:16	2018-09-27	7
41813	6	4774	2018-09-27 09:31:16	2018-09-27	7
41814	6	4774	2018-09-27 09:31:17	2018-09-27	7
41815	21	4774	2018-09-27 09:31:17	2018-09-27	7
41816	6	4775	2018-09-27 09:29:08	2018-09-27	7
41817	6	4775	2018-09-27 09:29:09	2018-09-27	7
41818	6	4775	2018-09-27 09:29:09	2018-09-27	7
41819	6	4775	2018-09-27 09:29:09	2018-09-27	7
41820	6	4775	2018-09-27 09:29:10	2018-09-27	7
41821	21	4775	2018-09-27 09:29:10	2018-09-27	7
41822	6	4776	2018-09-27 09:28:44	2018-09-27	7
41823	6	4776	2018-09-27 09:28:45	2018-09-27	7
41824	6	4776	2018-09-27 09:28:45	2018-09-27	7
41825	6	4776	2018-09-27 09:28:45	2018-09-27	7
41826	6	4776	2018-09-27 09:28:46	2018-09-27	7
41827	21	4776	2018-09-27 09:28:46	2018-09-27	7
41828	6	4777	2018-09-27 09:28:37	2018-09-27	7
41829	6	4777	2018-09-27 09:28:38	2018-09-27	7
41830	6	4777	2018-09-27 09:28:38	2018-09-27	7
41831	6	4777	2018-09-27 09:28:38	2018-09-27	7
41832	6	4777	2018-09-27 09:28:39	2018-09-27	7
41833	21	4777	2018-09-27 09:28:39	2018-09-27	7
41834	6	4778	2018-09-27 09:24:03	2018-09-27	7
41835	6	4778	2018-09-27 09:24:04	2018-09-27	7
41836	6	4778	2018-09-27 09:24:04	2018-09-27	7
41837	6	4778	2018-09-27 09:24:04	2018-09-27	7
41838	6	4778	2018-09-27 09:24:05	2018-09-27	7
41839	21	4778	2018-09-27 09:24:05	2018-09-27	7
41840	6	4779	2018-09-27 09:20:39	2018-09-27	7
41841	6	4779	2018-09-27 09:20:39	2018-09-27	7
41842	6	4779	2018-09-27 09:20:40	2018-09-27	7
41843	6	4779	2018-09-27 09:20:40	2018-09-27	7
41844	6	4779	2018-09-27 09:20:40	2018-09-27	7
41845	21	4779	2018-09-27 09:20:40	2018-09-27	7
41846	6	4780	2018-09-27 09:19:29	2018-09-27	7
41847	6	4780	2018-09-27 09:19:30	2018-09-27	7
41848	6	4780	2018-09-27 09:19:30	2018-09-27	7
41849	6	4780	2018-09-27 09:19:30	2018-09-27	7
41850	6	4780	2018-09-27 09:19:31	2018-09-27	7
41851	21	4780	2018-09-27 09:19:31	2018-09-27	7
41852	6	4781	2018-09-27 09:19:34	2018-09-27	7
41853	6	4781	2018-09-27 09:19:35	2018-09-27	7
41854	6	4781	2018-09-27 09:19:35	2018-09-27	7
41855	6	4781	2018-09-27 09:19:35	2018-09-27	7
41856	6	4781	2018-09-27 09:19:36	2018-09-27	7
41857	21	4781	2018-09-27 09:19:36	2018-09-27	7
41858	6	4782	2018-09-27 09:19:03	2018-09-27	7
41859	6	4782	2018-09-27 09:19:04	2018-09-27	7
41860	6	4782	2018-09-27 09:19:04	2018-09-27	7
41861	6	4782	2018-09-27 09:19:04	2018-09-27	7
41862	6	4782	2018-09-27 09:19:05	2018-09-27	7
41863	21	4782	2018-09-27 09:19:05	2018-09-27	7
41864	6	4783	2018-09-27 09:18:58	2018-09-27	7
41865	6	4783	2018-09-27 09:18:59	2018-09-27	7
41866	2	4783	2018-09-27 09:18:59	2018-09-27	7
41867	6	4783	2018-09-27 09:18:59	2018-09-27	7
41868	6	4783	2018-09-27 09:19:00	2018-09-27	7
41869	21	4783	2018-09-27 09:19:00	2018-09-27	7
41870	6	4784	2018-09-27 09:17:33	2018-09-27	7
41871	6	4784	2018-09-27 09:17:34	2018-09-27	7
41872	6	4784	2018-09-27 09:17:34	2018-09-27	7
41873	6	4784	2018-09-27 09:17:34	2018-09-27	7
41874	6	4784	2018-09-27 09:17:35	2018-09-27	7
41875	21	4784	2018-09-27 09:17:35	2018-09-27	7
41876	6	4785	2018-09-27 09:18:02	2018-09-27	7
41877	6	4785	2018-09-27 09:18:03	2018-09-27	7
41878	6	4785	2018-09-27 09:18:03	2018-09-27	7
41879	6	4785	2018-09-27 09:18:03	2018-09-27	7
41880	6	4785	2018-09-27 09:18:04	2018-09-27	7
41881	7	4785	2018-09-27 09:18:07	2018-09-27	7
41882	11	4785	2018-09-27 09:18:07	2018-09-27	7
41883	9	4785	2018-09-27 09:18:12	2018-09-27	7
41884	9	4785	2018-09-27 09:18:12	2018-09-27	7
41885	9	4785	2018-09-27 09:18:12	2018-09-27	7
41886	14	4785	2018-09-27 09:26:41	2018-09-27	7
41887	9	4785	2018-09-27 09:26:44	2018-09-27	7
41888	17	4785	2018-09-27 09:26:44	2018-09-27	7
41889	19	4785	2018-09-27 09:26:47	2018-09-27	7
41890	21	4785	2018-09-27 09:26:47	2018-09-27	7
41891	6	4786	2018-09-27 09:13:06	2018-09-27	7
41892	6	4786	2018-09-27 09:13:07	2018-09-27	7
41893	6	4786	2018-09-27 09:13:07	2018-09-27	7
41894	6	4786	2018-09-27 09:13:07	2018-09-27	7
41895	6	4786	2018-09-27 09:13:08	2018-09-27	7
41896	21	4786	2018-09-27 09:13:08	2018-09-27	7
41897	6	4787	2018-09-27 09:09:54	2018-09-27	7
41898	6	4787	2018-09-27 09:09:55	2018-09-27	7
41899	6	4787	2018-09-27 09:09:55	2018-09-27	7
41900	6	4787	2018-09-27 09:09:55	2018-09-27	7
41901	6	4787	2018-09-27 09:09:55	2018-09-27	7
41902	21	4787	2018-09-27 09:09:56	2018-09-27	7
41903	6	4788	2018-09-27 09:09:45	2018-09-27	7
41904	6	4788	2018-09-27 09:09:46	2018-09-27	7
41905	6	4788	2018-09-27 09:09:46	2018-09-27	7
41906	6	4788	2018-09-27 09:09:46	2018-09-27	7
41907	6	4788	2018-09-27 09:09:47	2018-09-27	7
41908	21	4788	2018-09-27 09:09:47	2018-09-27	7
41909	6	4789	2018-09-27 09:08:20	2018-09-27	7
41910	6	4789	2018-09-27 09:08:21	2018-09-27	7
41911	6	4789	2018-09-27 09:08:21	2018-09-27	7
41912	6	4789	2018-09-27 09:08:21	2018-09-27	7
41913	6	4789	2018-09-27 09:08:21	2018-09-27	7
41914	21	4789	2018-09-27 09:08:22	2018-09-27	7
41915	6	4790	2018-09-27 09:06:35	2018-09-27	7
41916	6	4790	2018-09-27 09:06:36	2018-09-27	7
41917	6	4790	2018-09-27 09:06:36	2018-09-27	7
41918	6	4790	2018-09-27 09:06:36	2018-09-27	7
41919	6	4790	2018-09-27 09:06:37	2018-09-27	7
41920	21	4790	2018-09-27 09:06:37	2018-09-27	7
41921	6	4791	2018-09-27 09:05:21	2018-09-27	7
41922	6	4791	2018-09-27 09:05:21	2018-09-27	7
41923	6	4791	2018-09-27 09:05:21	2018-09-27	7
41924	6	4791	2018-09-27 09:05:22	2018-09-27	7
41925	6	4791	2018-09-27 09:05:22	2018-09-27	7
41926	21	4791	2018-09-27 09:05:22	2018-09-27	7
41927	6	4792	2018-09-27 09:00:14	2018-09-27	7
41928	6	4792	2018-09-27 09:00:15	2018-09-27	7
41929	6	4792	2018-09-27 09:00:15	2018-09-27	7
41930	6	4792	2018-09-27 09:00:15	2018-09-27	7
41931	6	4792	2018-09-27 09:00:16	2018-09-27	7
41932	21	4792	2018-09-27 09:00:16	2018-09-27	7
41933	6	4793	2018-09-27 08:57:53	2018-09-27	6
41934	4	4793	2018-09-27 08:57:54	2018-09-27	6
41935	6	4793	2018-09-27 08:58:08	2018-09-27	6
41936	6	4793	2018-09-27 08:58:08	2018-09-27	6
41937	21	4793	2018-09-27 08:58:09	2018-09-27	6
41938	6	4794	2018-09-27 08:53:52	2018-09-27	6
41939	6	4794	2018-09-27 08:53:53	2018-09-27	6
41940	6	4794	2018-09-27 08:53:53	2018-09-27	6
41941	6	4794	2018-09-27 08:53:53	2018-09-27	6
41942	6	4794	2018-09-27 08:53:54	2018-09-27	6
41943	21	4794	2018-09-27 08:53:54	2018-09-27	6
41944	6	4795	2018-09-27 08:46:48	2018-09-27	6
41945	6	4795	2018-09-27 08:46:49	2018-09-27	6
41946	6	4795	2018-09-27 08:46:49	2018-09-27	6
41947	6	4795	2018-09-27 08:46:49	2018-09-27	6
41948	6	4795	2018-09-27 08:46:50	2018-09-27	6
41949	21	4795	2018-09-27 08:46:50	2018-09-27	6
41950	6	4796	2018-09-27 08:47:09	2018-09-27	6
41951	4	4796	2018-09-27 08:47:10	2018-09-27	6
41952	6	4796	2018-09-27 08:47:25	2018-09-27	6
41953	6	4796	2018-09-27 08:47:25	2018-09-27	6
41954	13	4796	2018-09-27 08:47:29	2018-09-27	6
41955	6	4796	2018-09-27 08:50:03	2018-09-27	6
41956	14	4796	2018-09-27 08:50:10	2018-09-27	6
41957	9	4796	2018-09-27 08:50:14	2018-09-27	6
41958	9	4796	2018-09-27 08:50:14	2018-09-27	6
41959	21	4796	2018-09-27 08:50:14	2018-09-27	6
41960	6	4797	2018-09-27 08:45:37	2018-09-27	6
41961	6	4797	2018-09-27 08:45:38	2018-09-27	6
41962	6	4797	2018-09-27 08:45:38	2018-09-27	6
41963	6	4797	2018-09-27 08:45:38	2018-09-27	6
41964	6	4797	2018-09-27 08:45:39	2018-09-27	6
41965	21	4797	2018-09-27 08:45:39	2018-09-27	6
41966	6	4798	2018-09-27 08:45:06	2018-09-27	6
41967	6	4798	2018-09-27 08:45:07	2018-09-27	6
41968	6	4798	2018-09-27 08:45:07	2018-09-27	6
41969	6	4798	2018-09-27 08:45:07	2018-09-27	6
41970	6	4798	2018-09-27 08:45:08	2018-09-27	6
41971	21	4798	2018-09-27 08:45:08	2018-09-27	6
41972	6	4799	2018-09-27 08:44:29	2018-09-27	6
41973	6	4799	2018-09-27 08:44:30	2018-09-27	6
41974	6	4799	2018-09-27 08:44:30	2018-09-27	6
41975	6	4799	2018-09-27 08:44:30	2018-09-27	6
41976	6	4799	2018-09-27 08:44:30	2018-09-27	6
41977	21	4799	2018-09-27 08:44:31	2018-09-27	6
41978	6	4800	2018-09-27 08:33:33	2018-09-27	6
41979	6	4800	2018-09-27 08:33:34	2018-09-27	6
41980	6	4800	2018-09-27 08:33:34	2018-09-27	6
41981	6	4800	2018-09-27 08:33:34	2018-09-27	6
41982	6	4800	2018-09-27 08:33:34	2018-09-27	6
41983	21	4800	2018-09-27 08:33:35	2018-09-27	6
41984	6	4801	2018-09-27 08:32:49	2018-09-27	6
41985	6	4801	2018-09-27 08:32:51	2018-09-27	6
41986	6	4801	2018-09-27 08:32:51	2018-09-27	6
41987	6	4801	2018-09-27 08:32:51	2018-09-27	6
41988	6	4801	2018-09-27 08:32:51	2018-09-27	6
41989	21	4801	2018-09-27 08:32:52	2018-09-27	6
41990	6	4802	2018-09-27 07:59:06	2018-09-27	5
41991	6	4802	2018-09-27 07:59:07	2018-09-27	5
41992	2	4802	2018-09-27 07:59:07	2018-09-27	5
41993	6	4802	2018-09-27 07:59:07	2018-09-27	5
41994	6	4802	2018-09-27 07:59:08	2018-09-27	5
41995	7	4802	2018-09-27 07:59:12	2018-09-27	5
41996	11	4802	2018-09-27 07:59:12	2018-09-27	5
41997	9	4802	2018-09-27 07:59:15	2018-09-27	5
41998	9	4802	2018-09-27 07:59:16	2018-09-27	5
41999	9	4802	2018-09-27 07:59:16	2018-09-27	5
42000	10	4802	2018-09-27 08:03:43	2018-09-27	6
42001	9	4802	2018-09-27 08:03:56	2018-09-27	6
42002	14	4802	2018-09-27 08:04:01	2018-09-27	6
42003	9	4802	2018-09-27 08:04:04	2018-09-27	6
42004	9	4802	2018-09-27 08:04:04	2018-09-27	6
42005	21	4802	2018-09-27 08:04:05	2018-09-27	6
42006	6	4803	2018-09-27 07:50:54	2018-09-27	5
42007	6	4803	2018-09-27 07:50:56	2018-09-27	5
42008	2	4803	2018-09-27 07:50:56	2018-09-27	5
42009	6	4803	2018-09-27 07:50:56	2018-09-27	5
42010	6	4803	2018-09-27 07:50:57	2018-09-27	5
42011	7	4803	2018-09-27 07:51:01	2018-09-27	5
42012	11	4803	2018-09-27 07:51:01	2018-09-27	5
42013	9	4803	2018-09-27 07:51:05	2018-09-27	5
42014	9	4803	2018-09-27 07:51:05	2018-09-27	5
42015	9	4803	2018-09-27 07:51:05	2018-09-27	5
42016	13	4803	2018-09-27 12:04:33	2018-09-27	10
42017	9	4803	2018-09-27 12:04:38	2018-09-27	10
42018	14	4803	2018-09-27 12:04:44	2018-09-27	10
42019	9	4803	2018-09-27 12:04:47	2018-09-27	10
42020	19	4803	2018-09-27 12:04:47	2018-09-27	10
42021	19	4803	2018-09-27 12:04:50	2018-09-27	10
42022	21	4803	2018-09-27 12:04:50	2018-09-27	10
42023	6	4804	2018-09-27 07:45:46	2018-09-27	5
42024	6	4804	2018-09-27 07:45:47	2018-09-27	5
42025	6	4804	2018-09-27 07:45:47	2018-09-27	5
42026	6	4804	2018-09-27 07:45:47	2018-09-27	5
42027	6	4804	2018-09-27 07:45:47	2018-09-27	5
42028	7	4804	2018-09-27 07:45:52	2018-09-27	5
42029	11	4804	2018-09-27 07:45:52	2018-09-27	5
42030	9	4804	2018-09-27 07:46:00	2018-09-27	5
42031	9	4804	2018-09-27 07:46:00	2018-09-27	5
42032	9	4804	2018-09-27 07:46:00	2018-09-27	5
42033	13	4804	2018-09-27 12:05:47	2018-09-27	10
42034	9	4804	2018-09-27 12:05:50	2018-09-27	10
42035	14	4804	2018-09-27 12:05:54	2018-09-27	10
42036	9	4804	2018-09-27 12:05:57	2018-09-27	10
42037	19	4804	2018-09-27 12:05:57	2018-09-27	10
42038	19	4804	2018-09-27 12:06:00	2018-09-27	10
42039	21	4804	2018-09-27 12:06:00	2018-09-27	10
42040	6	4805	2018-09-27 07:40:23	2018-09-27	5
42041	6	4805	2018-09-27 07:40:24	2018-09-27	5
42042	6	4805	2018-09-27 07:40:24	2018-09-27	5
42043	6	4805	2018-09-27 07:40:24	2018-09-27	5
42044	6	4805	2018-09-27 07:40:25	2018-09-27	5
42045	7	4805	2018-09-27 07:41:08	2018-09-27	5
42046	9	4805	2018-09-27 07:41:08	2018-09-27	5
42047	9	4805	2018-09-27 07:41:08	2018-09-27	5
42048	13	4805	2018-09-27 14:30:41	2018-09-27	12
42049	9	4805	2018-09-27 14:30:59	2018-09-27	12
42050	14	4805	2018-09-27 14:31:12	2018-09-27	12
42051	9	4805	2018-09-27 14:31:16	2018-09-27	12
42052	9	4805	2018-09-27 14:31:16	2018-09-27	12
42053	21	4805	2018-09-27 14:31:16	2018-09-27	12
42054	6	4806	2018-09-26 16:41:06	2018-09-26	14
42055	6	4806	2018-09-26 16:41:07	2018-09-26	14
42056	2	4806	2018-09-26 16:41:07	2018-09-26	14
42057	6	4806	2018-09-26 16:41:07	2018-09-26	14
42058	6	4806	2018-09-26 16:41:08	2018-09-26	14
42059	21	4806	2018-09-26 16:41:08	2018-09-26	14
42060	6	4807	2018-09-26 16:38:17	2018-09-26	14
42061	6	4807	2018-09-26 16:38:17	2018-09-26	14
42062	6	4807	2018-09-26 16:38:18	2018-09-26	14
42063	6	4807	2018-09-26 16:38:18	2018-09-26	14
42064	6	4807	2018-09-26 16:38:18	2018-09-26	14
42065	21	4807	2018-09-26 16:38:19	2018-09-26	14
42066	6	4808	2018-09-26 16:36:48	2018-09-26	14
42067	6	4808	2018-09-26 16:36:48	2018-09-26	14
42068	6	4808	2018-09-26 16:36:49	2018-09-26	14
42069	6	4808	2018-09-26 16:36:49	2018-09-26	14
42070	6	4808	2018-09-26 16:36:49	2018-09-26	14
42071	21	4808	2018-09-26 16:36:49	2018-09-26	14
42072	6	4809	2018-09-26 16:32:54	2018-09-26	14
42073	6	4809	2018-09-26 16:32:56	2018-09-26	14
42074	2	4809	2018-09-26 16:32:56	2018-09-26	14
42075	6	4809	2018-09-26 16:32:56	2018-09-26	14
42076	6	4809	2018-09-26 16:32:57	2018-09-26	14
42077	21	4809	2018-09-26 16:32:57	2018-09-26	14
42078	6	4810	2018-09-26 16:15:03	2018-09-26	14
42079	6	4810	2018-09-26 16:15:03	2018-09-26	14
42080	6	4810	2018-09-26 16:15:03	2018-09-26	14
42081	6	4810	2018-09-26 16:15:04	2018-09-26	14
42082	6	4810	2018-09-26 16:15:04	2018-09-26	14
42083	21	4810	2018-09-26 16:15:04	2018-09-26	14
42084	6	4811	2018-09-26 16:07:07	2018-09-26	14
42085	6	4811	2018-09-26 16:07:08	2018-09-26	14
42086	6	4811	2018-09-26 16:07:08	2018-09-26	14
42087	6	4811	2018-09-26 16:07:08	2018-09-26	14
42088	6	4811	2018-09-26 16:07:09	2018-09-26	14
42089	21	4811	2018-09-26 16:07:09	2018-09-26	14
42090	6	4812	2018-09-26 15:56:53	2018-09-26	13
42091	6	4812	2018-09-26 15:56:54	2018-09-26	13
42092	6	4812	2018-09-26 15:56:54	2018-09-26	13
42093	6	4812	2018-09-26 15:56:54	2018-09-26	13
42094	6	4812	2018-09-26 15:56:55	2018-09-26	13
42095	21	4812	2018-09-26 15:56:55	2018-09-26	13
42096	6	4813	2018-09-26 15:55:29	2018-09-26	13
42097	6	4813	2018-09-26 15:55:29	2018-09-26	13
42098	6	4813	2018-09-26 15:55:30	2018-09-26	13
42099	6	4813	2018-09-26 15:55:30	2018-09-26	13
42100	6	4813	2018-09-26 15:55:30	2018-09-26	13
42101	21	4813	2018-09-26 15:55:30	2018-09-26	13
42102	6	4814	2018-09-26 15:47:23	2018-09-26	13
42103	6	4814	2018-09-26 15:47:24	2018-09-26	13
42104	6	4814	2018-09-26 15:47:24	2018-09-26	13
42105	6	4814	2018-09-26 15:47:24	2018-09-26	13
42106	6	4814	2018-09-26 15:47:25	2018-09-26	13
42107	21	4814	2018-09-26 15:47:25	2018-09-26	13
42108	6	4815	2018-09-26 15:46:31	2018-09-26	13
42109	6	4815	2018-09-26 15:46:32	2018-09-26	13
42110	6	4815	2018-09-26 15:46:32	2018-09-26	13
42111	6	4815	2018-09-26 15:46:32	2018-09-26	13
42112	6	4815	2018-09-26 15:46:32	2018-09-26	13
42113	21	4815	2018-09-26 15:46:33	2018-09-26	13
42114	6	4816	2018-09-26 15:41:47	2018-09-26	13
42115	6	4816	2018-09-26 15:41:48	2018-09-26	13
42116	6	4816	2018-09-26 15:41:48	2018-09-26	13
42117	6	4816	2018-09-26 15:41:48	2018-09-26	13
42118	6	4816	2018-09-26 15:41:49	2018-09-26	13
42119	21	4816	2018-09-26 15:41:49	2018-09-26	13
42120	6	4817	2018-09-26 15:41:18	2018-09-26	13
42121	6	4817	2018-09-26 15:41:19	2018-09-26	13
42122	6	4817	2018-09-26 15:41:19	2018-09-26	13
42123	6	4817	2018-09-26 15:41:19	2018-09-26	13
42124	6	4817	2018-09-26 15:41:20	2018-09-26	13
42125	21	4817	2018-09-26 15:41:20	2018-09-26	13
42126	6	4818	2018-09-26 15:41:24	2018-09-26	13
42127	6	4818	2018-09-26 15:41:25	2018-09-26	13
42128	6	4818	2018-09-26 15:41:25	2018-09-26	13
42129	6	4818	2018-09-26 15:41:25	2018-09-26	13
42130	6	4818	2018-09-26 15:41:26	2018-09-26	13
42131	7	4818	2018-09-26 15:41:29	2018-09-26	13
42132	11	4818	2018-09-26 15:41:29	2018-09-26	13
42133	9	4818	2018-09-26 15:41:34	2018-09-26	13
42134	9	4818	2018-09-26 15:41:35	2018-09-26	13
42135	9	4818	2018-09-26 15:41:35	2018-09-26	13
42136	14	4818	2018-09-27 08:01:47	2018-09-27	6
42137	9	4818	2018-09-27 08:01:50	2018-09-27	6
42138	9	4818	2018-09-27 08:01:50	2018-09-27	6
42139	21	4818	2018-09-27 08:01:50	2018-09-27	6
42140	6	4819	2018-09-26 15:40:39	2018-09-26	13
42141	6	4819	2018-09-26 15:40:40	2018-09-26	13
42142	6	4819	2018-09-26 15:40:40	2018-09-26	13
42143	6	4819	2018-09-26 15:40:40	2018-09-26	13
42144	6	4819	2018-09-26 15:40:41	2018-09-26	13
42145	7	4819	2018-09-26 15:40:48	2018-09-26	13
42146	11	4819	2018-09-26 15:40:48	2018-09-26	13
42147	9	4819	2018-09-26 15:40:52	2018-09-26	13
42148	9	4819	2018-09-26 15:40:52	2018-09-26	13
42149	9	4819	2018-09-26 15:40:52	2018-09-26	13
42150	14	4819	2018-09-26 15:53:55	2018-09-26	13
42151	9	4819	2018-09-26 15:54:01	2018-09-26	13
42152	17	4819	2018-09-26 15:54:01	2018-09-26	13
42153	19	4819	2018-09-26 15:54:33	2018-09-26	13
42154	21	4819	2018-09-26 15:54:33	2018-09-26	13
42155	6	4820	2018-09-26 15:32:39	2018-09-26	13
42156	6	4820	2018-09-26 15:32:40	2018-09-26	13
42157	6	4820	2018-09-26 15:32:40	2018-09-26	13
42158	6	4820	2018-09-26 15:32:40	2018-09-26	13
42159	6	4820	2018-09-26 15:32:41	2018-09-26	13
42160	21	4820	2018-09-26 15:32:41	2018-09-26	13
42161	6	4821	2018-09-26 15:31:57	2018-09-26	13
42162	6	4821	2018-09-26 15:31:58	2018-09-26	13
42163	6	4821	2018-09-26 15:31:58	2018-09-26	13
42164	6	4821	2018-09-26 15:31:58	2018-09-26	13
42165	6	4821	2018-09-26 15:31:59	2018-09-26	13
42166	21	4821	2018-09-26 15:31:59	2018-09-26	13
42167	6	4822	2018-09-26 15:31:21	2018-09-26	13
42168	6	4822	2018-09-26 15:31:22	2018-09-26	13
42169	6	4822	2018-09-26 15:31:22	2018-09-26	13
42170	6	4822	2018-09-26 15:31:22	2018-09-26	13
42171	6	4822	2018-09-26 15:31:23	2018-09-26	13
42172	21	4822	2018-09-26 15:31:23	2018-09-26	13
42173	6	4823	2018-09-26 15:27:45	2018-09-26	13
42174	4	4823	2018-09-26 15:27:46	2018-09-26	13
42175	6	4823	2018-09-26 15:28:22	2018-09-26	13
42176	6	4823	2018-09-26 15:28:22	2018-09-26	13
42177	21	4823	2018-09-26 15:28:22	2018-09-26	13
42178	6	4824	2018-09-26 15:25:09	2018-09-26	13
42179	6	4824	2018-09-26 15:25:10	2018-09-26	13
42180	6	4824	2018-09-26 15:25:10	2018-09-26	13
42181	6	4824	2018-09-26 15:25:10	2018-09-26	13
42182	6	4824	2018-09-26 15:25:11	2018-09-26	13
42183	7	4824	2018-09-26 15:25:17	2018-09-26	13
42184	11	4824	2018-09-26 15:25:17	2018-09-26	13
42185	9	4824	2018-09-26 15:25:24	2018-09-26	13
42186	9	4824	2018-09-26 15:25:24	2018-09-26	13
42187	9	4824	2018-09-26 15:25:24	2018-09-26	13
42188	14	4824	2018-09-27 08:02:25	2018-09-27	6
42189	9	4824	2018-09-27 08:02:28	2018-09-27	6
42190	17	4824	2018-09-27 08:02:28	2018-09-27	6
42191	19	4824	2018-09-27 08:02:31	2018-09-27	6
42192	21	4824	2018-09-27 08:02:31	2018-09-27	6
42193	6	4825	2018-09-26 15:22:03	2018-09-26	13
42194	6	4825	2018-09-26 15:22:04	2018-09-26	13
42195	6	4825	2018-09-26 15:22:04	2018-09-26	13
42196	6	4825	2018-09-26 15:22:04	2018-09-26	13
42197	6	4825	2018-09-26 15:22:05	2018-09-26	13
42198	21	4825	2018-09-26 15:22:05	2018-09-26	13
42199	6	4826	2018-09-26 15:20:22	2018-09-26	13
42200	6	4826	2018-09-26 15:20:23	2018-09-26	13
42201	2	4826	2018-09-26 15:20:23	2018-09-26	13
42202	6	4826	2018-09-26 15:20:24	2018-09-26	13
42203	6	4826	2018-09-26 15:20:25	2018-09-26	13
42204	21	4826	2018-09-26 15:20:25	2018-09-26	13
42205	6	4827	2018-09-26 15:20:14	2018-09-26	13
42206	6	4827	2018-09-26 15:20:15	2018-09-26	13
42207	6	4827	2018-09-26 15:20:15	2018-09-26	13
42208	6	4827	2018-09-26 15:20:15	2018-09-26	13
42209	6	4827	2018-09-26 15:20:16	2018-09-26	13
42210	21	4827	2018-09-26 15:20:16	2018-09-26	13
42211	6	4828	2018-09-26 15:15:52	2018-09-26	13
42212	6	4828	2018-09-26 15:15:53	2018-09-26	13
42213	2	4828	2018-09-26 15:15:53	2018-09-26	13
42214	6	4828	2018-09-26 15:15:53	2018-09-26	13
42215	6	4828	2018-09-26 15:15:54	2018-09-26	13
42216	7	4828	2018-09-26 15:17:34	2018-09-26	13
42217	11	4828	2018-09-26 15:17:34	2018-09-26	13
42218	9	4828	2018-09-26 15:17:47	2018-09-26	13
42219	9	4828	2018-09-26 15:17:47	2018-09-26	13
42220	9	4828	2018-09-26 15:17:47	2018-09-26	13
42221	13	4828	2018-09-26 15:18:49	2018-09-26	13
42222	9	4828	2018-09-26 15:19:00	2018-09-26	13
42223	10	4828	2018-09-26 15:19:15	2018-09-26	13
42224	9	4828	2018-09-26 15:19:29	2018-09-26	13
42225	14	4828	2018-09-26 15:19:33	2018-09-26	13
42226	9	4828	2018-09-26 15:19:36	2018-09-26	13
42227	9	4828	2018-09-26 15:19:36	2018-09-26	13
42228	21	4828	2018-09-26 15:19:36	2018-09-26	13
42229	6	4829	2018-09-26 15:12:06	2018-09-26	13
42230	6	4829	2018-09-26 15:12:06	2018-09-26	13
42231	6	4829	2018-09-26 15:12:06	2018-09-26	13
42232	6	4829	2018-09-26 15:12:07	2018-09-26	13
42233	6	4829	2018-09-26 15:12:07	2018-09-26	13
42234	21	4829	2018-09-26 15:12:07	2018-09-26	13
42235	6	4830	2018-09-26 15:09:17	2018-09-26	13
42236	6	4830	2018-09-26 15:09:18	2018-09-26	13
42237	6	4830	2018-09-26 15:09:18	2018-09-26	13
42238	6	4830	2018-09-26 15:09:18	2018-09-26	13
42239	6	4830	2018-09-26 15:09:19	2018-09-26	13
42240	21	4830	2018-09-26 15:09:19	2018-09-26	13
42241	6	4831	2018-09-26 15:06:59	2018-09-26	13
42242	6	4831	2018-09-26 15:07:00	2018-09-26	13
42243	6	4831	2018-09-26 15:07:00	2018-09-26	13
42244	6	4831	2018-09-26 15:07:00	2018-09-26	13
42245	6	4831	2018-09-26 15:07:00	2018-09-26	13
42246	21	4831	2018-09-26 15:07:01	2018-09-26	13
42247	6	4832	2018-09-26 15:06:03	2018-09-26	13
42248	6	4832	2018-09-26 15:06:04	2018-09-26	13
42249	6	4832	2018-09-26 15:06:04	2018-09-26	13
42250	6	4832	2018-09-26 15:06:04	2018-09-26	13
42251	6	4832	2018-09-26 15:06:05	2018-09-26	13
42252	21	4832	2018-09-26 15:06:05	2018-09-26	13
42253	6	4833	2018-09-26 14:56:57	2018-09-26	12
42254	6	4833	2018-09-26 14:56:58	2018-09-26	12
42255	6	4833	2018-09-26 14:56:58	2018-09-26	12
42256	6	4833	2018-09-26 14:56:58	2018-09-26	12
42257	6	4833	2018-09-26 14:56:59	2018-09-26	12
42258	21	4833	2018-09-26 14:56:59	2018-09-26	12
42259	6	4834	2018-09-26 14:56:09	2018-09-26	12
42260	6	4834	2018-09-26 14:56:10	2018-09-26	12
42261	6	4834	2018-09-26 14:56:10	2018-09-26	12
42262	6	4834	2018-09-26 14:56:10	2018-09-26	12
42263	6	4834	2018-09-26 14:56:10	2018-09-26	12
42264	21	4834	2018-09-26 14:56:11	2018-09-26	12
42265	6	4835	2018-09-26 14:54:21	2018-09-26	12
42266	6	4835	2018-09-26 14:54:22	2018-09-26	12
42267	6	4835	2018-09-26 14:54:22	2018-09-26	12
42268	6	4835	2018-09-26 14:54:22	2018-09-26	12
42269	6	4835	2018-09-26 14:54:23	2018-09-26	12
42270	21	4835	2018-09-26 14:54:23	2018-09-26	12
42271	6	4836	2018-09-26 14:53:17	2018-09-26	12
42272	6	4836	2018-09-26 14:53:18	2018-09-26	12
42273	6	4836	2018-09-26 14:53:18	2018-09-26	12
42274	6	4836	2018-09-26 14:53:18	2018-09-26	12
42275	6	4836	2018-09-26 14:53:19	2018-09-26	12
42276	21	4836	2018-09-26 14:53:19	2018-09-26	12
42277	6	4837	2018-09-26 14:50:23	2018-09-26	12
42278	6	4837	2018-09-26 14:50:24	2018-09-26	12
42279	6	4837	2018-09-26 14:50:24	2018-09-26	12
42280	6	4837	2018-09-26 14:50:24	2018-09-26	12
42281	6	4837	2018-09-26 14:50:25	2018-09-26	12
42282	21	4837	2018-09-26 14:50:25	2018-09-26	12
42283	6	4838	2018-09-26 14:44:51	2018-09-26	12
42284	6	4838	2018-09-26 14:44:52	2018-09-26	12
42285	6	4838	2018-09-26 14:44:52	2018-09-26	12
42286	6	4838	2018-09-26 14:44:52	2018-09-26	12
42287	6	4838	2018-09-26 14:44:53	2018-09-26	12
42288	21	4838	2018-09-26 14:44:53	2018-09-26	12
42289	6	4839	2018-09-26 14:41:56	2018-09-26	12
42290	6	4839	2018-09-26 14:41:57	2018-09-26	12
42291	6	4839	2018-09-26 14:41:57	2018-09-26	12
42292	6	4839	2018-09-26 14:41:57	2018-09-26	12
42293	6	4839	2018-09-26 14:41:57	2018-09-26	12
42294	21	4839	2018-09-26 14:41:58	2018-09-26	12
42295	6	4840	2018-09-26 14:42:46	2018-09-26	12
42296	6	4840	2018-09-26 14:42:47	2018-09-26	12
42297	6	4840	2018-09-26 14:42:47	2018-09-26	12
42298	6	4840	2018-09-26 14:42:47	2018-09-26	12
42299	6	4840	2018-09-26 14:42:48	2018-09-26	12
42300	21	4840	2018-09-26 14:42:48	2018-09-26	12
42301	6	4841	2018-09-26 14:44:36	2018-09-26	12
42302	6	4841	2018-09-26 14:44:37	2018-09-26	12
42303	6	4841	2018-09-26 14:44:37	2018-09-26	12
42304	6	4841	2018-09-26 14:44:37	2018-09-26	12
42305	6	4841	2018-09-26 14:44:37	2018-09-26	12
42306	7	4841	2018-09-26 14:44:42	2018-09-26	12
42307	11	4841	2018-09-26 14:44:42	2018-09-26	12
42308	9	4841	2018-09-26 14:44:45	2018-09-26	12
42309	9	4841	2018-09-26 14:44:45	2018-09-26	12
42310	9	4841	2018-09-26 14:44:45	2018-09-26	12
42311	13	4841	2018-09-28 10:22:18	2018-09-28	8
42312	9	4841	2018-09-28 10:23:41	2018-09-28	8
42313	14	4841	2018-09-28 10:23:45	2018-09-28	8
42314	9	4841	2018-09-28 10:23:48	2018-09-28	8
42315	9	4841	2018-09-28 10:23:48	2018-09-28	8
42316	21	4841	2018-09-28 10:23:48	2018-09-28	8
42317	6	4842	2018-09-26 14:36:53	2018-09-26	12
42318	6	4842	2018-09-26 14:36:54	2018-09-26	12
42319	6	4842	2018-09-26 14:36:54	2018-09-26	12
42320	6	4842	2018-09-26 14:36:54	2018-09-26	12
42321	6	4842	2018-09-26 14:36:55	2018-09-26	12
42322	21	4842	2018-09-26 14:36:55	2018-09-26	12
42323	6	4843	2018-09-26 14:33:15	2018-09-26	12
42324	6	4843	2018-09-26 14:33:16	2018-09-26	12
42325	2	4843	2018-09-26 14:33:16	2018-09-26	12
42326	6	4843	2018-09-26 14:33:16	2018-09-26	12
42327	6	4843	2018-09-26 14:33:17	2018-09-26	12
42328	21	4843	2018-09-26 14:33:17	2018-09-26	12
42329	6	4844	2018-09-26 14:28:09	2018-09-26	12
42330	6	4844	2018-09-26 14:28:10	2018-09-26	12
42331	6	4844	2018-09-26 14:28:10	2018-09-26	12
42332	6	4844	2018-09-26 14:28:10	2018-09-26	12
42333	6	4844	2018-09-26 14:28:10	2018-09-26	12
42334	21	4844	2018-09-26 14:28:11	2018-09-26	12
42335	6	4845	2018-09-26 14:28:40	2018-09-26	12
42336	6	4845	2018-09-26 14:28:41	2018-09-26	12
42337	6	4845	2018-09-26 14:28:41	2018-09-26	12
42338	6	4845	2018-09-26 14:28:41	2018-09-26	12
42339	6	4845	2018-09-26 14:28:42	2018-09-26	12
42340	21	4845	2018-09-26 14:28:42	2018-09-26	12
42341	6	4846	2018-09-26 14:23:33	2018-09-26	12
42342	6	4846	2018-09-26 14:23:34	2018-09-26	12
42343	6	4846	2018-09-26 14:23:34	2018-09-26	12
42344	6	4846	2018-09-26 14:23:34	2018-09-26	12
42345	6	4846	2018-09-26 14:23:35	2018-09-26	12
42346	21	4846	2018-09-26 14:23:35	2018-09-26	12
42347	6	4847	2018-09-26 14:18:53	2018-09-26	12
42348	6	4847	2018-09-26 14:18:54	2018-09-26	12
42349	6	4847	2018-09-26 14:18:54	2018-09-26	12
42350	6	4847	2018-09-26 14:18:54	2018-09-26	12
42351	6	4847	2018-09-26 14:18:55	2018-09-26	12
42352	21	4847	2018-09-26 14:18:55	2018-09-26	12
42353	6	4848	2018-09-26 14:17:07	2018-09-26	12
42354	6	4848	2018-09-26 14:17:08	2018-09-26	12
42355	6	4848	2018-09-26 14:17:08	2018-09-26	12
42356	6	4848	2018-09-26 14:17:08	2018-09-26	12
42357	6	4848	2018-09-26 14:17:09	2018-09-26	12
42358	21	4848	2018-09-26 14:17:09	2018-09-26	12
42359	6	4849	2018-09-26 14:16:59	2018-09-26	12
42360	6	4849	2018-09-26 14:17:00	2018-09-26	12
42361	6	4849	2018-09-26 14:17:00	2018-09-26	12
42362	6	4849	2018-09-26 14:17:00	2018-09-26	12
42363	6	4849	2018-09-26 14:17:01	2018-09-26	12
42364	21	4849	2018-09-26 14:17:01	2018-09-26	12
42365	6	4850	2018-09-26 14:09:20	2018-09-26	12
42366	6	4850	2018-09-26 14:09:21	2018-09-26	12
42367	6	4850	2018-09-26 14:09:21	2018-09-26	12
42368	6	4850	2018-09-26 14:09:21	2018-09-26	12
42369	6	4850	2018-09-26 14:09:22	2018-09-26	12
42370	21	4850	2018-09-26 14:09:22	2018-09-26	12
42371	6	4851	2018-09-26 14:07:24	2018-09-26	12
42372	6	4851	2018-09-26 14:07:25	2018-09-26	12
42373	6	4851	2018-09-26 14:07:25	2018-09-26	12
42374	6	4851	2018-09-26 14:07:25	2018-09-26	12
42375	6	4851	2018-09-26 14:07:26	2018-09-26	12
42376	21	4851	2018-09-26 14:07:26	2018-09-26	12
42377	6	4852	2018-09-26 14:06:16	2018-09-26	12
42378	6	4852	2018-09-26 14:06:17	2018-09-26	12
42379	2	4852	2018-09-26 14:06:17	2018-09-26	12
42380	6	4852	2018-09-26 14:06:17	2018-09-26	12
42381	6	4852	2018-09-26 14:06:18	2018-09-26	12
42382	21	4852	2018-09-26 14:06:18	2018-09-26	12
42383	6	4853	2018-09-26 14:04:33	2018-09-26	12
42384	6	4853	2018-09-26 14:04:33	2018-09-26	12
42385	6	4853	2018-09-26 14:04:33	2018-09-26	12
42386	6	4853	2018-09-26 14:04:34	2018-09-26	12
42387	6	4853	2018-09-26 14:04:34	2018-09-26	12
42388	21	4853	2018-09-26 14:04:34	2018-09-26	12
42389	6	4854	2018-09-26 14:05:26	2018-09-26	12
42390	6	4854	2018-09-26 14:05:27	2018-09-26	12
42391	6	4854	2018-09-26 14:05:27	2018-09-26	12
42392	6	4854	2018-09-26 14:05:27	2018-09-26	12
42393	6	4854	2018-09-26 14:05:28	2018-09-26	12
42394	21	4854	2018-09-26 14:05:28	2018-09-26	12
42395	6	4855	2018-09-26 14:04:23	2018-09-26	12
42396	6	4855	2018-09-26 14:04:24	2018-09-26	12
42397	6	4855	2018-09-26 14:04:24	2018-09-26	12
42398	6	4855	2018-09-26 14:04:24	2018-09-26	12
42399	6	4855	2018-09-26 14:04:24	2018-09-26	12
42400	21	4855	2018-09-26 14:04:24	2018-09-26	12
42401	6	4856	2018-09-26 14:02:31	2018-09-26	12
42402	6	4856	2018-09-26 14:02:32	2018-09-26	12
42403	6	4856	2018-09-26 14:02:32	2018-09-26	12
42404	6	4856	2018-09-26 14:02:32	2018-09-26	12
42405	6	4856	2018-09-26 14:02:33	2018-09-26	12
42406	21	4856	2018-09-26 14:02:33	2018-09-26	12
42407	6	4857	2018-09-26 12:23:12	2018-09-26	10
42408	6	4857	2018-09-26 12:23:13	2018-09-26	10
42409	6	4857	2018-09-26 12:23:13	2018-09-26	10
42410	6	4857	2018-09-26 12:23:13	2018-09-26	10
42411	6	4857	2018-09-26 12:23:14	2018-09-26	10
42412	21	4857	2018-09-26 12:23:14	2018-09-26	10
42413	6	4858	2018-09-26 12:07:59	2018-09-26	10
42414	6	4858	2018-09-26 12:08:00	2018-09-26	10
42415	2	4858	2018-09-26 12:08:00	2018-09-26	10
42416	6	4858	2018-09-26 12:08:01	2018-09-26	10
42417	6	4858	2018-09-26 12:08:01	2018-09-26	10
42418	7	4858	2018-09-26 12:08:21	2018-09-26	10
42419	11	4858	2018-09-26 12:08:21	2018-09-26	10
42420	9	4858	2018-09-26 12:17:48	2018-09-26	10
42421	9	4858	2018-09-26 12:17:48	2018-09-26	10
42422	9	4858	2018-09-26 12:17:48	2018-09-26	10
42423	13	4858	2018-09-26 13:52:28	2018-09-26	11
42424	9	4858	2018-09-26 13:53:33	2018-09-26	11
42425	14	4858	2018-09-26 13:53:37	2018-09-26	11
42426	9	4858	2018-09-26 13:53:40	2018-09-26	11
42427	17	4858	2018-09-26 13:53:40	2018-09-26	11
42428	19	4858	2018-09-26 13:53:42	2018-09-26	11
42429	21	4858	2018-09-26 13:53:42	2018-09-26	11
42430	6	4859	2018-09-26 12:00:24	2018-09-26	10
42431	6	4859	2018-09-26 12:00:25	2018-09-26	10
42432	6	4859	2018-09-26 12:00:25	2018-09-26	10
42433	6	4859	2018-09-26 12:00:25	2018-09-26	10
42434	6	4859	2018-09-26 12:00:26	2018-09-26	10
42435	21	4859	2018-09-26 12:00:26	2018-09-26	10
42436	6	4860	2018-09-26 11:59:41	2018-09-26	9
42437	6	4860	2018-09-26 11:59:42	2018-09-26	9
42438	6	4860	2018-09-26 11:59:42	2018-09-26	9
42439	6	4860	2018-09-26 11:59:42	2018-09-26	9
42440	6	4860	2018-09-26 11:59:42	2018-09-26	9
42441	21	4860	2018-09-26 11:59:43	2018-09-26	9
42442	6	4861	2018-09-26 11:55:17	2018-09-26	9
42443	6	4861	2018-09-26 11:55:18	2018-09-26	9
42444	6	4861	2018-09-26 11:55:18	2018-09-26	9
42445	6	4861	2018-09-26 11:55:18	2018-09-26	9
42446	6	4861	2018-09-26 11:55:19	2018-09-26	9
42447	21	4861	2018-09-26 11:55:19	2018-09-26	9
42448	6	4862	2018-09-26 11:54:21	2018-09-26	9
42449	6	4862	2018-09-26 11:54:22	2018-09-26	9
42450	6	4862	2018-09-26 11:54:22	2018-09-26	9
42451	6	4862	2018-09-26 11:54:22	2018-09-26	9
42452	6	4862	2018-09-26 11:54:23	2018-09-26	9
42453	21	4862	2018-09-26 11:54:23	2018-09-26	9
42454	6	4863	2018-09-26 11:58:24	2018-09-26	9
42455	6	4863	2018-09-26 11:58:25	2018-09-26	9
42456	6	4863	2018-09-26 11:58:25	2018-09-26	9
42457	6	4863	2018-09-26 11:58:25	2018-09-26	9
42458	6	4863	2018-09-26 11:58:26	2018-09-26	9
42459	21	4863	2018-09-26 11:58:26	2018-09-26	9
42460	6	4864	2018-09-26 11:51:58	2018-09-26	9
42461	6	4864	2018-09-26 11:51:59	2018-09-26	9
42462	6	4864	2018-09-26 11:51:59	2018-09-26	9
42463	6	4864	2018-09-26 11:51:59	2018-09-26	9
42464	6	4864	2018-09-26 11:51:59	2018-09-26	9
42465	21	4864	2018-09-26 11:52:00	2018-09-26	9
42466	6	4865	2018-09-26 11:51:11	2018-09-26	9
42467	6	4865	2018-09-26 11:51:12	2018-09-26	9
42468	6	4865	2018-09-26 11:51:12	2018-09-26	9
42469	6	4865	2018-09-26 11:51:12	2018-09-26	9
42470	6	4865	2018-09-26 11:51:13	2018-09-26	9
42471	21	4865	2018-09-26 11:51:13	2018-09-26	9
42472	6	4866	2018-09-26 11:50:28	2018-09-26	9
42473	6	4866	2018-09-26 11:50:29	2018-09-26	9
42474	6	4866	2018-09-26 11:50:29	2018-09-26	9
42475	6	4866	2018-09-26 11:50:29	2018-09-26	9
42476	6	4866	2018-09-26 11:50:29	2018-09-26	9
42477	21	4866	2018-09-26 11:50:30	2018-09-26	9
42478	6	4867	2018-09-26 11:48:54	2018-09-26	9
42479	6	4867	2018-09-26 11:48:55	2018-09-26	9
42480	6	4867	2018-09-26 11:48:55	2018-09-26	9
42481	6	4867	2018-09-26 11:48:55	2018-09-26	9
42482	6	4867	2018-09-26 11:48:56	2018-09-26	9
42483	21	4867	2018-09-26 11:48:56	2018-09-26	9
42484	6	4868	2018-09-26 11:47:21	2018-09-26	9
42485	6	4868	2018-09-26 11:47:22	2018-09-26	9
42486	6	4868	2018-09-26 11:47:22	2018-09-26	9
42487	6	4868	2018-09-26 11:47:22	2018-09-26	9
42488	6	4868	2018-09-26 11:47:23	2018-09-26	9
42489	21	4868	2018-09-26 11:47:23	2018-09-26	9
42490	6	4869	2018-09-26 11:46:05	2018-09-26	9
42491	4	4869	2018-09-26 11:46:06	2018-09-26	9
42492	6	4869	2018-09-26 11:46:15	2018-09-26	9
42493	6	4869	2018-09-26 11:46:15	2018-09-26	9
42494	21	4869	2018-09-26 11:46:15	2018-09-26	9
42495	6	4870	2018-09-26 11:45:39	2018-09-26	9
42496	6	4870	2018-09-26 11:45:40	2018-09-26	9
42497	6	4870	2018-09-26 11:45:40	2018-09-26	9
42498	6	4870	2018-09-26 11:45:40	2018-09-26	9
42499	6	4870	2018-09-26 11:45:40	2018-09-26	9
42500	21	4870	2018-09-26 11:45:41	2018-09-26	9
42501	6	4871	2018-09-26 11:42:23	2018-09-26	9
42502	6	4871	2018-09-26 11:42:24	2018-09-26	9
42503	6	4871	2018-09-26 11:42:24	2018-09-26	9
42504	6	4871	2018-09-26 11:42:24	2018-09-26	9
42505	6	4871	2018-09-26 11:42:25	2018-09-26	9
42506	21	4871	2018-09-26 11:42:25	2018-09-26	9
42507	6	4872	2018-09-26 11:42:12	2018-09-26	9
42508	6	4872	2018-09-26 11:42:12	2018-09-26	9
42509	6	4872	2018-09-26 11:42:12	2018-09-26	9
42510	6	4872	2018-09-26 11:42:12	2018-09-26	9
42511	6	4872	2018-09-26 11:42:13	2018-09-26	9
42512	21	4872	2018-09-26 11:42:13	2018-09-26	9
42513	6	4873	2018-09-26 11:41:19	2018-09-26	9
42514	6	4873	2018-09-26 11:41:20	2018-09-26	9
42515	6	4873	2018-09-26 11:41:20	2018-09-26	9
42516	6	4873	2018-09-26 11:41:20	2018-09-26	9
42517	6	4873	2018-09-26 11:41:21	2018-09-26	9
42518	21	4873	2018-09-26 11:41:21	2018-09-26	9
42519	6	4874	2018-09-26 11:40:51	2018-09-26	9
42520	6	4874	2018-09-26 11:40:52	2018-09-26	9
42521	6	4874	2018-09-26 11:40:52	2018-09-26	9
42522	6	4874	2018-09-26 11:40:52	2018-09-26	9
42523	6	4874	2018-09-26 11:40:53	2018-09-26	9
42524	7	4874	2018-09-26 11:40:58	2018-09-26	9
42525	11	4874	2018-09-26 11:40:58	2018-09-26	9
42526	9	4874	2018-09-26 11:41:03	2018-09-26	9
42527	9	4874	2018-09-26 11:41:03	2018-09-26	9
42528	9	4874	2018-09-26 11:41:03	2018-09-26	9
42529	14	4874	2018-09-27 08:02:04	2018-09-27	6
42530	9	4874	2018-09-27 08:02:08	2018-09-27	6
42531	17	4874	2018-09-27 08:02:08	2018-09-27	6
42532	19	4874	2018-09-27 08:02:15	2018-09-27	6
42533	21	4874	2018-09-27 08:02:15	2018-09-27	6
42534	6	4875	2018-09-26 11:38:50	2018-09-26	9
42535	6	4875	2018-09-26 11:38:51	2018-09-26	9
42536	6	4875	2018-09-26 11:38:51	2018-09-26	9
42537	6	4875	2018-09-26 11:38:51	2018-09-26	9
42538	6	4875	2018-09-26 11:38:52	2018-09-26	9
42539	7	4875	2018-09-26 11:39:00	2018-09-26	9
42540	11	4875	2018-09-26 11:39:00	2018-09-26	9
42541	9	4875	2018-09-26 11:39:04	2018-09-26	9
42542	9	4875	2018-09-26 11:39:04	2018-09-26	9
42543	9	4875	2018-09-26 11:39:04	2018-09-26	9
42544	14	4875	2018-09-26 11:42:43	2018-09-26	9
42545	21	4875	2018-09-26 11:42:43	2018-09-26	9
42546	6	4876	2018-09-26 11:35:00	2018-09-26	9
42547	6	4876	2018-09-26 11:35:01	2018-09-26	9
42548	6	4876	2018-09-26 11:35:01	2018-09-26	9
42549	6	4876	2018-09-26 11:35:01	2018-09-26	9
42550	6	4876	2018-09-26 11:35:02	2018-09-26	9
42551	21	4876	2018-09-26 11:35:02	2018-09-26	9
42552	6	4877	2018-09-26 11:38:17	2018-09-26	9
42553	6	4877	2018-09-26 11:38:18	2018-09-26	9
42554	6	4877	2018-09-26 11:38:18	2018-09-26	9
42555	6	4877	2018-09-26 11:38:18	2018-09-26	9
42556	6	4877	2018-09-26 11:38:18	2018-09-26	9
42557	7	4877	2018-09-26 11:38:23	2018-09-26	9
42558	11	4877	2018-09-26 11:38:23	2018-09-26	9
42559	9	4877	2018-09-26 11:38:26	2018-09-26	9
42560	9	4877	2018-09-26 11:38:26	2018-09-26	9
42561	9	4877	2018-09-26 11:38:26	2018-09-26	9
42562	13	4877	2018-09-26 17:09:18	2018-09-26	15
42563	9	4877	2018-09-26 17:09:52	2018-09-26	15
42564	14	4877	2018-09-26 17:09:56	2018-09-26	15
42565	9	4877	2018-09-26 17:09:59	2018-09-26	15
42566	9	4877	2018-09-26 17:09:59	2018-09-26	15
42567	21	4877	2018-09-26 17:09:59	2018-09-26	15
42568	6	4878	2018-09-26 11:35:59	2018-09-26	9
42569	6	4878	2018-09-26 11:36:00	2018-09-26	9
42570	6	4878	2018-09-26 11:36:00	2018-09-26	9
42571	6	4878	2018-09-26 11:36:00	2018-09-26	9
42572	6	4878	2018-09-26 11:36:01	2018-09-26	9
42573	21	4878	2018-09-26 11:36:01	2018-09-26	9
42574	6	4879	2018-09-26 11:30:42	2018-09-26	9
42575	6	4879	2018-09-26 11:30:43	2018-09-26	9
42576	6	4879	2018-09-26 11:30:43	2018-09-26	9
42577	6	4879	2018-09-26 11:30:43	2018-09-26	9
42578	6	4879	2018-09-26 11:30:44	2018-09-26	9
42579	21	4879	2018-09-26 11:30:44	2018-09-26	9
42580	6	4880	2018-09-26 11:28:25	2018-09-26	9
42581	6	4880	2018-09-26 11:28:25	2018-09-26	9
42582	6	4880	2018-09-26 11:28:25	2018-09-26	9
42583	6	4880	2018-09-26 11:28:26	2018-09-26	9
42584	6	4880	2018-09-26 11:28:26	2018-09-26	9
42585	21	4880	2018-09-26 11:28:26	2018-09-26	9
42586	6	4881	2018-09-26 11:27:30	2018-09-26	9
42587	6	4881	2018-09-26 11:27:31	2018-09-26	9
42588	6	4881	2018-09-26 11:27:31	2018-09-26	9
42589	6	4881	2018-09-26 11:27:31	2018-09-26	9
42590	6	4881	2018-09-26 11:27:32	2018-09-26	9
42591	21	4881	2018-09-26 11:27:32	2018-09-26	9
42592	6	4882	2018-09-26 11:25:43	2018-09-26	9
42593	6	4882	2018-09-26 11:25:44	2018-09-26	9
42594	6	4882	2018-09-26 11:25:44	2018-09-26	9
42595	6	4882	2018-09-26 11:25:44	2018-09-26	9
42596	6	4882	2018-09-26 11:25:44	2018-09-26	9
42597	21	4882	2018-09-26 11:25:45	2018-09-26	9
42598	6	4883	2018-09-26 11:25:56	2018-09-26	9
42599	6	4883	2018-09-26 11:25:57	2018-09-26	9
42600	6	4883	2018-09-26 11:25:57	2018-09-26	9
42601	6	4883	2018-09-26 11:25:57	2018-09-26	9
42602	6	4883	2018-09-26 11:25:58	2018-09-26	9
42603	21	4883	2018-09-26 11:25:58	2018-09-26	9
42604	6	4884	2018-09-26 11:24:40	2018-09-26	9
42605	6	4884	2018-09-26 11:24:41	2018-09-26	9
42606	6	4884	2018-09-26 11:24:41	2018-09-26	9
42607	6	4884	2018-09-26 11:24:41	2018-09-26	9
42608	6	4884	2018-09-26 11:24:42	2018-09-26	9
42609	21	4884	2018-09-26 11:24:42	2018-09-26	9
42610	6	4885	2018-09-26 11:21:15	2018-09-26	9
42611	6	4885	2018-09-26 11:21:16	2018-09-26	9
42612	6	4885	2018-09-26 11:21:16	2018-09-26	9
42613	6	4885	2018-09-26 11:21:16	2018-09-26	9
42614	6	4885	2018-09-26 11:21:17	2018-09-26	9
42615	21	4885	2018-09-26 11:21:17	2018-09-26	9
42616	6	4886	2018-09-26 11:21:40	2018-09-26	9
42617	6	4886	2018-09-26 11:21:41	2018-09-26	9
42618	6	4886	2018-09-26 11:21:41	2018-09-26	9
42619	6	4886	2018-09-26 11:21:41	2018-09-26	9
42620	6	4886	2018-09-26 11:21:42	2018-09-26	9
42621	21	4886	2018-09-26 11:21:42	2018-09-26	9
42622	6	4887	2018-09-26 11:18:48	2018-09-26	9
42623	6	4887	2018-09-26 11:18:49	2018-09-26	9
42624	6	4887	2018-09-26 11:18:49	2018-09-26	9
42625	6	4887	2018-09-26 11:18:49	2018-09-26	9
42626	6	4887	2018-09-26 11:18:50	2018-09-26	9
42627	21	4887	2018-09-26 11:18:50	2018-09-26	9
42628	6	4888	2018-09-26 11:13:05	2018-09-26	9
42629	6	4888	2018-09-26 11:13:06	2018-09-26	9
42630	6	4888	2018-09-26 11:13:06	2018-09-26	9
42631	6	4888	2018-09-26 11:13:06	2018-09-26	9
42632	6	4888	2018-09-26 11:13:07	2018-09-26	9
42633	21	4888	2018-09-26 11:13:07	2018-09-26	9
42634	6	4889	2018-09-26 11:06:38	2018-09-26	9
42635	6	4889	2018-09-26 11:06:39	2018-09-26	9
42636	6	4889	2018-09-26 11:06:39	2018-09-26	9
42637	6	4889	2018-09-26 11:06:39	2018-09-26	9
42638	6	4889	2018-09-26 11:06:40	2018-09-26	9
42639	21	4889	2018-09-26 11:06:40	2018-09-26	9
42640	6	4890	2018-09-26 11:05:54	2018-09-26	9
42641	6	4890	2018-09-26 11:05:54	2018-09-26	9
42642	6	4890	2018-09-26 11:05:54	2018-09-26	9
42643	6	4890	2018-09-26 11:05:55	2018-09-26	9
42644	6	4890	2018-09-26 11:05:55	2018-09-26	9
42645	21	4890	2018-09-26 11:05:55	2018-09-26	9
42646	6	4891	2018-09-26 11:06:19	2018-09-26	9
42647	6	4891	2018-09-26 11:06:20	2018-09-26	9
42648	6	4891	2018-09-26 11:06:20	2018-09-26	9
42649	6	4891	2018-09-26 11:06:20	2018-09-26	9
42650	6	4891	2018-09-26 11:06:20	2018-09-26	9
42651	21	4891	2018-09-26 11:06:21	2018-09-26	9
42652	6	4892	2018-09-26 11:03:53	2018-09-26	9
42653	6	4892	2018-09-26 11:03:54	2018-09-26	9
42654	6	4892	2018-09-26 11:03:54	2018-09-26	9
42655	6	4892	2018-09-26 11:03:54	2018-09-26	9
42656	6	4892	2018-09-26 11:03:54	2018-09-26	9
42657	21	4892	2018-09-26 11:03:55	2018-09-26	9
42658	6	4893	2018-09-26 10:56:57	2018-09-26	8
42659	6	4893	2018-09-26 10:56:58	2018-09-26	8
42660	6	4893	2018-09-26 10:56:58	2018-09-26	8
42661	6	4893	2018-09-26 10:56:58	2018-09-26	8
42662	6	4893	2018-09-26 10:56:59	2018-09-26	8
42663	21	4893	2018-09-26 10:56:59	2018-09-26	8
42664	6	4894	2018-09-26 10:56:52	2018-09-26	8
42665	6	4894	2018-09-26 10:56:53	2018-09-26	8
42666	6	4894	2018-09-26 10:56:53	2018-09-26	8
42667	6	4894	2018-09-26 10:56:53	2018-09-26	8
42668	6	4894	2018-09-26 10:56:53	2018-09-26	8
42669	21	4894	2018-09-26 10:56:54	2018-09-26	8
42670	6	4895	2018-09-26 10:49:40	2018-09-26	8
42671	6	4895	2018-09-26 10:49:41	2018-09-26	8
42672	6	4895	2018-09-26 10:49:41	2018-09-26	8
42673	6	4895	2018-09-26 10:49:41	2018-09-26	8
42674	6	4895	2018-09-26 10:49:42	2018-09-26	8
42675	21	4895	2018-09-26 10:49:42	2018-09-26	8
42676	6	4896	2018-09-26 10:47:46	2018-09-26	8
42677	6	4896	2018-09-26 10:47:47	2018-09-26	8
42678	2	4896	2018-09-26 10:47:47	2018-09-26	8
42679	6	4896	2018-09-26 10:47:47	2018-09-26	8
42680	6	4896	2018-09-26 10:47:48	2018-09-26	8
42681	21	4896	2018-09-26 10:47:48	2018-09-26	8
42682	6	4897	2018-09-26 10:43:37	2018-09-26	8
42683	6	4897	2018-09-26 10:43:38	2018-09-26	8
42684	2	4897	2018-09-26 10:43:38	2018-09-26	8
42685	6	4897	2018-09-26 10:43:39	2018-09-26	8
42686	6	4897	2018-09-26 10:43:39	2018-09-26	8
42687	7	4897	2018-09-26 10:43:46	2018-09-26	8
42688	11	4897	2018-09-26 10:43:46	2018-09-26	8
42689	9	4897	2018-09-26 10:44:01	2018-09-26	8
42690	9	4897	2018-09-26 10:44:01	2018-09-26	8
42691	9	4897	2018-09-26 10:44:01	2018-09-26	8
42692	14	4897	2018-09-26 10:46:53	2018-09-26	8
42693	9	4897	2018-09-26 10:46:57	2018-09-26	8
42694	17	4897	2018-09-26 10:46:57	2018-09-26	8
42695	19	4897	2018-09-26 10:47:00	2018-09-26	8
42696	21	4897	2018-09-26 10:47:00	2018-09-26	8
42697	6	4898	2018-09-26 10:41:48	2018-09-26	8
42698	6	4898	2018-09-26 10:41:49	2018-09-26	8
42699	6	4898	2018-09-26 10:41:49	2018-09-26	8
42700	6	4898	2018-09-26 10:41:49	2018-09-26	8
42701	6	4898	2018-09-26 10:41:50	2018-09-26	8
42702	21	4898	2018-09-26 10:41:50	2018-09-26	8
42703	6	4899	2018-09-26 10:41:09	2018-09-26	8
42704	6	4899	2018-09-26 10:41:10	2018-09-26	8
42705	6	4899	2018-09-26 10:41:10	2018-09-26	8
42706	6	4899	2018-09-26 10:41:10	2018-09-26	8
42707	6	4899	2018-09-26 10:41:11	2018-09-26	8
42708	21	4899	2018-09-26 10:41:11	2018-09-26	8
42709	6	4900	2018-09-26 10:40:01	2018-09-26	8
42710	6	4900	2018-09-26 10:40:02	2018-09-26	8
42711	6	4900	2018-09-26 10:40:02	2018-09-26	8
42712	6	4900	2018-09-26 10:40:02	2018-09-26	8
42713	6	4900	2018-09-26 10:40:03	2018-09-26	8
42714	21	4900	2018-09-26 10:40:03	2018-09-26	8
42715	6	4901	2018-09-26 10:38:56	2018-09-26	8
42716	6	4901	2018-09-26 10:38:57	2018-09-26	8
42717	6	4901	2018-09-26 10:38:57	2018-09-26	8
42718	6	4901	2018-09-26 10:38:57	2018-09-26	8
42719	6	4901	2018-09-26 10:38:58	2018-09-26	8
42720	21	4901	2018-09-26 10:38:58	2018-09-26	8
42721	6	4902	2018-09-26 10:38:01	2018-09-26	8
42722	6	4902	2018-09-26 10:38:02	2018-09-26	8
42723	6	4902	2018-09-26 10:38:02	2018-09-26	8
42724	6	4902	2018-09-26 10:38:02	2018-09-26	8
42725	6	4902	2018-09-26 10:38:02	2018-09-26	8
42726	21	4902	2018-09-26 10:38:03	2018-09-26	8
42727	6	4903	2018-09-26 10:37:46	2018-09-26	8
42728	6	4903	2018-09-26 10:37:47	2018-09-26	8
42729	6	4903	2018-09-26 10:37:47	2018-09-26	8
42730	6	4903	2018-09-26 10:37:47	2018-09-26	8
42731	6	4903	2018-09-26 10:37:48	2018-09-26	8
42732	7	4903	2018-09-26 10:37:51	2018-09-26	8
42733	11	4903	2018-09-26 10:37:51	2018-09-26	8
42734	9	4903	2018-09-26 10:37:57	2018-09-26	8
42735	9	4903	2018-09-26 10:37:57	2018-09-26	8
42736	9	4903	2018-09-26 10:37:57	2018-09-26	8
42737	14	4903	2018-09-26 11:23:22	2018-09-26	9
42738	9	4903	2018-09-26 11:23:27	2018-09-26	9
42739	17	4903	2018-09-26 11:23:27	2018-09-26	9
42740	19	4903	2018-09-26 11:24:37	2018-09-26	9
42741	21	4903	2018-09-26 11:24:38	2018-09-26	9
42742	6	4904	2018-09-26 10:31:23	2018-09-26	8
42743	6	4904	2018-09-26 10:31:24	2018-09-26	8
42744	6	4904	2018-09-26 10:31:24	2018-09-26	8
42745	6	4904	2018-09-26 10:31:24	2018-09-26	8
42746	6	4904	2018-09-26 10:31:24	2018-09-26	8
42747	21	4904	2018-09-26 10:31:25	2018-09-26	8
42748	6	4905	2018-09-26 10:31:11	2018-09-26	8
42749	6	4905	2018-09-26 10:31:12	2018-09-26	8
42750	6	4905	2018-09-26 10:31:12	2018-09-26	8
42751	6	4905	2018-09-26 10:31:12	2018-09-26	8
42752	6	4905	2018-09-26 10:31:13	2018-09-26	8
42753	7	4905	2018-09-26 10:31:16	2018-09-26	8
42754	11	4905	2018-09-26 10:31:16	2018-09-26	8
42755	9	4905	2018-09-26 10:31:18	2018-09-26	8
42756	9	4905	2018-09-26 10:31:18	2018-09-26	8
42757	9	4905	2018-09-26 10:31:19	2018-09-26	8
42758	10	4905	2018-09-26 11:03:42	2018-09-26	9
42759	9	4905	2018-09-26 11:04:12	2018-09-26	9
42760	13	4905	2018-09-26 11:04:17	2018-09-26	9
42761	9	4905	2018-09-26 11:04:22	2018-09-26	9
42762	14	4905	2018-09-26 11:04:34	2018-09-26	9
42763	21	4905	2018-09-26 11:04:34	2018-09-26	9
42764	6	4906	2018-09-26 10:29:49	2018-09-26	8
42765	6	4906	2018-09-26 10:29:50	2018-09-26	8
42766	6	4906	2018-09-26 10:29:50	2018-09-26	8
42767	6	4906	2018-09-26 10:29:50	2018-09-26	8
42768	6	4906	2018-09-26 10:29:50	2018-09-26	8
42769	21	4906	2018-09-26 10:29:51	2018-09-26	8
42770	6	4907	2018-09-26 10:28:50	2018-09-26	8
42771	6	4907	2018-09-26 10:28:51	2018-09-26	8
42772	6	4907	2018-09-26 10:28:51	2018-09-26	8
42773	6	4907	2018-09-26 10:28:51	2018-09-26	8
42774	6	4907	2018-09-26 10:28:52	2018-09-26	8
42775	21	4907	2018-09-26 10:28:52	2018-09-26	8
42776	6	4908	2018-09-26 10:26:50	2018-09-26	8
42777	6	4908	2018-09-26 10:26:51	2018-09-26	8
42778	6	4908	2018-09-26 10:26:51	2018-09-26	8
42779	6	4908	2018-09-26 10:26:51	2018-09-26	8
42780	6	4908	2018-09-26 10:26:52	2018-09-26	8
42781	7	4908	2018-09-26 10:26:58	2018-09-26	8
42782	11	4908	2018-09-26 10:26:58	2018-09-26	8
42783	9	4908	2018-09-26 10:27:39	2018-09-26	8
42784	9	4908	2018-09-26 10:27:39	2018-09-26	8
42785	9	4908	2018-09-26 10:27:39	2018-09-26	8
42786	13	4908	2018-09-26 11:07:36	2018-09-26	9
42787	9	4908	2018-09-26 11:08:02	2018-09-26	9
42788	14	4908	2018-09-26 11:08:06	2018-09-26	9
42789	9	4908	2018-09-26 11:08:08	2018-09-26	9
42790	17	4908	2018-09-26 11:08:08	2018-09-26	9
42791	19	4908	2018-09-26 11:08:11	2018-09-26	9
42792	21	4908	2018-09-26 11:08:11	2018-09-26	9
42793	6	4909	2018-09-26 10:24:44	2018-09-26	8
42794	6	4909	2018-09-26 10:24:44	2018-09-26	8
42795	6	4909	2018-09-26 10:24:44	2018-09-26	8
42796	6	4909	2018-09-26 10:24:45	2018-09-26	8
42797	6	4909	2018-09-26 10:24:45	2018-09-26	8
42798	21	4909	2018-09-26 10:24:45	2018-09-26	8
42799	6	4910	2018-09-26 10:22:59	2018-09-26	8
42800	6	4910	2018-09-26 10:23:00	2018-09-26	8
42801	6	4910	2018-09-26 10:23:00	2018-09-26	8
42802	6	4910	2018-09-26 10:23:00	2018-09-26	8
42803	6	4910	2018-09-26 10:23:01	2018-09-26	8
42804	21	4910	2018-09-26 10:23:01	2018-09-26	8
42805	6	4911	2018-09-26 10:20:50	2018-09-26	8
42806	6	4911	2018-09-26 10:20:51	2018-09-26	8
42807	6	4911	2018-09-26 10:20:51	2018-09-26	8
42808	6	4911	2018-09-26 10:20:51	2018-09-26	8
42809	6	4911	2018-09-26 10:20:52	2018-09-26	8
42810	21	4911	2018-09-26 10:20:52	2018-09-26	8
42811	6	4912	2018-09-26 10:20:15	2018-09-26	8
42812	6	4912	2018-09-26 10:20:16	2018-09-26	8
42813	6	4912	2018-09-26 10:20:16	2018-09-26	8
42814	6	4912	2018-09-26 10:20:16	2018-09-26	8
42815	6	4912	2018-09-26 10:20:16	2018-09-26	8
42816	21	4912	2018-09-26 10:20:17	2018-09-26	8
42817	6	4913	2018-09-26 10:19:45	2018-09-26	8
42818	6	4913	2018-09-26 10:19:45	2018-09-26	8
42819	6	4913	2018-09-26 10:19:45	2018-09-26	8
42820	6	4913	2018-09-26 10:19:46	2018-09-26	8
42821	6	4913	2018-09-26 10:19:46	2018-09-26	8
42822	21	4913	2018-09-26 10:19:46	2018-09-26	8
42823	6	4914	2018-09-26 10:19:10	2018-09-26	8
42824	6	4914	2018-09-26 10:19:11	2018-09-26	8
42825	6	4914	2018-09-26 10:19:11	2018-09-26	8
42826	6	4914	2018-09-26 10:19:11	2018-09-26	8
42827	6	4914	2018-09-26 10:19:12	2018-09-26	8
42828	21	4914	2018-09-26 10:19:12	2018-09-26	8
42829	6	4915	2018-09-26 10:17:35	2018-09-26	8
42830	6	4915	2018-09-26 10:17:36	2018-09-26	8
42831	6	4915	2018-09-26 10:17:36	2018-09-26	8
42832	6	4915	2018-09-26 10:17:36	2018-09-26	8
42833	6	4915	2018-09-26 10:17:36	2018-09-26	8
42834	21	4915	2018-09-26 10:17:37	2018-09-26	8
42835	6	4916	2018-09-26 10:11:24	2018-09-26	8
42836	6	4916	2018-09-26 10:11:25	2018-09-26	8
42837	6	4916	2018-09-26 10:11:25	2018-09-26	8
42838	6	4916	2018-09-26 10:11:25	2018-09-26	8
42839	6	4916	2018-09-26 10:11:26	2018-09-26	8
42840	21	4916	2018-09-26 10:11:26	2018-09-26	8
42841	6	4917	2018-09-26 10:10:45	2018-09-26	8
42842	6	4917	2018-09-26 10:10:46	2018-09-26	8
42843	6	4917	2018-09-26 10:10:46	2018-09-26	8
42844	6	4917	2018-09-26 10:10:46	2018-09-26	8
42845	6	4917	2018-09-26 10:10:47	2018-09-26	8
42846	21	4917	2018-09-26 10:10:47	2018-09-26	8
42847	6	4918	2018-09-26 10:10:15	2018-09-26	8
42848	6	4918	2018-09-26 10:10:16	2018-09-26	8
42849	6	4918	2018-09-26 10:10:16	2018-09-26	8
42850	6	4918	2018-09-26 10:10:16	2018-09-26	8
42851	6	4918	2018-09-26 10:10:17	2018-09-26	8
42852	21	4918	2018-09-26 10:10:17	2018-09-26	8
42853	6	4919	2018-09-26 10:09:36	2018-09-26	8
42854	6	4919	2018-09-26 10:09:37	2018-09-26	8
42855	6	4919	2018-09-26 10:09:37	2018-09-26	8
42856	6	4919	2018-09-26 10:09:37	2018-09-26	8
42857	6	4919	2018-09-26 10:09:38	2018-09-26	8
42858	21	4919	2018-09-26 10:09:38	2018-09-26	8
42859	6	4920	2018-09-26 10:09:45	2018-09-26	8
42860	6	4920	2018-09-26 10:09:45	2018-09-26	8
42861	6	4920	2018-09-26 10:09:46	2018-09-26	8
42862	6	4920	2018-09-26 10:09:46	2018-09-26	8
42863	6	4920	2018-09-26 10:09:46	2018-09-26	8
42864	21	4920	2018-09-26 10:09:46	2018-09-26	8
42865	6	4921	2018-09-26 10:07:40	2018-09-26	8
42866	6	4921	2018-09-26 10:07:40	2018-09-26	8
42867	6	4921	2018-09-26 10:07:41	2018-09-26	8
42868	6	4921	2018-09-26 10:07:41	2018-09-26	8
42869	6	4921	2018-09-26 10:07:41	2018-09-26	8
42870	21	4921	2018-09-26 10:07:41	2018-09-26	8
42871	6	4922	2018-09-26 10:01:54	2018-09-26	8
42872	6	4922	2018-09-26 10:01:55	2018-09-26	8
42873	6	4922	2018-09-26 10:01:55	2018-09-26	8
42874	6	4922	2018-09-26 10:01:56	2018-09-26	8
42875	6	4922	2018-09-26 10:01:56	2018-09-26	8
42876	21	4922	2018-09-26 10:01:56	2018-09-26	8
42877	6	4923	2018-09-26 10:02:17	2018-09-26	8
42878	6	4923	2018-09-26 10:02:18	2018-09-26	8
42879	6	4923	2018-09-26 10:02:18	2018-09-26	8
42880	6	4923	2018-09-26 10:02:18	2018-09-26	8
42881	6	4923	2018-09-26 10:02:19	2018-09-26	8
42882	21	4923	2018-09-26 10:02:19	2018-09-26	8
42883	6	4924	2018-09-26 10:00:40	2018-09-26	8
42884	6	4924	2018-09-26 10:00:41	2018-09-26	8
42885	6	4924	2018-09-26 10:00:41	2018-09-26	8
42886	6	4924	2018-09-26 10:00:41	2018-09-26	8
42887	6	4924	2018-09-26 10:00:42	2018-09-26	8
42888	21	4924	2018-09-26 10:00:42	2018-09-26	8
42889	6	4925	2018-09-26 09:58:58	2018-09-26	7
42890	6	4925	2018-09-26 09:58:59	2018-09-26	7
42891	6	4925	2018-09-26 09:58:59	2018-09-26	7
42892	6	4925	2018-09-26 09:58:59	2018-09-26	7
42893	6	4925	2018-09-26 09:58:59	2018-09-26	7
42894	21	4925	2018-09-26 09:59:00	2018-09-26	7
42895	6	4926	2018-09-26 09:55:18	2018-09-26	7
42896	6	4926	2018-09-26 09:55:19	2018-09-26	7
42897	6	4926	2018-09-26 09:55:19	2018-09-26	7
42898	6	4926	2018-09-26 09:55:19	2018-09-26	7
42899	6	4926	2018-09-26 09:55:19	2018-09-26	7
42900	21	4926	2018-09-26 09:55:20	2018-09-26	7
42901	6	4927	2018-09-26 09:53:45	2018-09-26	7
42902	6	4927	2018-09-26 09:53:46	2018-09-26	7
42903	6	4927	2018-09-26 09:53:46	2018-09-26	7
42904	6	4927	2018-09-26 09:53:46	2018-09-26	7
42905	6	4927	2018-09-26 09:53:47	2018-09-26	7
42906	21	4927	2018-09-26 09:53:47	2018-09-26	7
42907	6	4928	2018-09-26 09:51:19	2018-09-26	7
42908	6	4928	2018-09-26 09:51:20	2018-09-26	7
42909	6	4928	2018-09-26 09:51:20	2018-09-26	7
42910	6	4928	2018-09-26 09:51:20	2018-09-26	7
42911	6	4928	2018-09-26 09:51:21	2018-09-26	7
42912	21	4928	2018-09-26 09:51:21	2018-09-26	7
42913	6	4929	2018-09-26 09:50:47	2018-09-26	7
42914	6	4929	2018-09-26 09:50:48	2018-09-26	7
42915	2	4929	2018-09-26 09:50:48	2018-09-26	7
42916	6	4929	2018-09-26 09:50:48	2018-09-26	7
42917	6	4929	2018-09-26 09:50:49	2018-09-26	7
42918	21	4929	2018-09-26 09:50:49	2018-09-26	7
42919	6	4930	2018-09-26 09:50:05	2018-09-26	7
42920	6	4930	2018-09-26 09:50:06	2018-09-26	7
42921	6	4930	2018-09-26 09:50:06	2018-09-26	7
42922	6	4930	2018-09-26 09:50:06	2018-09-26	7
42923	6	4930	2018-09-26 09:50:06	2018-09-26	7
42924	14	4930	2018-09-26 09:50:10	2018-09-26	7
42925	21	4930	2018-09-26 09:50:10	2018-09-26	7
42926	6	4931	2018-09-26 09:50:10	2018-09-26	7
42927	6	4931	2018-09-26 09:50:11	2018-09-26	7
42928	6	4931	2018-09-26 09:50:11	2018-09-26	7
42929	6	4931	2018-09-26 09:50:11	2018-09-26	7
42930	6	4931	2018-09-26 09:50:12	2018-09-26	7
42931	21	4931	2018-09-26 09:50:12	2018-09-26	7
42932	6	4932	2018-09-26 09:47:21	2018-09-26	7
42933	6	4932	2018-09-26 09:47:21	2018-09-26	7
42934	6	4932	2018-09-26 09:47:21	2018-09-26	7
42935	6	4932	2018-09-26 09:47:22	2018-09-26	7
42936	6	4932	2018-09-26 09:47:22	2018-09-26	7
42937	21	4932	2018-09-26 09:47:22	2018-09-26	7
42938	6	4933	2018-09-26 10:05:30	2018-09-26	8
42939	6	4933	2018-09-26 10:05:30	2018-09-26	8
42940	2	4933	2018-09-26 10:05:30	2018-09-26	8
42941	6	4933	2018-09-26 10:05:31	2018-09-26	8
42942	6	4933	2018-09-26 10:05:31	2018-09-26	8
42943	7	4933	2018-09-26 10:05:39	2018-09-26	8
42944	11	4933	2018-09-26 10:05:39	2018-09-26	8
42945	9	4933	2018-09-26 10:07:09	2018-09-26	8
42946	9	4933	2018-09-26 10:07:10	2018-09-26	8
42947	9	4933	2018-09-26 10:07:10	2018-09-26	8
42948	13	4933	2018-10-11 15:16:53	2018-10-11	13
42949	9	4933	2018-10-11 15:19:29	2018-10-11	13
42950	14	4933	2018-10-11 15:19:36	2018-10-11	13
42951	15	4933	2018-10-11 15:19:39	2018-10-11	13
42952	16	4933	2018-10-11 15:19:39	2018-10-11	13
42953	21	4933	2018-10-11 15:19:39	2018-10-11	13
42954	6	4934	2018-09-26 09:46:43	2018-09-26	7
42955	6	4934	2018-09-26 09:46:44	2018-09-26	7
42956	6	4934	2018-09-26 09:46:44	2018-09-26	7
42957	6	4934	2018-09-26 09:46:44	2018-09-26	7
42958	6	4934	2018-09-26 09:46:44	2018-09-26	7
42959	21	4934	2018-09-26 09:46:45	2018-09-26	7
42960	6	4935	2018-09-26 09:46:00	2018-09-26	7
42961	6	4935	2018-09-26 09:46:01	2018-09-26	7
42962	6	4935	2018-09-26 09:46:01	2018-09-26	7
42963	6	4935	2018-09-26 09:46:01	2018-09-26	7
42964	6	4935	2018-09-26 09:46:01	2018-09-26	7
42965	21	4935	2018-09-26 09:46:02	2018-09-26	7
42966	6	4936	2018-09-26 09:45:33	2018-09-26	7
42967	6	4936	2018-09-26 09:45:34	2018-09-26	7
42968	6	4936	2018-09-26 09:45:34	2018-09-26	7
42969	6	4936	2018-09-26 09:45:34	2018-09-26	7
42970	6	4936	2018-09-26 09:45:35	2018-09-26	7
42971	21	4936	2018-09-26 09:45:35	2018-09-26	7
42972	6	4937	2018-09-26 09:45:17	2018-09-26	7
42973	6	4937	2018-09-26 09:45:18	2018-09-26	7
42974	6	4937	2018-09-26 09:45:18	2018-09-26	7
42975	6	4937	2018-09-26 09:45:18	2018-09-26	7
42976	6	4937	2018-09-26 09:45:18	2018-09-26	7
42977	21	4937	2018-09-26 09:45:19	2018-09-26	7
42978	6	4938	2018-09-26 09:43:48	2018-09-26	7
42979	6	4938	2018-09-26 09:43:49	2018-09-26	7
42980	6	4938	2018-09-26 09:43:49	2018-09-26	7
42981	6	4938	2018-09-26 09:43:49	2018-09-26	7
42982	6	4938	2018-09-26 09:43:49	2018-09-26	7
42983	7	4938	2018-09-26 09:44:00	2018-09-26	7
42984	11	4938	2018-09-26 09:44:00	2018-09-26	7
42985	9	4938	2018-09-26 09:44:34	2018-09-26	7
42986	9	4938	2018-09-26 09:44:34	2018-09-26	7
42987	9	4938	2018-09-26 09:44:34	2018-09-26	7
42988	14	4938	2018-09-26 10:41:27	2018-09-26	8
42989	9	4938	2018-09-26 10:41:30	2018-09-26	8
42990	17	4938	2018-09-26 10:41:30	2018-09-26	8
42991	19	4938	2018-09-26 10:41:33	2018-09-26	8
42992	21	4938	2018-09-26 10:41:33	2018-09-26	8
42993	6	4939	2018-09-26 09:42:08	2018-09-26	7
42994	6	4939	2018-09-26 09:42:08	2018-09-26	7
42995	6	4939	2018-09-26 09:42:08	2018-09-26	7
42996	6	4939	2018-09-26 09:42:09	2018-09-26	7
42997	6	4939	2018-09-26 09:42:09	2018-09-26	7
42998	21	4939	2018-09-26 09:42:09	2018-09-26	7
42999	6	4940	2018-09-26 09:38:55	2018-09-26	7
43000	6	4940	2018-09-26 09:38:56	2018-09-26	7
43001	6	4940	2018-09-26 09:38:56	2018-09-26	7
43002	6	4940	2018-09-26 09:38:56	2018-09-26	7
43003	6	4940	2018-09-26 09:38:57	2018-09-26	7
43004	21	4940	2018-09-26 09:38:57	2018-09-26	7
43005	6	4941	2018-09-26 09:38:39	2018-09-26	7
43006	6	4941	2018-09-26 09:38:40	2018-09-26	7
43007	6	4941	2018-09-26 09:38:40	2018-09-26	7
43008	6	4941	2018-09-26 09:38:41	2018-09-26	7
43009	6	4941	2018-09-26 09:38:41	2018-09-26	7
43010	21	4941	2018-09-26 09:38:41	2018-09-26	7
43011	6	4942	2018-09-26 09:37:52	2018-09-26	7
43012	6	4942	2018-09-26 09:37:53	2018-09-26	7
43013	6	4942	2018-09-26 09:37:53	2018-09-26	7
43014	6	4942	2018-09-26 09:37:53	2018-09-26	7
43015	6	4942	2018-09-26 09:37:54	2018-09-26	7
43016	21	4942	2018-09-26 09:37:54	2018-09-26	7
43017	6	4943	2018-09-26 09:37:46	2018-09-26	7
43018	6	4943	2018-09-26 09:37:47	2018-09-26	7
43019	6	4943	2018-09-26 09:37:47	2018-09-26	7
43020	6	4943	2018-09-26 09:37:47	2018-09-26	7
43021	6	4943	2018-09-26 09:37:47	2018-09-26	7
43022	21	4943	2018-09-26 09:37:48	2018-09-26	7
43023	6	4944	2018-09-26 09:37:07	2018-09-26	7
43024	6	4944	2018-09-26 09:37:08	2018-09-26	7
43025	6	4944	2018-09-26 09:37:08	2018-09-26	7
43026	6	4944	2018-09-26 09:37:08	2018-09-26	7
43027	6	4944	2018-09-26 09:37:09	2018-09-26	7
43028	21	4944	2018-09-26 09:37:09	2018-09-26	7
43029	6	4945	2018-09-26 09:33:59	2018-09-26	7
43030	6	4945	2018-09-26 09:34:00	2018-09-26	7
43031	6	4945	2018-09-26 09:34:00	2018-09-26	7
43032	6	4945	2018-09-26 09:34:00	2018-09-26	7
43033	6	4945	2018-09-26 09:34:01	2018-09-26	7
43034	21	4945	2018-09-26 09:34:01	2018-09-26	7
43035	6	4946	2018-09-26 09:32:10	2018-09-26	7
43036	6	4946	2018-09-26 09:32:11	2018-09-26	7
43037	6	4946	2018-09-26 09:32:11	2018-09-26	7
43038	6	4946	2018-09-26 09:32:11	2018-09-26	7
43039	6	4946	2018-09-26 09:32:12	2018-09-26	7
43040	21	4946	2018-09-26 09:32:12	2018-09-26	7
43041	6	4947	2018-09-26 09:29:09	2018-09-26	7
43042	6	4947	2018-09-26 09:29:09	2018-09-26	7
43043	6	4947	2018-09-26 09:29:09	2018-09-26	7
43044	6	4947	2018-09-26 09:29:10	2018-09-26	7
43045	6	4947	2018-09-26 09:29:10	2018-09-26	7
43046	21	4947	2018-09-26 09:29:10	2018-09-26	7
43047	6	4948	2018-09-26 09:28:55	2018-09-26	7
43048	6	4948	2018-09-26 09:28:56	2018-09-26	7
43049	6	4948	2018-09-26 09:28:56	2018-09-26	7
43050	6	4948	2018-09-26 09:28:56	2018-09-26	7
43051	6	4948	2018-09-26 09:28:57	2018-09-26	7
43052	21	4948	2018-09-26 09:28:57	2018-09-26	7
43053	6	4949	2018-09-26 09:26:51	2018-09-26	7
43054	6	4949	2018-09-26 09:26:52	2018-09-26	7
43055	6	4949	2018-09-26 09:26:52	2018-09-26	7
43056	6	4949	2018-09-26 09:26:52	2018-09-26	7
43057	6	4949	2018-09-26 09:26:53	2018-09-26	7
43058	21	4949	2018-09-26 09:26:53	2018-09-26	7
43059	6	4950	2018-09-26 09:23:01	2018-09-26	7
43060	6	4950	2018-09-26 09:23:02	2018-09-26	7
43061	6	4950	2018-09-26 09:23:02	2018-09-26	7
43062	6	4950	2018-09-26 09:23:02	2018-09-26	7
43063	6	4950	2018-09-26 09:23:03	2018-09-26	7
43064	21	4950	2018-09-26 09:23:03	2018-09-26	7
43065	6	4951	2018-09-26 09:18:16	2018-09-26	7
43066	6	4951	2018-09-26 09:18:17	2018-09-26	7
43067	6	4951	2018-09-26 09:18:17	2018-09-26	7
43068	6	4951	2018-09-26 09:18:17	2018-09-26	7
43069	6	4951	2018-09-26 09:18:18	2018-09-26	7
43070	21	4951	2018-09-26 09:18:18	2018-09-26	7
43071	6	4952	2018-09-26 09:15:54	2018-09-26	7
43072	6	4952	2018-09-26 09:15:55	2018-09-26	7
43073	6	4952	2018-09-26 09:15:55	2018-09-26	7
43074	6	4952	2018-09-26 09:15:55	2018-09-26	7
43075	6	4952	2018-09-26 09:15:56	2018-09-26	7
43076	21	4952	2018-09-26 09:15:56	2018-09-26	7
43077	6	4953	2018-09-26 09:15:33	2018-09-26	7
43078	6	4953	2018-09-26 09:15:34	2018-09-26	7
43079	6	4953	2018-09-26 09:15:34	2018-09-26	7
43080	6	4953	2018-09-26 09:15:34	2018-09-26	7
43081	6	4953	2018-09-26 09:15:34	2018-09-26	7
43082	21	4953	2018-09-26 09:15:35	2018-09-26	7
43083	6	4954	2018-09-26 09:15:06	2018-09-26	7
43084	6	4954	2018-09-26 09:15:07	2018-09-26	7
43085	6	4954	2018-09-26 09:15:07	2018-09-26	7
43086	6	4954	2018-09-26 09:15:07	2018-09-26	7
43087	6	4954	2018-09-26 09:15:08	2018-09-26	7
43088	21	4954	2018-09-26 09:15:08	2018-09-26	7
43089	6	4955	2018-09-26 09:14:14	2018-09-26	7
43090	6	4955	2018-09-26 09:14:15	2018-09-26	7
43091	6	4955	2018-09-26 09:14:15	2018-09-26	7
43092	6	4955	2018-09-26 09:14:16	2018-09-26	7
43093	6	4955	2018-09-26 09:14:16	2018-09-26	7
43094	21	4955	2018-09-26 09:14:16	2018-09-26	7
43095	6	4956	2018-09-26 09:11:17	2018-09-26	7
43096	6	4956	2018-09-26 09:11:18	2018-09-26	7
43097	6	4956	2018-09-26 09:11:18	2018-09-26	7
43098	6	4956	2018-09-26 09:11:18	2018-09-26	7
43099	6	4956	2018-09-26 09:11:19	2018-09-26	7
43100	21	4956	2018-09-26 09:11:19	2018-09-26	7
43101	6	4957	2018-09-26 09:09:25	2018-09-26	7
43102	6	4957	2018-09-26 09:09:26	2018-09-26	7
43103	6	4957	2018-09-26 09:09:26	2018-09-26	7
43104	6	4957	2018-09-26 09:09:26	2018-09-26	7
43105	6	4957	2018-09-26 09:09:27	2018-09-26	7
43106	21	4957	2018-09-26 09:09:27	2018-09-26	7
43107	6	4958	2018-09-26 09:06:05	2018-09-26	7
43108	6	4958	2018-09-26 09:06:06	2018-09-26	7
43109	6	4958	2018-09-26 09:06:06	2018-09-26	7
43110	6	4958	2018-09-26 09:06:06	2018-09-26	7
43111	6	4958	2018-09-26 09:06:07	2018-09-26	7
43112	21	4958	2018-09-26 09:06:07	2018-09-26	7
43113	6	4959	2018-09-26 09:05:38	2018-09-26	7
43114	6	4959	2018-09-26 09:05:39	2018-09-26	7
43115	6	4959	2018-09-26 09:05:39	2018-09-26	7
43116	6	4959	2018-09-26 09:05:39	2018-09-26	7
43117	6	4959	2018-09-26 09:05:40	2018-09-26	7
43118	21	4959	2018-09-26 09:05:40	2018-09-26	7
43119	6	4960	2018-09-26 09:05:10	2018-09-26	7
43120	6	4960	2018-09-26 09:05:11	2018-09-26	7
43121	6	4960	2018-09-26 09:05:11	2018-09-26	7
43122	6	4960	2018-09-26 09:05:11	2018-09-26	7
43123	6	4960	2018-09-26 09:05:12	2018-09-26	7
43124	21	4960	2018-09-26 09:05:12	2018-09-26	7
43125	6	4961	2018-09-26 09:04:19	2018-09-26	7
43126	6	4961	2018-09-26 09:04:20	2018-09-26	7
43127	6	4961	2018-09-26 09:04:20	2018-09-26	7
43128	6	4961	2018-09-26 09:04:20	2018-09-26	7
43129	6	4961	2018-09-26 09:04:21	2018-09-26	7
43130	21	4961	2018-09-26 09:04:21	2018-09-26	7
43131	6	4962	2018-09-26 09:03:29	2018-09-26	7
43132	6	4962	2018-09-26 09:03:30	2018-09-26	7
43133	6	4962	2018-09-26 09:03:30	2018-09-26	7
43134	6	4962	2018-09-26 09:03:30	2018-09-26	7
43135	6	4962	2018-09-26 09:03:31	2018-09-26	7
43136	21	4962	2018-09-26 09:03:31	2018-09-26	7
43137	6	4963	2018-09-26 09:02:49	2018-09-26	7
43138	6	4963	2018-09-26 09:02:50	2018-09-26	7
43139	6	4963	2018-09-26 09:02:50	2018-09-26	7
43140	6	4963	2018-09-26 09:02:50	2018-09-26	7
43141	6	4963	2018-09-26 09:02:50	2018-09-26	7
43142	21	4963	2018-09-26 09:02:51	2018-09-26	7
43143	6	4964	2018-09-26 08:59:00	2018-09-26	6
43144	6	4964	2018-09-26 08:59:01	2018-09-26	6
43145	6	4964	2018-09-26 08:59:01	2018-09-26	6
43146	6	4964	2018-09-26 08:59:01	2018-09-26	6
43147	6	4964	2018-09-26 08:59:02	2018-09-26	6
43148	21	4964	2018-09-26 08:59:02	2018-09-26	6
43149	6	4965	2018-09-26 08:57:52	2018-09-26	6
43150	6	4965	2018-09-26 08:57:53	2018-09-26	6
43151	6	4965	2018-09-26 08:57:53	2018-09-26	6
43152	6	4965	2018-09-26 08:57:53	2018-09-26	6
43153	6	4965	2018-09-26 08:57:54	2018-09-26	6
43154	21	4965	2018-09-26 08:57:54	2018-09-26	6
43155	6	4966	2018-09-26 08:57:22	2018-09-26	6
43156	6	4966	2018-09-26 08:57:23	2018-09-26	6
43157	6	4966	2018-09-26 08:57:23	2018-09-26	6
43158	6	4966	2018-09-26 08:57:23	2018-09-26	6
43159	6	4966	2018-09-26 08:57:23	2018-09-26	6
43160	21	4966	2018-09-26 08:57:24	2018-09-26	6
43161	6	4967	2018-09-26 08:54:32	2018-09-26	6
43162	6	4967	2018-09-26 08:54:32	2018-09-26	6
43163	6	4967	2018-09-26 08:54:32	2018-09-26	6
43164	6	4967	2018-09-26 08:54:33	2018-09-26	6
43165	6	4967	2018-09-26 08:54:33	2018-09-26	6
43166	21	4967	2018-09-26 08:54:33	2018-09-26	6
43167	6	4968	2018-09-26 08:53:33	2018-09-26	6
43168	6	4968	2018-09-26 08:53:34	2018-09-26	6
43169	6	4968	2018-09-26 08:53:34	2018-09-26	6
43170	6	4968	2018-09-26 08:53:34	2018-09-26	6
43171	6	4968	2018-09-26 08:53:35	2018-09-26	6
43172	21	4968	2018-09-26 08:53:35	2018-09-26	6
43173	6	4969	2018-09-26 08:53:09	2018-09-26	6
43174	6	4969	2018-09-26 08:53:10	2018-09-26	6
43175	6	4969	2018-09-26 08:53:10	2018-09-26	6
43176	6	4969	2018-09-26 08:53:10	2018-09-26	6
43177	6	4969	2018-09-26 08:53:11	2018-09-26	6
43178	21	4969	2018-09-26 08:53:11	2018-09-26	6
43179	6	4970	2018-09-26 08:23:55	2018-09-26	6
43180	6	4970	2018-09-26 08:23:56	2018-09-26	6
43181	2	4970	2018-09-26 08:23:56	2018-09-26	6
43182	6	4970	2018-09-26 08:23:56	2018-09-26	6
43183	6	4970	2018-09-26 08:23:57	2018-09-26	6
43184	7	4970	2018-09-26 08:24:00	2018-09-26	6
43185	11	4970	2018-09-26 08:24:00	2018-09-26	6
43186	9	4970	2018-09-26 08:24:02	2018-09-26	6
43187	9	4970	2018-09-26 08:24:02	2018-09-26	6
43188	9	4970	2018-09-26 08:24:03	2018-09-26	6
43189	13	4970	2018-09-26 13:12:58	2018-09-26	11
43190	9	4970	2018-09-26 13:13:12	2018-09-26	11
43191	10	4970	2018-09-26 13:13:15	2018-09-26	11
43192	9	4970	2018-09-26 13:13:22	2018-09-26	11
43193	14	4970	2018-09-26 13:13:27	2018-09-26	11
43194	9	4970	2018-09-26 13:13:29	2018-09-26	11
43195	9	4970	2018-09-26 13:13:29	2018-09-26	11
43196	21	4970	2018-09-26 13:13:30	2018-09-26	11
43197	6	4971	2018-09-26 08:16:16	2018-09-26	6
43198	6	4971	2018-09-26 08:16:17	2018-09-26	6
43199	2	4971	2018-09-26 08:16:17	2018-09-26	6
43200	6	4971	2018-09-26 08:16:17	2018-09-26	6
43201	6	4971	2018-09-26 08:16:18	2018-09-26	6
43202	7	4971	2018-09-26 08:16:22	2018-09-26	6
43203	11	4971	2018-09-26 08:16:22	2018-09-26	6
43204	9	4971	2018-09-26 08:16:24	2018-09-26	6
43205	9	4971	2018-09-26 08:16:24	2018-09-26	6
43206	9	4971	2018-09-26 08:16:24	2018-09-26	6
43207	13	4971	2018-09-26 13:11:44	2018-09-26	11
43208	9	4971	2018-09-26 13:12:14	2018-09-26	11
43209	10	4971	2018-09-26 13:12:21	2018-09-26	11
43210	9	4971	2018-09-26 13:12:32	2018-09-26	11
43211	14	4971	2018-09-26 13:12:36	2018-09-26	11
43212	9	4971	2018-09-26 13:12:39	2018-09-26	11
43213	9	4971	2018-09-26 13:12:39	2018-09-26	11
43214	21	4971	2018-09-26 13:12:39	2018-09-26	11
43215	6	4972	2018-09-25 16:55:15	2018-09-25	14
43216	6	4972	2018-09-25 16:55:16	2018-09-25	14
43217	6	4972	2018-09-25 16:55:16	2018-09-25	14
43218	6	4972	2018-09-25 16:55:16	2018-09-25	14
43219	6	4972	2018-09-25 16:55:17	2018-09-25	14
43220	21	4972	2018-09-25 16:55:17	2018-09-25	14
43221	6	4973	2018-09-25 16:47:41	2018-09-25	14
43222	6	4973	2018-09-25 16:47:42	2018-09-25	14
43223	6	4973	2018-09-25 16:47:42	2018-09-25	14
43224	6	4973	2018-09-25 16:47:42	2018-09-25	14
43225	6	4973	2018-09-25 16:47:42	2018-09-25	14
43226	21	4973	2018-09-25 16:47:43	2018-09-25	14
43227	6	4974	2018-09-25 16:46:36	2018-09-25	14
43228	6	4974	2018-09-25 16:46:37	2018-09-25	14
43229	6	4974	2018-09-25 16:46:37	2018-09-25	14
43230	6	4974	2018-09-25 16:46:37	2018-09-25	14
43231	6	4974	2018-09-25 16:46:38	2018-09-25	14
43232	21	4974	2018-09-25 16:46:38	2018-09-25	14
43233	6	4975	2018-09-25 16:43:48	2018-09-25	14
43234	6	4975	2018-09-25 16:43:49	2018-09-25	14
43235	6	4975	2018-09-25 16:43:49	2018-09-25	14
43236	6	4975	2018-09-25 16:43:49	2018-09-25	14
43237	6	4975	2018-09-25 16:43:49	2018-09-25	14
43238	21	4975	2018-09-25 16:43:49	2018-09-25	14
43239	6	4976	2018-09-25 16:41:00	2018-09-25	14
43240	6	4976	2018-09-25 16:41:01	2018-09-25	14
43241	2	4976	2018-09-25 16:41:01	2018-09-25	14
43242	6	4976	2018-09-25 16:41:02	2018-09-25	14
43243	6	4976	2018-09-25 16:41:03	2018-09-25	14
43244	21	4976	2018-09-25 16:41:03	2018-09-25	14
43245	6	4977	2018-09-25 16:29:26	2018-09-25	14
43246	6	4977	2018-09-25 16:29:27	2018-09-25	14
43247	6	4977	2018-09-25 16:29:27	2018-09-25	14
43248	6	4977	2018-09-25 16:29:27	2018-09-25	14
43249	6	4977	2018-09-25 16:29:28	2018-09-25	14
43250	7	4977	2018-09-25 16:39:24	2018-09-25	14
43251	11	4977	2018-09-25 16:39:24	2018-09-25	14
43252	9	4977	2018-09-25 16:40:01	2018-09-25	14
43253	9	4977	2018-09-25 16:40:01	2018-09-25	14
43254	9	4977	2018-09-25 16:40:01	2018-09-25	14
43255	14	4977	2018-09-26 07:49:42	2018-09-26	5
43256	9	4977	2018-09-26 07:49:45	2018-09-26	5
43257	17	4977	2018-09-26 07:49:45	2018-09-26	5
43258	19	4977	2018-09-26 07:49:48	2018-09-26	5
43259	21	4977	2018-09-26 07:49:48	2018-09-26	5
43260	6	4978	2018-09-25 16:22:53	2018-09-25	14
43261	6	4978	2018-09-25 16:22:54	2018-09-25	14
43262	2	4978	2018-09-25 16:22:54	2018-09-25	14
43263	6	4978	2018-09-25 16:22:54	2018-09-25	14
43264	6	4978	2018-09-25 16:22:55	2018-09-25	14
43265	21	4978	2018-09-25 16:22:55	2018-09-25	14
43266	6	4979	2018-09-25 16:21:27	2018-09-25	14
43267	6	4979	2018-09-25 16:21:28	2018-09-25	14
43268	6	4979	2018-09-25 16:21:28	2018-09-25	14
43269	6	4979	2018-09-25 16:21:28	2018-09-25	14
43270	6	4979	2018-09-25 16:21:29	2018-09-25	14
43271	21	4979	2018-09-25 16:21:29	2018-09-25	14
43272	6	4980	2018-09-25 16:18:23	2018-09-25	14
43273	6	4980	2018-09-25 16:18:24	2018-09-25	14
43274	6	4980	2018-09-25 16:18:24	2018-09-25	14
43275	6	4980	2018-09-25 16:18:24	2018-09-25	14
43276	6	4980	2018-09-25 16:18:25	2018-09-25	14
43277	21	4980	2018-09-25 16:18:25	2018-09-25	14
43278	6	4981	2018-09-25 16:15:42	2018-09-25	14
43279	6	4981	2018-09-25 16:15:43	2018-09-25	14
43280	6	4981	2018-09-25 16:15:43	2018-09-25	14
43281	6	4981	2018-09-25 16:15:43	2018-09-25	14
43282	6	4981	2018-09-25 16:15:43	2018-09-25	14
43283	21	4981	2018-09-25 16:15:44	2018-09-25	14
43284	6	4982	2018-09-25 16:13:01	2018-09-25	14
43285	6	4982	2018-09-25 16:13:02	2018-09-25	14
43286	6	4982	2018-09-25 16:13:02	2018-09-25	14
43287	6	4982	2018-09-25 16:13:02	2018-09-25	14
43288	6	4982	2018-09-25 16:13:02	2018-09-25	14
43289	21	4982	2018-09-25 16:13:03	2018-09-25	14
43290	6	4983	2018-09-25 16:03:30	2018-09-25	14
43291	6	4983	2018-09-25 16:03:31	2018-09-25	14
43292	6	4983	2018-09-25 16:03:31	2018-09-25	14
43293	6	4983	2018-09-25 16:03:31	2018-09-25	14
43294	6	4983	2018-09-25 16:03:32	2018-09-25	14
43295	21	4983	2018-09-25 16:03:32	2018-09-25	14
43296	6	4984	2018-09-25 16:00:44	2018-09-25	14
43297	6	4984	2018-09-25 16:00:45	2018-09-25	14
43298	6	4984	2018-09-25 16:00:45	2018-09-25	14
43299	6	4984	2018-09-25 16:00:45	2018-09-25	14
43300	6	4984	2018-09-25 16:00:46	2018-09-25	14
43301	21	4984	2018-09-25 16:00:46	2018-09-25	14
43302	6	4985	2018-09-25 15:57:06	2018-09-25	13
43303	6	4985	2018-09-25 15:57:07	2018-09-25	13
43304	6	4985	2018-09-25 15:57:07	2018-09-25	13
43305	6	4985	2018-09-25 15:57:07	2018-09-25	13
43306	6	4985	2018-09-25 15:57:08	2018-09-25	13
43307	21	4985	2018-09-25 15:57:08	2018-09-25	13
43308	6	4986	2018-09-25 15:52:29	2018-09-25	13
43309	6	4986	2018-09-25 15:52:30	2018-09-25	13
43310	6	4986	2018-09-25 15:52:30	2018-09-25	13
43311	6	4986	2018-09-25 15:52:30	2018-09-25	13
43312	6	4986	2018-09-25 15:52:31	2018-09-25	13
43313	21	4986	2018-09-25 15:52:31	2018-09-25	13
43314	6	4987	2018-09-25 15:48:48	2018-09-25	13
43315	6	4987	2018-09-25 15:48:48	2018-09-25	13
43316	2	4987	2018-09-25 15:48:49	2018-09-25	13
43317	6	4987	2018-09-25 15:48:49	2018-09-25	13
43318	6	4987	2018-09-25 15:48:50	2018-09-25	13
43319	7	4987	2018-09-25 15:48:56	2018-09-25	13
43320	9	4987	2018-09-25 15:48:56	2018-09-25	13
43321	9	4987	2018-09-25 15:48:56	2018-09-25	13
43322	13	4987	2018-09-26 13:53:03	2018-09-26	11
43323	9	4987	2018-09-26 13:53:24	2018-09-26	11
43324	14	4987	2018-09-26 13:53:29	2018-09-26	11
43325	9	4987	2018-09-26 13:53:32	2018-09-26	11
43326	9	4987	2018-09-26 13:53:32	2018-09-26	11
43327	21	4987	2018-09-26 13:53:32	2018-09-26	11
43328	6	4988	2018-09-25 15:47:30	2018-09-25	13
43329	6	4988	2018-09-25 15:47:31	2018-09-25	13
43330	6	4988	2018-09-25 15:47:31	2018-09-25	13
43331	6	4988	2018-09-25 15:47:31	2018-09-25	13
43332	6	4988	2018-09-25 15:47:32	2018-09-25	13
43333	21	4988	2018-09-25 15:47:32	2018-09-25	13
43334	6	4989	2018-09-25 15:46:15	2018-09-25	13
43335	6	4989	2018-09-25 15:46:16	2018-09-25	13
43336	2	4989	2018-09-25 15:46:16	2018-09-25	13
43337	6	4989	2018-09-25 15:46:17	2018-09-25	13
43338	6	4989	2018-09-25 15:46:17	2018-09-25	13
43339	21	4989	2018-09-25 15:46:17	2018-09-25	13
43340	6	4990	2018-09-25 15:44:53	2018-09-25	13
43341	6	4990	2018-09-25 15:44:54	2018-09-25	13
43342	6	4990	2018-09-25 15:44:54	2018-09-25	13
43343	6	4990	2018-09-25 15:44:54	2018-09-25	13
43344	6	4990	2018-09-25 15:44:55	2018-09-25	13
43345	21	4990	2018-09-25 15:44:55	2018-09-25	13
43346	6	4991	2018-09-25 15:42:41	2018-09-25	13
43347	6	4991	2018-09-25 15:42:42	2018-09-25	13
43348	6	4991	2018-09-25 15:42:42	2018-09-25	13
43349	6	4991	2018-09-25 15:42:42	2018-09-25	13
43350	6	4991	2018-09-25 15:42:43	2018-09-25	13
43351	21	4991	2018-09-25 15:42:43	2018-09-25	13
43352	6	4992	2018-09-25 15:41:22	2018-09-25	13
43353	6	4992	2018-09-25 15:41:23	2018-09-25	13
43354	6	4992	2018-09-25 15:41:23	2018-09-25	13
43355	6	4992	2018-09-25 15:41:23	2018-09-25	13
43356	6	4992	2018-09-25 15:41:24	2018-09-25	13
43357	21	4992	2018-09-25 15:41:24	2018-09-25	13
43358	6	4993	2018-09-25 15:44:52	2018-09-25	13
43359	6	4993	2018-09-25 15:44:52	2018-09-25	13
43360	6	4993	2018-09-25 15:44:53	2018-09-25	13
43361	6	4993	2018-09-25 15:44:53	2018-09-25	13
43362	6	4993	2018-09-25 15:44:53	2018-09-25	13
43363	7	4993	2018-09-25 15:46:15	2018-09-25	13
43364	11	4993	2018-09-25 15:46:15	2018-09-25	13
43365	9	4993	2018-09-25 15:48:31	2018-09-25	13
43366	9	4993	2018-09-25 15:48:31	2018-09-25	13
43367	9	4993	2018-09-25 15:48:31	2018-09-25	13
43368	14	4993	2018-09-26 08:20:35	2018-09-26	6
43369	9	4993	2018-09-26 08:20:38	2018-09-26	6
43370	17	4993	2018-09-26 08:20:38	2018-09-26	6
43371	19	4993	2018-09-26 08:20:42	2018-09-26	6
43372	21	4993	2018-09-26 08:20:42	2018-09-26	6
43373	6	4994	2018-09-25 15:32:59	2018-09-25	13
43374	6	4994	2018-09-25 15:33:00	2018-09-25	13
43375	6	4994	2018-09-25 15:33:00	2018-09-25	13
43376	6	4994	2018-09-25 15:33:00	2018-09-25	13
43377	6	4994	2018-09-25 15:33:01	2018-09-25	13
43378	21	4994	2018-09-25 15:33:01	2018-09-25	13
43379	6	4995	2018-09-25 15:34:30	2018-09-25	13
43380	6	4995	2018-09-25 15:34:31	2018-09-25	13
43381	6	4995	2018-09-25 15:34:31	2018-09-25	13
43382	6	4995	2018-09-25 15:34:31	2018-09-25	13
43383	6	4995	2018-09-25 15:34:32	2018-09-25	13
43384	21	4995	2018-09-25 15:34:32	2018-09-25	13
43385	6	4996	2018-09-25 15:32:16	2018-09-25	13
43386	6	4996	2018-09-25 15:32:17	2018-09-25	13
43387	6	4996	2018-09-25 15:32:17	2018-09-25	13
43388	6	4996	2018-09-25 15:32:17	2018-09-25	13
43389	6	4996	2018-09-25 15:32:18	2018-09-25	13
43390	21	4996	2018-09-25 15:32:18	2018-09-25	13
43391	6	4997	2018-09-25 15:31:17	2018-09-25	13
43392	6	4997	2018-09-25 15:31:18	2018-09-25	13
43393	6	4997	2018-09-25 15:31:18	2018-09-25	13
43394	6	4997	2018-09-25 15:31:18	2018-09-25	13
43395	6	4997	2018-09-25 15:31:19	2018-09-25	13
43396	21	4997	2018-09-25 15:31:19	2018-09-25	13
43397	6	4998	2018-09-25 15:27:10	2018-09-25	13
43398	6	4998	2018-09-25 15:27:10	2018-09-25	13
43399	2	4998	2018-09-25 15:27:11	2018-09-25	13
43400	6	4998	2018-09-25 15:27:11	2018-09-25	13
43401	6	4998	2018-09-25 15:27:12	2018-09-25	13
43402	21	4998	2018-09-25 15:27:12	2018-09-25	13
43403	6	4999	2018-09-25 15:22:40	2018-09-25	13
43404	6	4999	2018-09-25 15:22:41	2018-09-25	13
43405	6	4999	2018-09-25 15:22:41	2018-09-25	13
43406	6	4999	2018-09-25 15:22:41	2018-09-25	13
43407	6	4999	2018-09-25 15:22:41	2018-09-25	13
43408	21	4999	2018-09-25 15:22:41	2018-09-25	13
43409	6	5000	2018-09-25 15:10:38	2018-09-25	13
43410	6	5000	2018-09-25 15:10:39	2018-09-25	13
43411	6	5000	2018-09-25 15:10:39	2018-09-25	13
43412	6	5000	2018-09-25 15:10:39	2018-09-25	13
43413	6	5000	2018-09-25 15:10:39	2018-09-25	13
43414	21	5000	2018-09-25 15:10:40	2018-09-25	13
43415	6	5001	2018-09-25 15:01:39	2018-09-25	13
43416	6	5001	2018-09-25 15:01:40	2018-09-25	13
43417	6	5001	2018-09-25 15:01:40	2018-09-25	13
43418	6	5001	2018-09-25 15:01:40	2018-09-25	13
43419	6	5001	2018-09-25 15:01:41	2018-09-25	13
43420	21	5001	2018-09-25 15:01:41	2018-09-25	13
43421	6	5002	2018-09-25 15:05:16	2018-09-25	13
43422	6	5002	2018-09-25 15:05:17	2018-09-25	13
43423	6	5002	2018-09-25 15:05:17	2018-09-25	13
43424	6	5002	2018-09-25 15:05:17	2018-09-25	13
43425	6	5002	2018-09-25 15:05:18	2018-09-25	13
43426	21	5002	2018-09-25 15:05:18	2018-09-25	13
43427	6	5003	2018-09-25 14:54:04	2018-09-25	12
43428	6	5003	2018-09-25 14:54:05	2018-09-25	12
43429	2	5003	2018-09-25 14:54:05	2018-09-25	12
43430	6	5003	2018-09-25 14:54:05	2018-09-25	12
43431	6	5003	2018-09-25 14:54:06	2018-09-25	12
43432	7	5003	2018-09-25 14:54:11	2018-09-25	12
43433	11	5003	2018-09-25 14:54:11	2018-09-25	12
43434	9	5003	2018-09-25 14:54:15	2018-09-25	12
43435	9	5003	2018-09-25 14:54:15	2018-09-25	12
43436	9	5003	2018-09-25 14:54:15	2018-09-25	12
43437	13	5003	2018-09-27 08:24:29	2018-09-27	6
43438	9	5003	2018-09-27 08:30:53	2018-09-27	6
43439	14	5003	2018-09-27 08:31:07	2018-09-27	6
43440	9	5003	2018-09-27 08:31:10	2018-09-27	6
43441	9	5003	2018-09-27 08:31:10	2018-09-27	6
43442	21	5003	2018-09-27 08:31:10	2018-09-27	6
43443	6	5004	2018-09-25 14:52:22	2018-09-25	12
43444	6	5004	2018-09-25 14:52:23	2018-09-25	12
43445	2	5004	2018-09-25 14:52:23	2018-09-25	12
43446	6	5004	2018-09-25 14:52:24	2018-09-25	12
43447	6	5004	2018-09-25 14:52:24	2018-09-25	12
43448	7	5004	2018-09-25 14:52:28	2018-09-25	12
43449	11	5004	2018-09-25 14:52:28	2018-09-25	12
43450	9	5004	2018-09-25 14:52:32	2018-09-25	12
43451	9	5004	2018-09-25 14:52:32	2018-09-25	12
43452	9	5004	2018-09-25 14:52:32	2018-09-25	12
43453	13	5004	2018-09-27 08:17:27	2018-09-27	6
43454	9	5004	2018-09-27 08:19:26	2018-09-27	6
43455	14	5004	2018-09-27 08:19:31	2018-09-27	6
43456	9	5004	2018-09-27 08:19:34	2018-09-27	6
43457	9	5004	2018-09-27 08:19:34	2018-09-27	6
43458	21	5004	2018-09-27 08:19:34	2018-09-27	6
43459	6	5005	2018-09-25 14:50:43	2018-09-25	12
43460	6	5005	2018-09-25 14:50:44	2018-09-25	12
43461	2	5005	2018-09-25 14:50:44	2018-09-25	12
43462	6	5005	2018-09-25 14:50:44	2018-09-25	12
43463	6	5005	2018-09-25 14:50:45	2018-09-25	12
43464	7	5005	2018-09-25 14:50:49	2018-09-25	12
43465	11	5005	2018-09-25 14:50:49	2018-09-25	12
43466	9	5005	2018-09-25 14:50:54	2018-09-25	12
43467	9	5005	2018-09-25 14:50:54	2018-09-25	12
43468	9	5005	2018-09-25 14:50:54	2018-09-25	12
43469	13	5005	2018-10-01 11:56:36	2018-10-01	9
43470	9	5005	2018-10-01 11:56:58	2018-10-01	9
43471	14	5005	2018-10-01 11:57:05	2018-10-01	9
43472	9	5005	2018-10-01 11:57:09	2018-10-01	9
43473	9	5005	2018-10-01 11:57:09	2018-10-01	9
43474	21	5005	2018-10-01 11:57:09	2018-10-01	9
43475	6	5006	2018-09-25 14:43:47	2018-09-25	12
43476	6	5006	2018-09-25 14:43:48	2018-09-25	12
43477	6	5006	2018-09-25 14:43:48	2018-09-25	12
43478	6	5006	2018-09-25 14:43:49	2018-09-25	12
43479	6	5006	2018-09-25 14:43:49	2018-09-25	12
43480	21	5006	2018-09-25 14:43:49	2018-09-25	12
43481	6	5007	2018-09-25 14:40:08	2018-09-25	12
43482	6	5007	2018-09-25 14:40:09	2018-09-25	12
43483	6	5007	2018-09-25 14:40:09	2018-09-25	12
43484	6	5007	2018-09-25 14:40:09	2018-09-25	12
43485	6	5007	2018-09-25 14:40:10	2018-09-25	12
43486	21	5007	2018-09-25 14:40:10	2018-09-25	12
43487	6	5008	2018-09-25 14:37:50	2018-09-25	12
43488	6	5008	2018-09-25 14:37:51	2018-09-25	12
43489	6	5008	2018-09-25 14:37:51	2018-09-25	12
43490	6	5008	2018-09-25 14:37:51	2018-09-25	12
43491	6	5008	2018-09-25 14:37:52	2018-09-25	12
43492	21	5008	2018-09-25 14:37:52	2018-09-25	12
43493	6	5009	2018-09-25 14:38:55	2018-09-25	12
43494	6	5009	2018-09-25 14:38:56	2018-09-25	12
43495	2	5009	2018-09-25 14:38:56	2018-09-25	12
43496	6	5009	2018-09-25 14:38:57	2018-09-25	12
43497	6	5009	2018-09-25 14:38:57	2018-09-25	12
43498	21	5009	2018-09-25 14:38:57	2018-09-25	12
43499	6	5010	2018-09-25 14:30:54	2018-09-25	12
43500	6	5010	2018-09-25 14:30:55	2018-09-25	12
43501	6	5010	2018-09-25 14:30:55	2018-09-25	12
43502	6	5010	2018-09-25 14:30:55	2018-09-25	12
43503	6	5010	2018-09-25 14:30:56	2018-09-25	12
43504	21	5010	2018-09-25 14:30:56	2018-09-25	12
43505	6	5011	2018-09-25 14:24:51	2018-09-25	12
43506	6	5011	2018-09-25 14:24:52	2018-09-25	12
43507	6	5011	2018-09-25 14:24:52	2018-09-25	12
43508	6	5011	2018-09-25 14:24:52	2018-09-25	12
43509	6	5011	2018-09-25 14:24:52	2018-09-25	12
43510	21	5011	2018-09-25 14:24:53	2018-09-25	12
43511	6	5012	2018-09-25 14:23:16	2018-09-25	12
43512	6	5012	2018-09-25 14:23:17	2018-09-25	12
43513	2	5012	2018-09-25 14:23:17	2018-09-25	12
43514	6	5012	2018-09-25 14:23:17	2018-09-25	12
43515	6	5012	2018-09-25 14:23:18	2018-09-25	12
43516	21	5012	2018-09-25 14:23:18	2018-09-25	12
43517	6	5013	2018-09-25 14:22:19	2018-09-25	12
43518	6	5013	2018-09-25 14:22:20	2018-09-25	12
43519	6	5013	2018-09-25 14:22:20	2018-09-25	12
43520	6	5013	2018-09-25 14:22:20	2018-09-25	12
43521	6	5013	2018-09-25 14:22:21	2018-09-25	12
43522	21	5013	2018-09-25 14:22:21	2018-09-25	12
43523	6	5014	2018-09-25 14:14:19	2018-09-25	12
43524	6	5014	2018-09-25 14:14:19	2018-09-25	12
43525	6	5014	2018-09-25 14:14:20	2018-09-25	12
43526	6	5014	2018-09-25 14:14:20	2018-09-25	12
43527	6	5014	2018-09-25 14:14:20	2018-09-25	12
43528	21	5014	2018-09-25 14:14:20	2018-09-25	12
43529	6	5015	2018-09-25 14:12:00	2018-09-25	12
43530	6	5015	2018-09-25 14:12:01	2018-09-25	12
43531	6	5015	2018-09-25 14:12:01	2018-09-25	12
43532	6	5015	2018-09-25 14:12:01	2018-09-25	12
43533	6	5015	2018-09-25 14:12:02	2018-09-25	12
43534	21	5015	2018-09-25 14:12:02	2018-09-25	12
43535	6	5016	2018-09-25 14:08:07	2018-09-25	12
43536	6	5016	2018-09-25 14:08:08	2018-09-25	12
43537	6	5016	2018-09-25 14:08:08	2018-09-25	12
43538	6	5016	2018-09-25 14:08:09	2018-09-25	12
43539	6	5016	2018-09-25 14:08:09	2018-09-25	12
43540	21	5016	2018-09-25 14:08:09	2018-09-25	12
43541	6	5017	2018-09-25 14:05:17	2018-09-25	12
43542	6	5017	2018-09-25 14:05:18	2018-09-25	12
43543	2	5017	2018-09-25 14:05:18	2018-09-25	12
43544	6	5017	2018-09-25 14:05:19	2018-09-25	12
43545	6	5017	2018-09-25 14:05:20	2018-09-25	12
43546	13	5017	2018-09-25 14:06:27	2018-09-25	12
43547	6	5017	2018-09-25 14:08:38	2018-09-25	12
43548	14	5017	2018-09-25 14:08:43	2018-09-25	12
43549	9	5017	2018-09-25 14:08:56	2018-09-25	12
43550	9	5017	2018-09-25 14:08:56	2018-09-25	12
43551	21	5017	2018-09-25 14:08:56	2018-09-25	12
43552	6	5018	2018-09-25 12:27:09	2018-09-25	10
43553	6	5018	2018-09-25 12:27:10	2018-09-25	10
43554	6	5018	2018-09-25 12:27:10	2018-09-25	10
43555	6	5018	2018-09-25 12:27:10	2018-09-25	10
43556	6	5018	2018-09-25 12:27:10	2018-09-25	10
43557	21	5018	2018-09-25 12:27:11	2018-09-25	10
43558	6	5019	2018-09-25 12:14:55	2018-09-25	10
43559	6	5019	2018-09-25 12:14:56	2018-09-25	10
43560	2	5019	2018-09-25 12:14:56	2018-09-25	10
43561	6	5019	2018-09-25 12:14:57	2018-09-25	10
43562	6	5019	2018-09-25 12:14:57	2018-09-25	10
43563	7	5019	2018-09-25 12:15:02	2018-09-25	10
43564	11	5019	2018-09-25 12:15:02	2018-09-25	10
43565	9	5019	2018-09-25 12:15:09	2018-09-25	10
43566	9	5019	2018-09-25 12:15:10	2018-09-25	10
43567	9	5019	2018-09-25 12:15:10	2018-09-25	10
43568	13	5019	2018-09-26 16:59:24	2018-09-26	14
43569	9	5019	2018-09-26 16:59:56	2018-09-26	14
43570	14	5019	2018-09-26 17:00:00	2018-09-26	15
43571	9	5019	2018-09-26 17:00:03	2018-09-26	15
43572	17	5019	2018-09-26 17:00:03	2018-09-26	15
43573	19	5019	2018-09-26 17:00:06	2018-09-26	15
43574	21	5019	2018-09-26 17:00:06	2018-09-26	15
43575	6	5020	2018-09-25 12:05:34	2018-09-25	10
43576	6	5020	2018-09-25 12:05:35	2018-09-25	10
43577	2	5020	2018-09-25 12:05:35	2018-09-25	10
43578	6	5020	2018-09-25 12:05:35	2018-09-25	10
43579	6	5020	2018-09-25 12:05:36	2018-09-25	10
43580	21	5020	2018-09-25 12:05:36	2018-09-25	10
43581	6	5021	2018-09-25 11:59:07	2018-09-25	9
43582	6	5021	2018-09-25 11:59:07	2018-09-25	9
43583	6	5021	2018-09-25 11:59:07	2018-09-25	9
43584	6	5021	2018-09-25 11:59:08	2018-09-25	9
43585	6	5021	2018-09-25 11:59:08	2018-09-25	9
43586	21	5021	2018-09-25 11:59:08	2018-09-25	9
43587	6	5022	2018-09-25 11:46:25	2018-09-25	9
43588	6	5022	2018-09-25 11:46:26	2018-09-25	9
43589	6	5022	2018-09-25 11:46:26	2018-09-25	9
43590	6	5022	2018-09-25 11:46:26	2018-09-25	9
43591	6	5022	2018-09-25 11:46:27	2018-09-25	9
43592	21	5022	2018-09-25 11:46:27	2018-09-25	9
43593	6	5023	2018-09-25 11:49:08	2018-09-25	9
43594	6	5023	2018-09-25 11:49:09	2018-09-25	9
43595	6	5023	2018-09-25 11:49:09	2018-09-25	9
43596	6	5023	2018-09-25 11:49:10	2018-09-25	9
43597	6	5023	2018-09-25 11:49:10	2018-09-25	9
43598	7	5023	2018-09-25 11:56:37	2018-09-25	9
43599	11	5023	2018-09-25 11:56:37	2018-09-25	9
43600	9	5023	2018-09-25 11:56:43	2018-09-25	9
43601	9	5023	2018-09-25 11:56:43	2018-09-25	9
43602	9	5023	2018-09-25 11:56:43	2018-09-25	9
43603	13	5023	2018-09-26 09:09:20	2018-09-26	7
43604	9	5023	2018-09-26 09:11:43	2018-09-26	7
43605	14	5023	2018-09-26 09:11:49	2018-09-26	7
43606	9	5023	2018-09-26 09:11:53	2018-09-26	7
43607	9	5023	2018-09-26 09:11:53	2018-09-26	7
43608	21	5023	2018-09-26 09:11:53	2018-09-26	7
43609	6	5024	2018-09-25 11:44:46	2018-09-25	9
43610	6	5024	2018-09-25 11:44:47	2018-09-25	9
43611	6	5024	2018-09-25 11:44:47	2018-09-25	9
43612	6	5024	2018-09-25 11:44:47	2018-09-25	9
43613	6	5024	2018-09-25 11:44:48	2018-09-25	9
43614	21	5024	2018-09-25 11:44:48	2018-09-25	9
43615	6	5025	2018-09-25 11:45:33	2018-09-25	9
43616	6	5025	2018-09-25 11:45:34	2018-09-25	9
43617	6	5025	2018-09-25 11:45:34	2018-09-25	9
43618	6	5025	2018-09-25 11:45:34	2018-09-25	9
43619	6	5025	2018-09-25 11:45:35	2018-09-25	9
43620	7	5025	2018-09-25 11:53:25	2018-09-25	9
43621	11	5025	2018-09-25 11:53:26	2018-09-25	9
43622	9	5025	2018-09-25 11:53:30	2018-09-25	9
43623	9	5025	2018-09-25 11:53:31	2018-09-25	9
43624	9	5025	2018-09-25 11:53:31	2018-09-25	9
43625	14	5025	2018-09-25 11:59:06	2018-09-25	9
43626	9	5025	2018-09-25 11:59:09	2018-09-25	9
43627	17	5025	2018-09-25 11:59:09	2018-09-25	9
43628	19	5025	2018-09-25 11:59:13	2018-09-25	9
43629	21	5025	2018-09-25 11:59:13	2018-09-25	9
43630	6	5026	2018-09-25 11:34:17	2018-09-25	9
43631	6	5026	2018-09-25 11:34:18	2018-09-25	9
43632	6	5026	2018-09-25 11:34:18	2018-09-25	9
43633	6	5026	2018-09-25 11:34:18	2018-09-25	9
43634	6	5026	2018-09-25 11:34:18	2018-09-25	9
43635	21	5026	2018-09-25 11:34:19	2018-09-25	9
43636	6	5027	2018-09-25 11:23:48	2018-09-25	9
43637	6	5027	2018-09-25 11:23:49	2018-09-25	9
43638	2	5027	2018-09-25 11:23:49	2018-09-25	9
43639	6	5027	2018-09-25 11:23:49	2018-09-25	9
43640	6	5027	2018-09-25 11:23:50	2018-09-25	9
43641	21	5027	2018-09-25 11:23:50	2018-09-25	9
43642	6	5028	2018-09-25 11:22:53	2018-09-25	9
43643	6	5028	2018-09-25 11:22:54	2018-09-25	9
43644	6	5028	2018-09-25 11:22:54	2018-09-25	9
43645	6	5028	2018-09-25 11:22:54	2018-09-25	9
43646	6	5028	2018-09-25 11:22:55	2018-09-25	9
43647	21	5028	2018-09-25 11:22:55	2018-09-25	9
43648	6	5029	2018-09-25 11:04:00	2018-09-25	9
43649	6	5029	2018-09-25 11:04:01	2018-09-25	9
43650	6	5029	2018-09-25 11:04:01	2018-09-25	9
43651	6	5029	2018-09-25 11:04:01	2018-09-25	9
43652	6	5029	2018-09-25 11:04:01	2018-09-25	9
43653	21	5029	2018-09-25 11:04:02	2018-09-25	9
43654	6	5030	2018-09-25 10:58:45	2018-09-25	8
43655	6	5030	2018-09-25 10:58:46	2018-09-25	8
43656	6	5030	2018-09-25 10:58:46	2018-09-25	8
43657	6	5030	2018-09-25 10:58:46	2018-09-25	8
43658	6	5030	2018-09-25 10:58:46	2018-09-25	8
43659	21	5030	2018-09-25 10:58:47	2018-09-25	8
43660	6	5031	2018-09-25 10:57:57	2018-09-25	8
43661	6	5031	2018-09-25 10:57:57	2018-09-25	8
43662	2	5031	2018-09-25 10:57:57	2018-09-25	8
43663	6	5031	2018-09-25 10:57:58	2018-09-25	8
43664	6	5031	2018-09-25 10:57:58	2018-09-25	8
43665	21	5031	2018-09-25 10:57:59	2018-09-25	8
43666	6	5032	2018-09-25 10:51:24	2018-09-25	8
43667	6	5032	2018-09-25 10:51:25	2018-09-25	8
43668	6	5032	2018-09-25 10:51:25	2018-09-25	8
43669	6	5032	2018-09-25 10:51:25	2018-09-25	8
43670	6	5032	2018-09-25 10:51:26	2018-09-25	8
43671	21	5032	2018-09-25 10:51:26	2018-09-25	8
43672	6	5033	2018-09-25 10:46:45	2018-09-25	8
43673	6	5033	2018-09-25 10:46:46	2018-09-25	8
43674	6	5033	2018-09-25 10:46:46	2018-09-25	8
43675	6	5033	2018-09-25 10:46:46	2018-09-25	8
43676	6	5033	2018-09-25 10:46:47	2018-09-25	8
43677	21	5033	2018-09-25 10:46:47	2018-09-25	8
43678	6	5034	2018-09-25 10:42:00	2018-09-25	8
43679	6	5034	2018-09-25 10:42:01	2018-09-25	8
43680	6	5034	2018-09-25 10:42:01	2018-09-25	8
43681	6	5034	2018-09-25 10:42:01	2018-09-25	8
43682	6	5034	2018-09-25 10:42:02	2018-09-25	8
43683	21	5034	2018-09-25 10:42:02	2018-09-25	8
43684	6	5035	2018-09-25 10:41:40	2018-09-25	8
43685	6	5035	2018-09-25 10:41:41	2018-09-25	8
43686	2	5035	2018-09-25 10:41:41	2018-09-25	8
43687	6	5035	2018-09-25 10:41:41	2018-09-25	8
43688	6	5035	2018-09-25 10:41:42	2018-09-25	8
43689	21	5035	2018-09-25 10:41:42	2018-09-25	8
43690	6	5036	2018-09-25 10:33:30	2018-09-25	8
43691	6	5036	2018-09-25 10:33:31	2018-09-25	8
43692	6	5036	2018-09-25 10:33:31	2018-09-25	8
43693	6	5036	2018-09-25 10:33:31	2018-09-25	8
43694	6	5036	2018-09-25 10:33:31	2018-09-25	8
43695	7	5036	2018-09-25 10:33:40	2018-09-25	8
43696	11	5036	2018-09-25 10:33:40	2018-09-25	8
43697	9	5036	2018-09-25 10:33:44	2018-09-25	8
43698	9	5036	2018-09-25 10:33:44	2018-09-25	8
43699	9	5036	2018-09-25 10:33:44	2018-09-25	8
43700	10	5036	2018-09-26 08:02:15	2018-09-26	6
43701	9	5036	2018-09-26 08:02:31	2018-09-26	6
43702	14	5036	2018-09-26 08:02:36	2018-09-26	6
43703	9	5036	2018-09-26 08:02:40	2018-09-26	6
43704	17	5036	2018-09-26 08:02:40	2018-09-26	6
43705	19	5036	2018-09-26 08:02:43	2018-09-26	6
43706	21	5036	2018-09-26 08:02:43	2018-09-26	6
43707	6	5037	2018-09-25 10:29:08	2018-09-25	8
43708	6	5037	2018-09-25 10:29:09	2018-09-25	8
43709	6	5037	2018-09-25 10:29:09	2018-09-25	8
43710	6	5037	2018-09-25 10:29:09	2018-09-25	8
43711	6	5037	2018-09-25 10:29:10	2018-09-25	8
43712	21	5037	2018-09-25 10:29:10	2018-09-25	8
43713	6	5038	2018-09-25 10:23:52	2018-09-25	8
43714	6	5038	2018-09-25 10:23:53	2018-09-25	8
43715	6	5038	2018-09-25 10:23:53	2018-09-25	8
43716	6	5038	2018-09-25 10:23:53	2018-09-25	8
43717	6	5038	2018-09-25 10:23:54	2018-09-25	8
43718	21	5038	2018-09-25 10:23:54	2018-09-25	8
43719	6	5039	2018-09-25 10:22:31	2018-09-25	8
43720	6	5039	2018-09-25 10:22:32	2018-09-25	8
43721	6	5039	2018-09-25 10:22:32	2018-09-25	8
43722	6	5039	2018-09-25 10:22:33	2018-09-25	8
43723	6	5039	2018-09-25 10:22:33	2018-09-25	8
43724	21	5039	2018-09-25 10:22:33	2018-09-25	8
43725	6	5040	2018-09-25 10:21:36	2018-09-25	8
43726	6	5040	2018-09-25 10:21:37	2018-09-25	8
43727	6	5040	2018-09-25 10:21:37	2018-09-25	8
43728	6	5040	2018-09-25 10:21:37	2018-09-25	8
43729	6	5040	2018-09-25 10:21:37	2018-09-25	8
43730	21	5040	2018-09-25 10:21:38	2018-09-25	8
43731	6	5041	2018-09-25 10:21:42	2018-09-25	8
43732	6	5041	2018-09-25 10:21:43	2018-09-25	8
43733	6	5041	2018-09-25 10:21:43	2018-09-25	8
43734	6	5041	2018-09-25 10:21:43	2018-09-25	8
43735	6	5041	2018-09-25 10:21:44	2018-09-25	8
43736	21	5041	2018-09-25 10:21:44	2018-09-25	8
43737	6	5042	2018-09-25 10:19:35	2018-09-25	8
43738	6	5042	2018-09-25 10:19:36	2018-09-25	8
43739	6	5042	2018-09-25 10:19:36	2018-09-25	8
43740	6	5042	2018-09-25 10:19:36	2018-09-25	8
43741	6	5042	2018-09-25 10:19:37	2018-09-25	8
43742	21	5042	2018-09-25 10:19:37	2018-09-25	8
43743	6	5043	2018-09-25 10:20:25	2018-09-25	8
43744	6	5043	2018-09-25 10:20:26	2018-09-25	8
43745	6	5043	2018-09-25 10:20:26	2018-09-25	8
43746	6	5043	2018-09-25 10:20:26	2018-09-25	8
43747	6	5043	2018-09-25 10:20:26	2018-09-25	8
43748	21	5043	2018-09-25 10:20:27	2018-09-25	8
43749	6	5044	2018-09-25 10:10:46	2018-09-25	8
43750	6	5044	2018-09-25 10:10:47	2018-09-25	8
43751	6	5044	2018-09-25 10:10:47	2018-09-25	8
43752	6	5044	2018-09-25 10:10:47	2018-09-25	8
43753	6	5044	2018-09-25 10:10:48	2018-09-25	8
43754	21	5044	2018-09-25 10:10:48	2018-09-25	8
43755	6	5045	2018-09-25 10:09:27	2018-09-25	8
43756	6	5045	2018-09-25 10:09:28	2018-09-25	8
43757	6	5045	2018-09-25 10:09:28	2018-09-25	8
43758	6	5045	2018-09-25 10:09:28	2018-09-25	8
43759	6	5045	2018-09-25 10:09:29	2018-09-25	8
43760	21	5045	2018-09-25 10:09:29	2018-09-25	8
43761	6	5046	2018-09-25 10:08:06	2018-09-25	8
43762	6	5046	2018-09-25 10:08:06	2018-09-25	8
43763	6	5046	2018-09-25 10:08:06	2018-09-25	8
43764	6	5046	2018-09-25 10:08:06	2018-09-25	8
43765	6	5046	2018-09-25 10:08:07	2018-09-25	8
43766	21	5046	2018-09-25 10:08:07	2018-09-25	8
43767	6	5047	2018-09-25 10:07:56	2018-09-25	8
43768	6	5047	2018-09-25 10:07:57	2018-09-25	8
43769	6	5047	2018-09-25 10:07:57	2018-09-25	8
43770	6	5047	2018-09-25 10:07:57	2018-09-25	8
43771	6	5047	2018-09-25 10:07:58	2018-09-25	8
43772	21	5047	2018-09-25 10:07:58	2018-09-25	8
43773	6	5048	2018-09-25 10:02:15	2018-09-25	8
43774	6	5048	2018-09-25 10:02:15	2018-09-25	8
43775	6	5048	2018-09-25 10:02:15	2018-09-25	8
43776	6	5048	2018-09-25 10:02:16	2018-09-25	8
43777	6	5048	2018-09-25 10:02:16	2018-09-25	8
43778	21	5048	2018-09-25 10:02:16	2018-09-25	8
43779	6	5049	2018-09-25 10:00:16	2018-09-25	8
43780	6	5049	2018-09-25 10:00:17	2018-09-25	8
43781	6	5049	2018-09-25 10:00:17	2018-09-25	8
43782	6	5049	2018-09-25 10:00:17	2018-09-25	8
43783	6	5049	2018-09-25 10:00:18	2018-09-25	8
43784	21	5049	2018-09-25 10:00:18	2018-09-25	8
43785	6	5050	2018-09-25 09:59:43	2018-09-25	7
43786	6	5050	2018-09-25 09:59:44	2018-09-25	7
43787	6	5050	2018-09-25 09:59:44	2018-09-25	7
43788	6	5050	2018-09-25 09:59:44	2018-09-25	7
43789	6	5050	2018-09-25 09:59:45	2018-09-25	7
43790	21	5050	2018-09-25 09:59:45	2018-09-25	7
43791	6	5051	2018-09-25 09:53:03	2018-09-25	7
43792	6	5051	2018-09-25 09:53:04	2018-09-25	7
43793	6	5051	2018-09-25 09:53:04	2018-09-25	7
43794	6	5051	2018-09-25 09:53:04	2018-09-25	7
43795	6	5051	2018-09-25 09:53:05	2018-09-25	7
43796	21	5051	2018-09-25 09:53:05	2018-09-25	7
43797	6	5052	2018-09-25 09:53:07	2018-09-25	7
43798	6	5052	2018-09-25 09:53:08	2018-09-25	7
43799	6	5052	2018-09-25 09:53:08	2018-09-25	7
43800	6	5052	2018-09-25 09:53:08	2018-09-25	7
43801	6	5052	2018-09-25 09:53:09	2018-09-25	7
43802	21	5052	2018-09-25 09:53:09	2018-09-25	7
43803	6	5053	2018-09-25 09:52:09	2018-09-25	7
43804	6	5053	2018-09-25 09:52:10	2018-09-25	7
43805	6	5053	2018-09-25 09:52:10	2018-09-25	7
43806	6	5053	2018-09-25 09:52:10	2018-09-25	7
43807	6	5053	2018-09-25 09:52:10	2018-09-25	7
43808	21	5053	2018-09-25 09:52:11	2018-09-25	7
43809	6	5054	2018-09-25 09:50:41	2018-09-25	7
43810	6	5054	2018-09-25 09:50:42	2018-09-25	7
43811	6	5054	2018-09-25 09:50:42	2018-09-25	7
43812	6	5054	2018-09-25 09:50:42	2018-09-25	7
43813	6	5054	2018-09-25 09:50:43	2018-09-25	7
43814	21	5054	2018-09-25 09:50:43	2018-09-25	7
43815	6	5055	2018-09-25 09:47:28	2018-09-25	7
43816	6	5055	2018-09-25 09:47:29	2018-09-25	7
43817	6	5055	2018-09-25 09:47:29	2018-09-25	7
43818	6	5055	2018-09-25 09:47:29	2018-09-25	7
43819	6	5055	2018-09-25 09:47:30	2018-09-25	7
43820	21	5055	2018-09-25 09:47:30	2018-09-25	7
43821	6	5056	2018-09-25 09:46:18	2018-09-25	7
43822	6	5056	2018-09-25 09:46:19	2018-09-25	7
43823	6	5056	2018-09-25 09:46:19	2018-09-25	7
43824	6	5056	2018-09-25 09:46:19	2018-09-25	7
43825	6	5056	2018-09-25 09:46:20	2018-09-25	7
43826	21	5056	2018-09-25 09:46:20	2018-09-25	7
43827	6	5057	2018-09-25 09:43:27	2018-09-25	7
43828	6	5057	2018-09-25 09:43:28	2018-09-25	7
43829	6	5057	2018-09-25 09:43:28	2018-09-25	7
43830	6	5057	2018-09-25 09:43:28	2018-09-25	7
43831	6	5057	2018-09-25 09:43:28	2018-09-25	7
43832	21	5057	2018-09-25 09:43:29	2018-09-25	7
43833	6	5058	2018-09-25 09:40:52	2018-09-25	7
43834	6	5058	2018-09-25 09:40:53	2018-09-25	7
43835	6	5058	2018-09-25 09:40:53	2018-09-25	7
43836	6	5058	2018-09-25 09:40:53	2018-09-25	7
43837	6	5058	2018-09-25 09:40:53	2018-09-25	7
43838	21	5058	2018-09-25 09:40:54	2018-09-25	7
43839	6	5059	2018-09-25 09:39:21	2018-09-25	7
43840	6	5059	2018-09-25 09:39:22	2018-09-25	7
43841	6	5059	2018-09-25 09:39:22	2018-09-25	7
43842	6	5059	2018-09-25 09:39:22	2018-09-25	7
43843	6	5059	2018-09-25 09:39:22	2018-09-25	7
43844	21	5059	2018-09-25 09:39:23	2018-09-25	7
43845	6	5060	2018-09-25 09:30:20	2018-09-25	7
43846	6	5060	2018-09-25 09:30:20	2018-09-25	7
43847	6	5060	2018-09-25 09:30:21	2018-09-25	7
43848	6	5060	2018-09-25 09:30:21	2018-09-25	7
43849	6	5060	2018-09-25 09:30:21	2018-09-25	7
43850	21	5060	2018-09-25 09:30:21	2018-09-25	7
43851	6	5061	2018-09-25 09:35:16	2018-09-25	7
43852	6	5061	2018-09-25 09:35:17	2018-09-25	7
43853	2	5061	2018-09-25 09:35:17	2018-09-25	7
43854	6	5061	2018-09-25 09:35:17	2018-09-25	7
43855	6	5061	2018-09-25 09:35:18	2018-09-25	7
43856	7	5061	2018-09-25 09:35:55	2018-09-25	7
43857	11	5061	2018-09-25 09:35:55	2018-09-25	7
43858	9	5061	2018-09-25 09:36:00	2018-09-25	7
43859	9	5061	2018-09-25 09:36:00	2018-09-25	7
43860	9	5061	2018-09-25 09:36:00	2018-09-25	7
43861	10	5061	2018-10-04 08:11:16	2018-10-04	6
43862	9	5061	2018-10-04 08:11:36	2018-10-04	6
43863	14	5061	2018-10-04 08:11:42	2018-10-04	6
43864	9	5061	2018-10-04 08:11:49	2018-10-04	6
43865	9	5061	2018-10-04 08:11:49	2018-10-04	6
43866	21	5061	2018-10-04 08:11:49	2018-10-04	6
43867	6	5062	2018-09-25 09:27:39	2018-09-25	7
43868	6	5062	2018-09-25 09:27:40	2018-09-25	7
43869	6	5062	2018-09-25 09:27:40	2018-09-25	7
43870	6	5062	2018-09-25 09:27:40	2018-09-25	7
43871	6	5062	2018-09-25 09:27:41	2018-09-25	7
43872	21	5062	2018-09-25 09:27:41	2018-09-25	7
43873	6	5063	2018-09-25 09:28:28	2018-09-25	7
43874	6	5063	2018-09-25 09:28:29	2018-09-25	7
43875	6	5063	2018-09-25 09:28:29	2018-09-25	7
43876	6	5063	2018-09-25 09:28:29	2018-09-25	7
43877	6	5063	2018-09-25 09:28:29	2018-09-25	7
43878	21	5063	2018-09-25 09:28:30	2018-09-25	7
43879	6	5064	2018-09-25 09:13:48	2018-09-25	7
43880	6	5064	2018-09-25 09:13:49	2018-09-25	7
43881	2	5064	2018-09-25 09:13:49	2018-09-25	7
43882	6	5064	2018-09-25 09:13:49	2018-09-25	7
43883	6	5064	2018-09-25 09:13:50	2018-09-25	7
43884	21	5064	2018-09-25 09:13:50	2018-09-25	7
43885	6	5065	2018-09-25 09:10:15	2018-09-25	7
43886	6	5065	2018-09-25 09:10:16	2018-09-25	7
43887	2	5065	2018-09-25 09:10:16	2018-09-25	7
43888	6	5065	2018-09-25 09:10:17	2018-09-25	7
43889	6	5065	2018-09-25 09:10:18	2018-09-25	7
43890	7	5065	2018-09-25 09:16:17	2018-09-25	7
43891	11	5065	2018-09-25 09:16:17	2018-09-25	7
43892	9	5065	2018-09-25 09:16:32	2018-09-25	7
43893	9	5065	2018-09-25 09:16:32	2018-09-25	7
43894	9	5065	2018-09-25 09:16:32	2018-09-25	7
43895	13	5065	2018-09-25 09:47:33	2018-09-25	7
43896	9	5065	2018-09-25 09:47:37	2018-09-25	7
43897	14	5065	2018-09-25 09:47:42	2018-09-25	7
43898	9	5065	2018-09-25 09:47:45	2018-09-25	7
43899	19	5065	2018-09-25 09:47:45	2018-09-25	7
43900	19	5065	2018-09-25 09:47:49	2018-09-25	7
43901	21	5065	2018-09-25 09:47:49	2018-09-25	7
43902	6	5066	2018-09-25 08:57:26	2018-09-25	6
43903	6	5066	2018-09-25 08:57:26	2018-09-25	6
43904	6	5066	2018-09-25 08:57:26	2018-09-25	6
43905	6	5066	2018-09-25 08:57:27	2018-09-25	6
43906	6	5066	2018-09-25 08:57:27	2018-09-25	6
43907	21	5066	2018-09-25 08:57:27	2018-09-25	6
43908	6	5067	2018-09-25 08:08:36	2018-09-25	6
43909	6	5067	2018-09-25 08:08:37	2018-09-25	6
43910	2	5067	2018-09-25 08:08:37	2018-09-25	6
43911	6	5067	2018-09-25 08:08:37	2018-09-25	6
43912	6	5067	2018-09-25 08:08:38	2018-09-25	6
43913	7	5067	2018-09-25 08:08:41	2018-09-25	6
43914	11	5067	2018-09-25 08:08:42	2018-09-25	6
43915	9	5067	2018-09-25 08:09:00	2018-09-25	6
43916	9	5067	2018-09-25 08:09:01	2018-09-25	6
43917	9	5067	2018-09-25 08:09:01	2018-09-25	6
43918	13	5067	2018-09-25 15:49:41	2018-09-25	13
43919	9	5067	2018-09-25 15:50:03	2018-09-25	13
43920	14	5067	2018-09-25 15:50:07	2018-09-25	13
43921	9	5067	2018-09-25 15:50:10	2018-09-25	13
43922	9	5067	2018-09-25 15:50:10	2018-09-25	13
43923	21	5067	2018-09-25 15:50:10	2018-09-25	13
43924	6	5068	2018-09-24 16:50:05	2018-09-24	14
43925	6	5068	2018-09-24 16:50:06	2018-09-24	14
43926	2	5068	2018-09-24 16:50:06	2018-09-24	14
43927	6	5068	2018-09-24 16:50:06	2018-09-24	14
43928	6	5068	2018-09-24 16:50:07	2018-09-24	14
43929	7	5068	2018-09-24 16:50:13	2018-09-24	14
43930	9	5068	2018-09-24 16:50:13	2018-09-24	14
43931	9	5068	2018-09-24 16:50:13	2018-09-24	14
43932	13	5068	2018-09-25 09:41:23	2018-09-25	7
43933	9	5068	2018-09-25 09:41:36	2018-09-25	7
43934	14	5068	2018-09-25 09:41:41	2018-09-25	7
43935	9	5068	2018-09-25 09:41:44	2018-09-25	7
43936	9	5068	2018-09-25 09:41:44	2018-09-25	7
43937	21	5068	2018-09-25 09:41:44	2018-09-25	7
43938	6	5069	2018-09-24 16:43:09	2018-09-24	14
43939	6	5069	2018-09-24 16:43:10	2018-09-24	14
43940	6	5069	2018-09-24 16:43:10	2018-09-24	14
43941	6	5069	2018-09-24 16:43:10	2018-09-24	14
43942	6	5069	2018-09-24 16:43:10	2018-09-24	14
43943	7	5069	2018-09-24 16:43:15	2018-09-24	14
43944	11	5069	2018-09-24 16:43:15	2018-09-24	14
43945	9	5069	2018-09-24 16:43:20	2018-09-24	14
43946	9	5069	2018-09-24 16:43:20	2018-09-24	14
43947	9	5069	2018-09-24 16:43:20	2018-09-24	14
43948	14	5069	2018-09-25 10:37:42	2018-09-25	8
43949	9	5069	2018-09-25 10:37:46	2018-09-25	8
43950	9	5069	2018-09-25 10:37:46	2018-09-25	8
43951	21	5069	2018-09-25 10:37:46	2018-09-25	8
43952	6	5070	2018-09-24 16:39:52	2018-09-24	14
43953	6	5070	2018-09-24 16:39:53	2018-09-24	14
43954	6	5070	2018-09-24 16:39:53	2018-09-24	14
43955	6	5070	2018-09-24 16:39:53	2018-09-24	14
43956	6	5070	2018-09-24 16:39:54	2018-09-24	14
43957	7	5070	2018-09-24 16:40:00	2018-09-24	14
43958	11	5070	2018-09-24 16:40:00	2018-09-24	14
43959	9	5070	2018-09-24 16:40:10	2018-09-24	14
43960	9	5070	2018-09-24 16:40:10	2018-09-24	14
43961	9	5070	2018-09-24 16:40:11	2018-09-24	14
43962	14	5070	2018-09-25 10:37:58	2018-09-25	8
43963	9	5070	2018-09-25 10:38:01	2018-09-25	8
43964	17	5070	2018-09-25 10:38:01	2018-09-25	8
43965	19	5070	2018-09-25 10:38:04	2018-09-25	8
43966	21	5070	2018-09-25 10:38:04	2018-09-25	8
43967	6	5071	2018-09-24 16:24:55	2018-09-24	14
43968	6	5071	2018-09-24 16:24:56	2018-09-24	14
43969	6	5071	2018-09-24 16:24:56	2018-09-24	14
43970	6	5071	2018-09-24 16:24:56	2018-09-24	14
43971	6	5071	2018-09-24 16:24:57	2018-09-24	14
43972	7	5071	2018-09-24 16:25:24	2018-09-24	14
43973	11	5071	2018-09-24 16:25:24	2018-09-24	14
43974	9	5071	2018-09-24 16:26:36	2018-09-24	14
43975	9	5071	2018-09-24 16:26:36	2018-09-24	14
43976	9	5071	2018-09-24 16:26:36	2018-09-24	14
43977	13	5071	2018-10-02 09:36:48	2018-10-02	7
43978	9	5071	2018-10-02 09:37:06	2018-10-02	7
43979	14	5071	2018-10-02 09:37:10	2018-10-02	7
43980	9	5071	2018-10-02 09:37:13	2018-10-02	7
43981	17	5071	2018-10-02 09:37:13	2018-10-02	7
43982	19	5071	2018-10-02 09:37:31	2018-10-02	7
43983	21	5071	2018-10-02 09:37:31	2018-10-02	7
43984	6	5072	2018-09-24 16:18:45	2018-09-24	14
43985	6	5072	2018-09-24 16:18:46	2018-09-24	14
43986	6	5072	2018-09-24 16:18:46	2018-09-24	14
43987	6	5072	2018-09-24 16:18:46	2018-09-24	14
43988	6	5072	2018-09-24 16:18:46	2018-09-24	14
43989	7	5072	2018-09-24 16:18:50	2018-09-24	14
43990	11	5072	2018-09-24 16:18:50	2018-09-24	14
43991	9	5072	2018-09-24 16:18:54	2018-09-24	14
43992	9	5072	2018-09-24 16:18:54	2018-09-24	14
43993	9	5072	2018-09-24 16:18:54	2018-09-24	14
43994	14	5072	2018-09-25 10:38:34	2018-09-25	8
43995	9	5072	2018-09-25 10:38:38	2018-09-25	8
43996	17	5072	2018-09-25 10:38:38	2018-09-25	8
43997	19	5072	2018-09-25 10:38:42	2018-09-25	8
43998	21	5072	2018-09-25 10:38:42	2018-09-25	8
43999	6	5073	2018-09-24 16:19:53	2018-09-24	14
44000	6	5073	2018-09-24 16:19:54	2018-09-24	14
44001	6	5073	2018-09-24 16:19:54	2018-09-24	14
44002	6	5073	2018-09-24 16:19:54	2018-09-24	14
44003	6	5073	2018-09-24 16:19:55	2018-09-24	14
44004	7	5073	2018-09-24 16:19:59	2018-09-24	14
44005	11	5073	2018-09-24 16:19:59	2018-09-24	14
44006	9	5073	2018-09-24 16:20:09	2018-09-24	14
44007	9	5073	2018-09-24 16:20:09	2018-09-24	14
44008	9	5073	2018-09-24 16:20:09	2018-09-24	14
44009	14	5073	2018-09-25 10:38:16	2018-09-25	8
44010	9	5073	2018-09-25 10:38:19	2018-09-25	8
44011	17	5073	2018-09-25 10:38:19	2018-09-25	8
44012	19	5073	2018-09-25 10:38:22	2018-09-25	8
44013	21	5073	2018-09-25 10:38:22	2018-09-25	8
44014	6	5074	2018-09-24 16:03:47	2018-09-24	14
44015	6	5074	2018-09-24 16:03:48	2018-09-24	14
44016	6	5074	2018-09-24 16:03:48	2018-09-24	14
44017	6	5074	2018-09-24 16:03:48	2018-09-24	14
44018	6	5074	2018-09-24 16:03:49	2018-09-24	14
44019	21	5074	2018-09-24 16:03:49	2018-09-24	14
44020	6	5075	2018-09-24 16:02:50	2018-09-24	14
44021	6	5075	2018-09-24 16:02:51	2018-09-24	14
44022	6	5075	2018-09-24 16:02:51	2018-09-24	14
44023	6	5075	2018-09-24 16:02:51	2018-09-24	14
44024	6	5075	2018-09-24 16:02:52	2018-09-24	14
44025	21	5075	2018-09-24 16:02:52	2018-09-24	14
44026	6	5076	2018-09-24 16:02:06	2018-09-24	14
44027	6	5076	2018-09-24 16:02:07	2018-09-24	14
44028	6	5076	2018-09-24 16:02:07	2018-09-24	14
44029	6	5076	2018-09-24 16:02:07	2018-09-24	14
44030	6	5076	2018-09-24 16:02:08	2018-09-24	14
44031	21	5076	2018-09-24 16:02:08	2018-09-24	14
44032	6	5077	2018-09-24 15:58:59	2018-09-24	13
44033	6	5077	2018-09-24 15:58:59	2018-09-24	13
44034	2	5077	2018-09-24 15:59:00	2018-09-24	13
44035	6	5077	2018-09-24 15:59:00	2018-09-24	13
44036	6	5077	2018-09-24 15:59:01	2018-09-24	13
44037	7	5077	2018-09-24 15:59:03	2018-09-24	13
44038	11	5077	2018-09-24 15:59:03	2018-09-24	13
44039	9	5077	2018-09-24 15:59:06	2018-09-24	13
44040	9	5077	2018-09-24 15:59:07	2018-09-24	13
44041	9	5077	2018-09-24 15:59:07	2018-09-24	13
44042	14	5077	2018-09-24 16:02:17	2018-09-24	14
44043	9	5077	2018-09-24 16:02:20	2018-09-24	14
44044	17	5077	2018-09-24 16:02:20	2018-09-24	14
44045	19	5077	2018-09-24 16:02:23	2018-09-24	14
44046	21	5077	2018-09-24 16:02:23	2018-09-24	14
44047	6	5078	2018-09-24 15:58:19	2018-09-24	13
44048	6	5078	2018-09-24 15:58:20	2018-09-24	13
44049	6	5078	2018-09-24 15:58:20	2018-09-24	13
44050	6	5078	2018-09-24 15:58:20	2018-09-24	13
44051	6	5078	2018-09-24 15:58:21	2018-09-24	13
44052	7	5078	2018-09-24 16:15:49	2018-09-24	14
44053	11	5078	2018-09-24 16:15:49	2018-09-24	14
44054	9	5078	2018-09-24 16:15:57	2018-09-24	14
44055	9	5078	2018-09-24 16:15:57	2018-09-24	14
44056	9	5078	2018-09-24 16:15:57	2018-09-24	14
44057	14	5078	2018-09-25 10:38:54	2018-09-25	8
44058	9	5078	2018-09-25 10:38:57	2018-09-25	8
44059	17	5078	2018-09-25 10:38:57	2018-09-25	8
44060	19	5078	2018-09-25 10:39:00	2018-09-25	8
44061	21	5078	2018-09-25 10:39:00	2018-09-25	8
44062	6	5079	2018-09-24 15:53:06	2018-09-24	13
44063	6	5079	2018-09-24 15:53:07	2018-09-24	13
44064	6	5079	2018-09-24 15:53:07	2018-09-24	13
44065	6	5079	2018-09-24 15:53:07	2018-09-24	13
44066	6	5079	2018-09-24 15:53:08	2018-09-24	13
44067	21	5079	2018-09-24 15:53:08	2018-09-24	13
44068	6	5080	2018-09-24 15:49:50	2018-09-24	13
44069	6	5080	2018-09-24 15:49:51	2018-09-24	13
44070	6	5080	2018-09-24 15:49:51	2018-09-24	13
44071	6	5080	2018-09-24 15:49:51	2018-09-24	13
44072	6	5080	2018-09-24 15:49:52	2018-09-24	13
44073	21	5080	2018-09-24 15:49:52	2018-09-24	13
44074	6	5081	2018-09-24 15:31:54	2018-09-24	13
44075	6	5081	2018-09-24 15:31:55	2018-09-24	13
44076	6	5081	2018-09-24 15:31:55	2018-09-24	13
44077	6	5081	2018-09-24 15:31:55	2018-09-24	13
44078	6	5081	2018-09-24 15:31:56	2018-09-24	13
44079	7	5081	2018-09-24 15:32:01	2018-09-24	13
44080	11	5081	2018-09-24 15:32:01	2018-09-24	13
44081	9	5081	2018-09-24 15:32:04	2018-09-24	13
44082	9	5081	2018-09-24 15:32:05	2018-09-24	13
44083	9	5081	2018-09-24 15:32:05	2018-09-24	13
44084	14	5081	2018-10-04 07:50:58	2018-10-04	5
44085	9	5081	2018-10-04 07:51:00	2018-10-04	5
44086	17	5081	2018-10-04 07:51:00	2018-10-04	5
44087	19	5081	2018-10-04 07:51:04	2018-10-04	5
44088	21	5081	2018-10-04 07:51:04	2018-10-04	5
44089	6	5082	2018-09-24 15:32:48	2018-09-24	13
44090	6	5082	2018-09-24 15:32:49	2018-09-24	13
44091	2	5082	2018-09-24 15:32:49	2018-09-24	13
44092	6	5082	2018-09-24 15:32:50	2018-09-24	13
44093	6	5082	2018-09-24 15:32:51	2018-09-24	13
44094	21	5082	2018-09-24 15:32:51	2018-09-24	13
44095	6	5083	2018-09-24 15:26:25	2018-09-24	13
44096	6	5083	2018-09-24 15:26:26	2018-09-24	13
44097	6	5083	2018-09-24 15:26:26	2018-09-24	13
44098	6	5083	2018-09-24 15:26:26	2018-09-24	13
44099	6	5083	2018-09-24 15:26:27	2018-09-24	13
44100	7	5083	2018-09-24 15:26:30	2018-09-24	13
44101	9	5083	2018-09-24 15:26:30	2018-09-24	13
44102	9	5083	2018-09-24 15:26:30	2018-09-24	13
44103	13	5083	2018-09-24 15:50:30	2018-09-24	13
44104	9	5083	2018-09-24 15:51:19	2018-09-24	13
44105	14	5083	2018-09-24 15:51:23	2018-09-24	13
44106	9	5083	2018-09-24 15:51:26	2018-09-24	13
44107	9	5083	2018-09-24 15:51:26	2018-09-24	13
44108	21	5083	2018-09-24 15:51:26	2018-09-24	13
44109	6	5084	2018-09-24 15:09:09	2018-09-24	13
44110	6	5084	2018-09-24 15:09:10	2018-09-24	13
44111	6	5084	2018-09-24 15:09:10	2018-09-24	13
44112	6	5084	2018-09-24 15:09:10	2018-09-24	13
44113	6	5084	2018-09-24 15:09:11	2018-09-24	13
44114	7	5084	2018-09-24 15:09:14	2018-09-24	13
44115	11	5084	2018-09-24 15:09:14	2018-09-24	13
44116	9	5084	2018-09-24 15:09:16	2018-09-24	13
44117	9	5084	2018-09-24 15:09:17	2018-09-24	13
44118	9	5084	2018-09-24 15:09:17	2018-09-24	13
44119	14	5084	2018-09-24 15:11:30	2018-09-24	13
44120	9	5084	2018-09-24 15:11:40	2018-09-24	13
44121	17	5084	2018-09-24 15:11:40	2018-09-24	13
44122	19	5084	2018-09-24 15:11:44	2018-09-24	13
44123	21	5084	2018-09-24 15:11:44	2018-09-24	13
44124	6	5085	2018-09-24 15:08:33	2018-09-24	13
44125	6	5085	2018-09-24 15:08:34	2018-09-24	13
44126	6	5085	2018-09-24 15:08:34	2018-09-24	13
44127	6	5085	2018-09-24 15:08:34	2018-09-24	13
44128	6	5085	2018-09-24 15:08:34	2018-09-24	13
44129	7	5085	2018-09-24 15:08:39	2018-09-24	13
44130	11	5085	2018-09-24 15:08:39	2018-09-24	13
44131	9	5085	2018-09-24 15:10:55	2018-09-24	13
44132	9	5085	2018-09-24 15:10:55	2018-09-24	13
44133	9	5085	2018-09-24 15:10:55	2018-09-24	13
44134	13	5085	2018-09-24 15:12:55	2018-09-24	13
44135	9	5085	2018-09-24 15:14:07	2018-09-24	13
44136	14	5085	2018-09-24 15:14:13	2018-09-24	13
44137	21	5085	2018-09-24 15:14:13	2018-09-24	13
44138	6	5086	2018-09-24 15:07:29	2018-09-24	13
44139	6	5086	2018-09-24 15:07:30	2018-09-24	13
44140	6	5086	2018-09-24 15:07:30	2018-09-24	13
44141	6	5086	2018-09-24 15:07:30	2018-09-24	13
44142	6	5086	2018-09-24 15:07:31	2018-09-24	13
44143	21	5086	2018-09-24 15:07:31	2018-09-24	13
44144	6	5087	2018-09-24 15:00:56	2018-09-24	13
44145	6	5087	2018-09-24 15:00:57	2018-09-24	13
44146	6	5087	2018-09-24 15:00:57	2018-09-24	13
44147	6	5087	2018-09-24 15:00:57	2018-09-24	13
44148	6	5087	2018-09-24 15:00:58	2018-09-24	13
44149	7	5087	2018-09-24 15:01:09	2018-09-24	13
44150	11	5087	2018-09-24 15:01:09	2018-09-24	13
44151	9	5087	2018-09-24 15:03:20	2018-09-24	13
44152	9	5087	2018-09-24 15:03:20	2018-09-24	13
44153	9	5087	2018-09-24 15:03:20	2018-09-24	13
44154	14	5087	2018-09-24 15:04:46	2018-09-24	13
44155	21	5087	2018-09-24 15:04:46	2018-09-24	13
44156	6	5088	2018-09-24 14:48:40	2018-09-24	12
44157	6	5088	2018-09-24 14:48:41	2018-09-24	12
44158	2	5088	2018-09-24 14:48:41	2018-09-24	12
44159	6	5088	2018-09-24 14:48:41	2018-09-24	12
44160	6	5088	2018-09-24 14:48:42	2018-09-24	12
44161	7	5088	2018-09-24 14:48:59	2018-09-24	12
44162	11	5088	2018-09-24 14:48:59	2018-09-24	12
44163	9	5088	2018-09-24 14:49:02	2018-09-24	12
44164	9	5088	2018-09-24 14:49:02	2018-09-24	12
44165	9	5088	2018-09-24 14:49:02	2018-09-24	12
44166	14	5088	2018-09-24 14:50:43	2018-09-24	12
44167	9	5088	2018-09-24 14:50:46	2018-09-24	12
44168	17	5088	2018-09-24 14:50:46	2018-09-24	12
44169	19	5088	2018-09-24 14:50:50	2018-09-24	12
44170	21	5088	2018-09-24 14:50:50	2018-09-24	12
44171	6	5089	2018-09-24 14:50:43	2018-09-24	12
44172	6	5089	2018-09-24 14:50:44	2018-09-24	12
44173	6	5089	2018-09-24 14:50:44	2018-09-24	12
44174	6	5089	2018-09-24 14:50:44	2018-09-24	12
44175	6	5089	2018-09-24 14:50:45	2018-09-24	12
44176	21	5089	2018-09-24 14:50:45	2018-09-24	12
44177	6	5090	2018-09-24 14:36:20	2018-09-24	12
44178	6	5090	2018-09-24 14:36:21	2018-09-24	12
44179	2	5090	2018-09-24 14:36:21	2018-09-24	12
44180	6	5090	2018-09-24 14:36:21	2018-09-24	12
44181	6	5090	2018-09-24 14:36:22	2018-09-24	12
44182	7	5090	2018-09-24 14:36:25	2018-09-24	12
44183	11	5090	2018-09-24 14:36:25	2018-09-24	12
44184	9	5090	2018-09-24 14:36:28	2018-09-24	12
44185	9	5090	2018-09-24 14:36:28	2018-09-24	12
44186	9	5090	2018-09-24 14:36:28	2018-09-24	12
44187	13	5090	2018-09-25 09:36:08	2018-09-25	7
44188	9	5090	2018-09-25 09:39:45	2018-09-25	7
44189	14	5090	2018-09-25 09:40:01	2018-09-25	7
44190	9	5090	2018-09-25 09:40:07	2018-09-25	7
44191	9	5090	2018-09-25 09:40:07	2018-09-25	7
44192	21	5090	2018-09-25 09:40:07	2018-09-25	7
44193	6	5091	2018-09-24 14:30:32	2018-09-24	12
44194	6	5091	2018-09-24 14:30:32	2018-09-24	12
44195	6	5091	2018-09-24 14:30:32	2018-09-24	12
44196	6	5091	2018-09-24 14:30:33	2018-09-24	12
44197	6	5091	2018-09-24 14:30:33	2018-09-24	12
44198	21	5091	2018-09-24 14:30:33	2018-09-24	12
44199	6	5092	2018-09-24 14:19:08	2018-09-24	12
44200	6	5092	2018-09-24 14:19:08	2018-09-24	12
44201	6	5092	2018-09-24 14:19:09	2018-09-24	12
44202	6	5092	2018-09-24 14:19:09	2018-09-24	12
44203	6	5092	2018-09-24 14:19:09	2018-09-24	12
44204	21	5092	2018-09-24 14:19:09	2018-09-24	12
44205	6	5093	2018-09-24 14:02:15	2018-09-24	12
44206	6	5093	2018-09-24 14:02:16	2018-09-24	12
44207	6	5093	2018-09-24 14:02:16	2018-09-24	12
44208	6	5093	2018-09-24 14:02:16	2018-09-24	12
44209	6	5093	2018-09-24 14:02:17	2018-09-24	12
44210	7	5093	2018-09-24 14:02:21	2018-09-24	12
44211	9	5093	2018-09-24 14:02:21	2018-09-24	12
44212	9	5093	2018-09-24 14:02:22	2018-09-24	12
44213	13	5093	2018-09-24 14:52:36	2018-09-24	12
44214	9	5093	2018-09-24 14:56:32	2018-09-24	12
44215	14	5093	2018-09-24 14:59:07	2018-09-24	12
44216	9	5093	2018-09-24 14:59:10	2018-09-24	12
44217	9	5093	2018-09-24 14:59:10	2018-09-24	12
44218	21	5093	2018-09-24 14:59:10	2018-09-24	12
44219	6	5094	2018-09-24 13:57:32	2018-09-24	11
44220	6	5094	2018-09-24 13:57:33	2018-09-24	11
44221	6	5094	2018-09-24 13:57:33	2018-09-24	11
44222	6	5094	2018-09-24 13:57:33	2018-09-24	11
44223	6	5094	2018-09-24 13:57:34	2018-09-24	11
44224	7	5094	2018-09-24 13:57:46	2018-09-24	11
44225	9	5094	2018-09-24 13:57:46	2018-09-24	11
44226	9	5094	2018-09-24 13:57:46	2018-09-24	11
44227	13	5094	2018-09-24 14:34:07	2018-09-24	12
44228	9	5094	2018-09-24 14:34:21	2018-09-24	12
44229	10	5094	2018-09-24 14:34:25	2018-09-24	12
44230	9	5094	2018-09-24 14:34:44	2018-09-24	12
44231	14	5094	2018-09-24 14:34:55	2018-09-24	12
44232	9	5094	2018-09-24 14:35:05	2018-09-24	12
44233	9	5094	2018-09-24 14:35:05	2018-09-24	12
44234	21	5094	2018-09-24 14:35:06	2018-09-24	12
44235	6	5095	2018-09-24 13:56:22	2018-09-24	11
44236	6	5095	2018-09-24 13:56:23	2018-09-24	11
44237	2	5095	2018-09-24 13:56:23	2018-09-24	11
44238	6	5095	2018-09-24 13:56:24	2018-09-24	11
44239	6	5095	2018-09-24 13:56:24	2018-09-24	11
44240	7	5095	2018-09-24 13:56:42	2018-09-24	11
44241	11	5095	2018-09-24 13:56:42	2018-09-24	11
44242	9	5095	2018-09-24 13:56:44	2018-09-24	11
44243	9	5095	2018-09-24 13:56:44	2018-09-24	11
44244	9	5095	2018-09-24 13:56:44	2018-09-24	11
44245	13	5095	2018-09-24 14:31:12	2018-09-24	12
44246	9	5095	2018-09-24 14:31:16	2018-09-24	12
44247	10	5095	2018-09-24 14:31:18	2018-09-24	12
44248	9	5095	2018-09-24 14:31:41	2018-09-24	12
44249	14	5095	2018-09-24 14:31:48	2018-09-24	12
44250	9	5095	2018-09-24 14:31:56	2018-09-24	12
44251	9	5095	2018-09-24 14:31:56	2018-09-24	12
44252	21	5095	2018-09-24 14:31:56	2018-09-24	12
44253	6	5096	2018-09-24 12:11:18	2018-09-24	10
44254	6	5096	2018-09-24 12:11:18	2018-09-24	10
44255	6	5096	2018-09-24 12:11:18	2018-09-24	10
44256	6	5096	2018-09-24 12:11:19	2018-09-24	10
44257	6	5096	2018-09-24 12:11:19	2018-09-24	10
44258	21	5096	2018-09-24 12:11:20	2018-09-24	10
44259	6	5097	2018-09-24 12:07:00	2018-09-24	10
44260	6	5097	2018-09-24 12:07:02	2018-09-24	10
44261	6	5097	2018-09-24 12:07:02	2018-09-24	10
44262	6	5097	2018-09-24 12:07:02	2018-09-24	10
44263	6	5097	2018-09-24 12:07:02	2018-09-24	10
44264	21	5097	2018-09-24 12:07:02	2018-09-24	10
44265	6	5098	2018-09-24 12:02:50	2018-09-24	10
44266	6	5098	2018-09-24 12:02:50	2018-09-24	10
44267	6	5098	2018-09-24 12:02:50	2018-09-24	10
44268	6	5098	2018-09-24 12:02:51	2018-09-24	10
44269	6	5098	2018-09-24 12:02:51	2018-09-24	10
44270	21	5098	2018-09-24 12:02:51	2018-09-24	10
44271	6	5099	2018-09-24 12:02:29	2018-09-24	10
44272	6	5099	2018-09-24 12:02:30	2018-09-24	10
44273	6	5099	2018-09-24 12:02:30	2018-09-24	10
44274	6	5099	2018-09-24 12:02:30	2018-09-24	10
44275	6	5099	2018-09-24 12:02:31	2018-09-24	10
44276	21	5099	2018-09-24 12:02:31	2018-09-24	10
44277	6	5100	2018-09-24 11:40:20	2018-09-24	9
44278	6	5100	2018-09-24 11:40:21	2018-09-24	9
44279	6	5100	2018-09-24 11:40:21	2018-09-24	9
44280	6	5100	2018-09-24 11:40:21	2018-09-24	9
44281	6	5100	2018-09-24 11:40:21	2018-09-24	9
44282	21	5100	2018-09-24 11:40:22	2018-09-24	9
44283	6	5101	2018-09-24 11:37:06	2018-09-24	9
44284	6	5101	2018-09-24 11:37:07	2018-09-24	9
44285	6	5101	2018-09-24 11:37:07	2018-09-24	9
44286	6	5101	2018-09-24 11:37:07	2018-09-24	9
44287	6	5101	2018-09-24 11:37:08	2018-09-24	9
44288	21	5101	2018-09-24 11:37:08	2018-09-24	9
44289	6	5102	2018-09-24 11:35:46	2018-09-24	9
44290	6	5102	2018-09-24 11:35:47	2018-09-24	9
44291	6	5102	2018-09-24 11:35:47	2018-09-24	9
44292	6	5102	2018-09-24 11:35:47	2018-09-24	9
44293	6	5102	2018-09-24 11:35:47	2018-09-24	9
44294	21	5102	2018-09-24 11:35:48	2018-09-24	9
44295	6	5103	2018-09-24 11:35:12	2018-09-24	9
44296	6	5103	2018-09-24 11:35:13	2018-09-24	9
44297	6	5103	2018-09-24 11:35:13	2018-09-24	9
44298	6	5103	2018-09-24 11:35:13	2018-09-24	9
44299	6	5103	2018-09-24 11:35:14	2018-09-24	9
44300	21	5103	2018-09-24 11:35:14	2018-09-24	9
44301	6	5104	2018-09-24 11:27:11	2018-09-24	9
44302	6	5104	2018-09-24 11:27:12	2018-09-24	9
44303	6	5104	2018-09-24 11:27:12	2018-09-24	9
44304	6	5104	2018-09-24 11:27:12	2018-09-24	9
44305	6	5104	2018-09-24 11:27:13	2018-09-24	9
44306	21	5104	2018-09-24 11:27:13	2018-09-24	9
44307	6	5105	2018-09-24 11:22:47	2018-09-24	9
44308	6	5105	2018-09-24 11:22:48	2018-09-24	9
44309	2	5105	2018-09-24 11:22:48	2018-09-24	9
44310	6	5105	2018-09-24 11:22:48	2018-09-24	9
44311	6	5105	2018-09-24 11:22:49	2018-09-24	9
44312	21	5105	2018-09-24 11:22:49	2018-09-24	9
44313	6	5106	2018-09-24 11:29:08	2018-09-24	9
44314	6	5106	2018-09-24 11:29:09	2018-09-24	9
44315	6	5106	2018-09-24 11:29:09	2018-09-24	9
44316	6	5106	2018-09-24 11:29:09	2018-09-24	9
44317	6	5106	2018-09-24 11:29:10	2018-09-24	9
44318	7	5106	2018-09-24 11:29:16	2018-09-24	9
44319	11	5106	2018-09-24 11:29:16	2018-09-24	9
44320	9	5106	2018-09-24 11:29:19	2018-09-24	9
44321	9	5106	2018-09-24 11:29:20	2018-09-24	9
44322	9	5106	2018-09-24 11:29:20	2018-09-24	9
44323	10	5106	2018-09-25 10:00:09	2018-09-25	8
44324	9	5106	2018-09-25 10:00:26	2018-09-25	8
44325	14	5106	2018-09-25 10:00:31	2018-09-25	8
44326	21	5106	2018-09-25 10:00:31	2018-09-25	8
44327	6	5107	2018-09-24 11:12:01	2018-09-24	9
44328	6	5107	2018-09-24 11:12:02	2018-09-24	9
44329	6	5107	2018-09-24 11:12:02	2018-09-24	9
44330	6	5107	2018-09-24 11:12:02	2018-09-24	9
44331	6	5107	2018-09-24 11:12:02	2018-09-24	9
44332	21	5107	2018-09-24 11:12:03	2018-09-24	9
44333	6	5108	2018-09-24 11:07:32	2018-09-24	9
44334	6	5108	2018-09-24 11:07:33	2018-09-24	9
44335	6	5108	2018-09-24 11:07:33	2018-09-24	9
44336	6	5108	2018-09-24 11:07:33	2018-09-24	9
44337	6	5108	2018-09-24 11:07:34	2018-09-24	9
44338	21	5108	2018-09-24 11:07:34	2018-09-24	9
44339	6	5109	2018-09-24 11:00:37	2018-09-24	9
44340	6	5109	2018-09-24 11:00:38	2018-09-24	9
44341	6	5109	2018-09-24 11:00:38	2018-09-24	9
44342	6	5109	2018-09-24 11:00:38	2018-09-24	9
44343	6	5109	2018-09-24 11:00:39	2018-09-24	9
44344	21	5109	2018-09-24 11:00:39	2018-09-24	9
44345	6	5110	2018-09-24 10:57:10	2018-09-24	8
44346	6	5110	2018-09-24 10:57:11	2018-09-24	8
44347	6	5110	2018-09-24 10:57:11	2018-09-24	8
44348	6	5110	2018-09-24 10:57:11	2018-09-24	8
44349	6	5110	2018-09-24 10:57:11	2018-09-24	8
44350	21	5110	2018-09-24 10:57:12	2018-09-24	8
44351	6	5111	2018-09-24 10:52:05	2018-09-24	8
44352	6	5111	2018-09-24 10:52:06	2018-09-24	8
44353	6	5111	2018-09-24 10:52:06	2018-09-24	8
44354	6	5111	2018-09-24 10:52:06	2018-09-24	8
44355	6	5111	2018-09-24 10:52:07	2018-09-24	8
44356	21	5111	2018-09-24 10:52:07	2018-09-24	8
44357	6	5112	2018-09-24 10:43:05	2018-09-24	8
44358	6	5112	2018-09-24 10:43:06	2018-09-24	8
44359	6	5112	2018-09-24 10:43:06	2018-09-24	8
44360	6	5112	2018-09-24 10:43:06	2018-09-24	8
44361	6	5112	2018-09-24 10:43:07	2018-09-24	8
44362	21	5112	2018-09-24 10:43:07	2018-09-24	8
44363	6	5113	2018-09-24 10:40:58	2018-09-24	8
44364	6	5113	2018-09-24 10:40:59	2018-09-24	8
44365	6	5113	2018-09-24 10:40:59	2018-09-24	8
44366	6	5113	2018-09-24 10:40:59	2018-09-24	8
44367	6	5113	2018-09-24 10:40:59	2018-09-24	8
44368	21	5113	2018-09-24 10:41:00	2018-09-24	8
44369	6	5114	2018-09-24 10:32:45	2018-09-24	8
44370	6	5114	2018-09-24 10:32:46	2018-09-24	8
44371	6	5114	2018-09-24 10:32:46	2018-09-24	8
44372	6	5114	2018-09-24 10:32:46	2018-09-24	8
44373	6	5114	2018-09-24 10:32:46	2018-09-24	8
44374	21	5114	2018-09-24 10:32:47	2018-09-24	8
44375	6	5115	2018-09-24 10:38:29	2018-09-24	8
44376	6	5115	2018-09-24 10:38:29	2018-09-24	8
44377	6	5115	2018-09-24 10:38:29	2018-09-24	8
44378	6	5115	2018-09-24 10:38:29	2018-09-24	8
44379	6	5115	2018-09-24 10:38:30	2018-09-24	8
44380	7	5115	2018-09-24 10:38:39	2018-09-24	8
44381	11	5115	2018-09-24 10:38:39	2018-09-24	8
44382	9	5115	2018-09-24 10:38:48	2018-09-24	8
44383	9	5115	2018-09-24 10:38:48	2018-09-24	8
44384	9	5115	2018-09-24 10:38:48	2018-09-24	8
44385	13	5115	2018-09-24 10:54:07	2018-09-24	8
44386	9	5115	2018-09-24 11:00:53	2018-09-24	9
44387	14	5115	2018-09-24 11:01:01	2018-09-24	9
44388	9	5115	2018-09-24 11:01:04	2018-09-24	9
44389	9	5115	2018-09-24 11:01:04	2018-09-24	9
44390	21	5115	2018-09-24 11:01:04	2018-09-24	9
44391	6	5116	2018-09-24 10:27:32	2018-09-24	8
44392	6	5116	2018-09-24 10:27:33	2018-09-24	8
44393	6	5116	2018-09-24 10:27:33	2018-09-24	8
44394	6	5116	2018-09-24 10:27:33	2018-09-24	8
44395	6	5116	2018-09-24 10:27:33	2018-09-24	8
44396	21	5116	2018-09-24 10:27:34	2018-09-24	8
44397	6	5117	2018-09-24 10:12:01	2018-09-24	8
44398	6	5117	2018-09-24 10:12:02	2018-09-24	8
44399	6	5117	2018-09-24 10:12:02	2018-09-24	8
44400	6	5117	2018-09-24 10:12:02	2018-09-24	8
44401	6	5117	2018-09-24 10:12:03	2018-09-24	8
44402	7	5117	2018-09-24 10:23:13	2018-09-24	8
44403	11	5117	2018-09-24 10:23:13	2018-09-24	8
44404	9	5117	2018-09-24 10:23:17	2018-09-24	8
44405	9	5117	2018-09-24 10:23:18	2018-09-24	8
44406	9	5117	2018-09-24 10:23:18	2018-09-24	8
44407	13	5117	2018-10-04 08:06:42	2018-10-04	6
44408	9	5117	2018-10-04 08:07:00	2018-10-04	6
44409	14	5117	2018-10-04 08:07:06	2018-10-04	6
44410	9	5117	2018-10-04 08:07:09	2018-10-04	6
44411	9	5117	2018-10-04 08:07:09	2018-10-04	6
44412	21	5117	2018-10-04 08:07:09	2018-10-04	6
44413	6	5118	2018-09-24 10:02:05	2018-09-24	8
44414	6	5118	2018-09-24 10:02:07	2018-09-24	8
44415	2	5118	2018-09-24 10:02:07	2018-09-24	8
44416	6	5118	2018-09-24 10:02:08	2018-09-24	8
44417	6	5118	2018-09-24 10:02:09	2018-09-24	8
44418	7	5118	2018-09-24 10:02:14	2018-09-24	8
44419	11	5118	2018-09-24 10:02:14	2018-09-24	8
44420	9	5118	2018-09-24 10:02:18	2018-09-24	8
44421	9	5118	2018-09-24 10:02:18	2018-09-24	8
44422	9	5118	2018-09-24 10:02:18	2018-09-24	8
44423	13	5118	2018-09-24 10:15:33	2018-09-24	8
44424	9	5118	2018-09-24 10:15:47	2018-09-24	8
44425	10	5118	2018-09-24 10:15:51	2018-09-24	8
44426	9	5118	2018-09-24 10:15:57	2018-09-24	8
44427	14	5118	2018-09-24 10:16:01	2018-09-24	8
44428	9	5118	2018-09-24 10:16:03	2018-09-24	8
44429	9	5118	2018-09-24 10:16:03	2018-09-24	8
44430	21	5118	2018-09-24 10:16:03	2018-09-24	8
44431	6	5119	2018-09-24 09:57:22	2018-09-24	7
44432	6	5119	2018-09-24 09:57:24	2018-09-24	7
44433	6	5119	2018-09-24 09:57:24	2018-09-24	7
44434	6	5119	2018-09-24 09:57:24	2018-09-24	7
44435	6	5119	2018-09-24 09:57:25	2018-09-24	7
44436	21	5119	2018-09-24 09:57:26	2018-09-24	7
44437	6	5120	2018-09-24 09:55:32	2018-09-24	7
44438	6	5120	2018-09-24 09:55:34	2018-09-24	7
44439	6	5120	2018-09-24 09:55:34	2018-09-24	7
44440	6	5120	2018-09-24 09:55:34	2018-09-24	7
44441	6	5120	2018-09-24 09:55:36	2018-09-24	7
44442	21	5120	2018-09-24 09:55:36	2018-09-24	7
44443	6	5121	2018-09-24 09:46:15	2018-09-24	7
44444	6	5121	2018-09-24 09:46:17	2018-09-24	7
44445	6	5121	2018-09-24 09:46:17	2018-09-24	7
44446	6	5121	2018-09-24 09:46:17	2018-09-24	7
44447	6	5121	2018-09-24 09:46:19	2018-09-24	7
44448	7	5121	2018-09-24 09:46:29	2018-09-24	7
44449	9	5121	2018-09-24 09:46:29	2018-09-24	7
44450	9	5121	2018-09-24 09:46:29	2018-09-24	7
44451	13	5121	2018-09-24 10:04:26	2018-09-24	8
44452	9	5121	2018-09-24 10:05:08	2018-09-24	8
44453	14	5121	2018-09-24 10:05:20	2018-09-24	8
44454	9	5121	2018-09-24 10:05:23	2018-09-24	8
44455	9	5121	2018-09-24 10:05:23	2018-09-24	8
44456	21	5121	2018-09-24 10:05:23	2018-09-24	8
44457	6	5122	2018-09-24 09:39:08	2018-09-24	7
44458	6	5122	2018-09-24 09:39:09	2018-09-24	7
44459	2	5122	2018-09-24 09:39:09	2018-09-24	7
44460	6	5122	2018-09-24 09:39:10	2018-09-24	7
44461	6	5122	2018-09-24 09:39:11	2018-09-24	7
44462	21	5122	2018-09-24 09:39:12	2018-09-24	7
44463	6	5123	2018-09-24 09:34:05	2018-09-24	7
44464	6	5123	2018-09-24 09:34:07	2018-09-24	7
44465	6	5123	2018-09-24 09:34:07	2018-09-24	7
44466	6	5123	2018-09-24 09:34:07	2018-09-24	7
44467	6	5123	2018-09-24 09:34:08	2018-09-24	7
44468	21	5123	2018-09-24 09:34:08	2018-09-24	7
44469	6	5124	2018-09-24 09:27:04	2018-09-24	7
44470	6	5124	2018-09-24 09:27:06	2018-09-24	7
44471	6	5124	2018-09-24 09:27:06	2018-09-24	7
44472	6	5124	2018-09-24 09:27:06	2018-09-24	7
44473	6	5124	2018-09-24 09:27:07	2018-09-24	7
44474	21	5124	2018-09-24 09:27:08	2018-09-24	7
44475	6	5125	2018-09-24 09:27:05	2018-09-24	7
44476	6	5125	2018-09-24 09:27:06	2018-09-24	7
44477	2	5125	2018-09-24 09:27:06	2018-09-24	7
44478	6	5125	2018-09-24 09:27:07	2018-09-24	7
44479	6	5125	2018-09-24 09:27:08	2018-09-24	7
44480	21	5125	2018-09-24 09:27:08	2018-09-24	7
44481	6	5126	2018-09-24 09:27:15	2018-09-24	7
44482	6	5126	2018-09-24 09:27:17	2018-09-24	7
44483	6	5126	2018-09-24 09:27:17	2018-09-24	7
44484	6	5126	2018-09-24 09:27:17	2018-09-24	7
44485	6	5126	2018-09-24 09:27:18	2018-09-24	7
44486	7	5126	2018-09-24 10:41:34	2018-09-24	8
44487	11	5126	2018-09-24 10:41:34	2018-09-24	8
44488	9	5126	2018-09-24 10:41:45	2018-09-24	8
44489	9	5126	2018-09-24 10:41:45	2018-09-24	8
44490	9	5126	2018-09-24 10:41:45	2018-09-24	8
44491	10	5126	2018-09-25 10:00:41	2018-09-25	8
44492	9	5126	2018-09-25 10:00:53	2018-09-25	8
44493	13	5126	2018-09-25 10:00:56	2018-09-25	8
44494	9	5126	2018-09-25 10:00:59	2018-09-25	8
44495	14	5126	2018-09-25 10:01:10	2018-09-25	8
44496	9	5126	2018-09-25 10:01:14	2018-09-25	8
44497	17	5126	2018-09-25 10:01:14	2018-09-25	8
44498	19	5126	2018-09-25 10:01:17	2018-09-25	8
44499	21	5126	2018-09-25 10:01:17	2018-09-25	8
44500	6	5127	2018-09-24 09:23:58	2018-09-24	7
44501	6	5127	2018-09-24 09:24:00	2018-09-24	7
44502	6	5127	2018-09-24 09:24:00	2018-09-24	7
44503	6	5127	2018-09-24 09:24:00	2018-09-24	7
44504	6	5127	2018-09-24 09:24:02	2018-09-24	7
44505	21	5127	2018-09-24 09:24:02	2018-09-24	7
44506	6	5128	2018-09-24 09:11:54	2018-09-24	7
44507	6	5128	2018-09-24 09:11:56	2018-09-24	7
44508	2	5128	2018-09-24 09:11:56	2018-09-24	7
44509	6	5128	2018-09-24 09:11:57	2018-09-24	7
44510	6	5128	2018-09-24 09:11:58	2018-09-24	7
44511	7	5128	2018-09-24 09:12:09	2018-09-24	7
44512	11	5128	2018-09-24 09:12:09	2018-09-24	7
44513	9	5128	2018-09-24 09:12:14	2018-09-24	7
44514	9	5128	2018-09-24 09:12:15	2018-09-24	7
44515	9	5128	2018-09-24 09:12:15	2018-09-24	7
44516	13	5128	2018-09-24 11:14:09	2018-09-24	9
44517	9	5128	2018-09-24 11:19:31	2018-09-24	9
44518	14	5128	2018-09-24 11:19:35	2018-09-24	9
44519	9	5128	2018-09-24 11:19:38	2018-09-24	9
44520	9	5128	2018-09-24 11:19:39	2018-09-24	9
44521	21	5128	2018-09-24 11:19:39	2018-09-24	9
44522	6	5129	2018-09-24 09:10:21	2018-09-24	7
44523	6	5129	2018-09-24 09:10:23	2018-09-24	7
44524	6	5129	2018-09-24 09:10:23	2018-09-24	7
44525	6	5129	2018-09-24 09:10:23	2018-09-24	7
44526	6	5129	2018-09-24 09:10:24	2018-09-24	7
44527	7	5129	2018-09-24 09:10:30	2018-09-24	7
44528	11	5129	2018-09-24 09:10:30	2018-09-24	7
44529	9	5129	2018-09-24 09:10:34	2018-09-24	7
44530	9	5129	2018-09-24 09:10:35	2018-09-24	7
44531	9	5129	2018-09-24 09:10:35	2018-09-24	7
44532	14	5129	2018-10-01 09:47:14	2018-10-01	7
44533	9	5129	2018-10-01 09:47:19	2018-10-01	7
44534	17	5129	2018-10-01 09:47:19	2018-10-01	7
44535	19	5129	2018-10-01 09:47:23	2018-10-01	7
44536	21	5129	2018-10-01 09:47:23	2018-10-01	7
44537	6	5130	2018-09-24 09:02:47	2018-09-24	7
44538	6	5130	2018-09-24 09:02:48	2018-09-24	7
44539	6	5130	2018-09-24 09:02:48	2018-09-24	7
44540	6	5130	2018-09-24 09:02:49	2018-09-24	7
44541	6	5130	2018-09-24 09:02:50	2018-09-24	7
44542	21	5130	2018-09-24 09:02:50	2018-09-24	7
44543	6	5131	2018-09-24 09:03:13	2018-09-24	7
44544	6	5131	2018-09-24 09:03:14	2018-09-24	7
44545	2	5131	2018-09-24 09:03:15	2018-09-24	7
44546	6	5131	2018-09-24 09:03:15	2018-09-24	7
44547	6	5131	2018-09-24 09:03:17	2018-09-24	7
44548	7	5131	2018-09-24 09:03:22	2018-09-24	7
44549	11	5131	2018-09-24 09:03:22	2018-09-24	7
44550	9	5131	2018-09-24 09:03:26	2018-09-24	7
44551	9	5131	2018-09-24 09:03:27	2018-09-24	7
44552	9	5131	2018-09-24 09:03:27	2018-09-24	7
44553	14	5131	2018-10-02 09:45:19	2018-10-02	7
44554	9	5131	2018-10-02 09:45:21	2018-10-02	7
44555	17	5131	2018-10-02 09:45:22	2018-10-02	7
44556	19	5131	2018-10-02 09:45:45	2018-10-02	7
44557	21	5131	2018-10-02 09:45:45	2018-10-02	7
44558	6	5132	2018-09-24 09:02:11	2018-09-24	7
44559	6	5132	2018-09-24 09:02:13	2018-09-24	7
44560	6	5132	2018-09-24 09:02:13	2018-09-24	7
44561	6	5132	2018-09-24 09:02:13	2018-09-24	7
44562	6	5132	2018-09-24 09:02:14	2018-09-24	7
44563	21	5132	2018-09-24 09:02:15	2018-09-24	7
44564	6	5133	2018-09-24 09:02:55	2018-09-24	7
44565	6	5133	2018-09-24 09:02:57	2018-09-24	7
44566	6	5133	2018-09-24 09:02:57	2018-09-24	7
44567	6	5133	2018-09-24 09:02:57	2018-09-24	7
44568	6	5133	2018-09-24 09:02:59	2018-09-24	7
44569	7	5133	2018-09-24 09:08:11	2018-09-24	7
44570	11	5133	2018-09-24 09:08:11	2018-09-24	7
44571	9	5133	2018-09-24 09:09:58	2018-09-24	7
44572	9	5133	2018-09-24 09:09:59	2018-09-24	7
44573	9	5133	2018-09-24 09:09:59	2018-09-24	7
44574	13	5133	2018-09-24 10:03:29	2018-09-24	8
44575	9	5133	2018-09-24 10:03:33	2018-09-24	8
44576	14	5133	2018-09-24 10:03:37	2018-09-24	8
44577	9	5133	2018-09-24 10:03:39	2018-09-24	8
44578	17	5133	2018-09-24 10:03:39	2018-09-24	8
44579	19	5133	2018-09-24 10:03:42	2018-09-24	8
44580	21	5133	2018-09-24 10:03:42	2018-09-24	8
44581	6	5134	2018-09-24 08:57:52	2018-09-24	6
44582	6	5134	2018-09-24 08:57:54	2018-09-24	6
44583	6	5134	2018-09-24 08:57:54	2018-09-24	6
44584	6	5134	2018-09-24 08:57:54	2018-09-24	6
44585	6	5134	2018-09-24 08:57:56	2018-09-24	6
44586	21	5134	2018-09-24 08:57:56	2018-09-24	6
44587	6	5135	2018-09-24 08:54:23	2018-09-24	6
44588	6	5135	2018-09-24 08:54:25	2018-09-24	6
44589	6	5135	2018-09-24 08:54:25	2018-09-24	6
44590	6	5135	2018-09-24 08:54:25	2018-09-24	6
44591	6	5135	2018-09-24 08:54:27	2018-09-24	6
44592	7	5135	2018-09-24 08:54:31	2018-09-24	6
44593	11	5135	2018-09-24 08:54:31	2018-09-24	6
44594	9	5135	2018-09-24 08:54:38	2018-09-24	6
44595	9	5135	2018-09-24 08:54:39	2018-09-24	6
44596	9	5135	2018-09-24 08:54:39	2018-09-24	6
44597	14	5135	2018-10-02 11:43:59	2018-10-02	9
44598	21	5135	2018-10-02 11:43:59	2018-10-02	9
44599	6	5136	2018-09-24 08:36:23	2018-09-24	6
44600	6	5136	2018-09-24 08:36:25	2018-09-24	6
44601	6	5136	2018-09-24 08:36:25	2018-09-24	6
44602	6	5136	2018-09-24 08:36:25	2018-09-24	6
44603	6	5136	2018-09-24 08:36:26	2018-09-24	6
44604	21	5136	2018-09-24 08:36:26	2018-09-24	6
44605	6	5137	2018-09-24 08:11:26	2018-09-24	6
44606	6	5137	2018-09-24 08:11:28	2018-09-24	6
44607	2	5137	2018-09-24 08:11:28	2018-09-24	6
44608	6	5137	2018-09-24 08:11:29	2018-09-24	6
44609	6	5137	2018-09-24 08:11:30	2018-09-24	6
44610	7	5137	2018-09-24 08:11:49	2018-09-24	6
44611	11	5137	2018-09-24 08:11:49	2018-09-24	6
44612	9	5137	2018-09-24 08:11:52	2018-09-24	6
44613	9	5137	2018-09-24 08:11:53	2018-09-24	6
44614	9	5137	2018-09-24 08:11:53	2018-09-24	6
44615	13	5137	2018-09-24 09:58:30	2018-09-24	7
44616	9	5137	2018-09-24 09:58:35	2018-09-24	7
44617	14	5137	2018-09-24 09:58:40	2018-09-24	7
44618	9	5137	2018-09-24 09:58:43	2018-09-24	7
44619	9	5137	2018-09-24 09:58:43	2018-09-24	7
44620	21	5137	2018-09-24 09:58:44	2018-09-24	7
44621	6	5138	2018-09-24 08:10:12	2018-09-24	6
44622	6	5138	2018-09-24 08:10:13	2018-09-24	6
44623	6	5138	2018-09-24 08:10:13	2018-09-24	6
44624	6	5138	2018-09-24 08:10:14	2018-09-24	6
44625	6	5138	2018-09-24 08:10:15	2018-09-24	6
44626	7	5138	2018-09-24 08:10:19	2018-09-24	6
44627	11	5138	2018-09-24 08:10:19	2018-09-24	6
44628	9	5138	2018-09-24 08:10:23	2018-09-24	6
44629	9	5138	2018-09-24 08:10:23	2018-09-24	6
44630	9	5138	2018-09-24 08:10:23	2018-09-24	6
44631	13	5138	2018-10-05 09:04:30	2018-10-05	7
44632	9	5138	2018-10-05 09:05:56	2018-10-05	7
44633	14	5138	2018-10-05 09:06:08	2018-10-05	7
44634	9	5138	2018-10-05 09:06:12	2018-10-05	7
44635	9	5138	2018-10-05 09:06:12	2018-10-05	7
44636	21	5138	2018-10-05 09:06:12	2018-10-05	7
44637	6	5139	2018-09-24 08:05:05	2018-09-24	6
44638	6	5139	2018-09-24 08:05:07	2018-09-24	6
44639	2	5139	2018-09-24 08:05:07	2018-09-24	6
44640	6	5139	2018-09-24 08:05:08	2018-09-24	6
44641	6	5139	2018-09-24 08:05:09	2018-09-24	6
44642	7	5139	2018-09-24 08:05:13	2018-09-24	6
44643	11	5139	2018-09-24 08:05:13	2018-09-24	6
44644	9	5139	2018-09-24 08:05:16	2018-09-24	6
44645	9	5139	2018-09-24 08:05:16	2018-09-24	6
44646	9	5139	2018-09-24 08:05:16	2018-09-24	6
44647	10	5139	2018-09-24 10:18:11	2018-09-24	8
44648	9	5139	2018-09-24 10:18:21	2018-09-24	8
44649	13	5139	2018-09-24 10:34:13	2018-09-24	8
44650	9	5139	2018-09-24 10:34:28	2018-09-24	8
44651	14	5139	2018-09-24 10:34:34	2018-09-24	8
44652	9	5139	2018-09-24 10:34:40	2018-09-24	8
44653	9	5139	2018-09-24 10:34:40	2018-09-24	8
44654	21	5139	2018-09-24 10:34:40	2018-09-24	8
44655	6	5140	2018-09-24 08:03:26	2018-09-24	6
44656	6	5140	2018-09-24 08:03:28	2018-09-24	6
44657	6	5140	2018-09-24 08:03:28	2018-09-24	6
44658	6	5140	2018-09-24 08:03:28	2018-09-24	6
44659	6	5140	2018-09-24 08:03:29	2018-09-24	6
44660	7	5140	2018-09-24 08:03:33	2018-09-24	6
44661	9	5140	2018-09-24 08:03:33	2018-09-24	6
44662	9	5140	2018-09-24 08:03:33	2018-09-24	6
44663	13	5140	2018-09-24 15:15:47	2018-09-24	13
44664	9	5140	2018-09-24 15:16:33	2018-09-24	13
44665	14	5140	2018-09-24 15:16:38	2018-09-24	13
44666	9	5140	2018-09-24 15:16:41	2018-09-24	13
44667	9	5140	2018-09-24 15:16:41	2018-09-24	13
44668	21	5140	2018-09-24 15:16:41	2018-09-24	13
44669	6	5141	2018-09-24 07:57:37	2018-09-24	5
44670	6	5141	2018-09-24 07:57:39	2018-09-24	5
44671	2	5141	2018-09-24 07:57:39	2018-09-24	5
44672	6	5141	2018-09-24 07:57:40	2018-09-24	5
44673	6	5141	2018-09-24 07:57:41	2018-09-24	5
44674	7	5141	2018-09-24 07:57:46	2018-09-24	5
44675	9	5141	2018-09-24 07:57:46	2018-09-24	5
44676	9	5141	2018-09-24 07:57:46	2018-09-24	5
44677	13	5141	2018-09-24 08:48:09	2018-09-24	6
44678	9	5141	2018-09-24 08:51:04	2018-09-24	6
44679	13	5141	2018-09-24 08:51:21	2018-09-24	6
44680	9	5141	2018-09-24 08:53:33	2018-09-24	6
44681	14	5141	2018-09-24 08:54:02	2018-09-24	6
44682	9	5141	2018-09-24 08:54:09	2018-09-24	6
44683	9	5141	2018-09-24 08:54:09	2018-09-24	6
44684	21	5141	2018-09-24 08:54:09	2018-09-24	6
44685	6	5142	2018-09-24 07:56:18	2018-09-24	5
44686	6	5142	2018-09-24 07:56:19	2018-09-24	5
44687	6	5142	2018-09-24 07:56:20	2018-09-24	5
44688	6	5142	2018-09-24 07:56:20	2018-09-24	5
44689	6	5142	2018-09-24 07:56:21	2018-09-24	5
44690	7	5142	2018-09-24 07:56:24	2018-09-24	5
44691	11	5142	2018-09-24 07:56:24	2018-09-24	5
44692	9	5142	2018-09-24 07:56:27	2018-09-24	5
44693	9	5142	2018-09-24 07:56:27	2018-09-24	5
44694	9	5142	2018-09-24 07:56:27	2018-09-24	5
44695	13	5142	2018-09-24 09:45:37	2018-09-24	7
44696	9	5142	2018-09-24 09:47:51	2018-09-24	7
44697	13	5142	2018-09-24 09:47:55	2018-09-24	7
44698	9	5142	2018-09-24 09:47:59	2018-09-24	7
44699	13	5142	2018-09-24 09:48:01	2018-09-24	7
44700	9	5142	2018-09-24 09:48:11	2018-09-24	7
44701	14	5142	2018-09-24 09:48:16	2018-09-24	7
44702	9	5142	2018-09-24 09:48:20	2018-09-24	7
44703	9	5142	2018-09-24 09:48:20	2018-09-24	7
44704	21	5142	2018-09-24 09:48:20	2018-09-24	7
44705	6	5143	2018-09-24 07:51:08	2018-09-24	5
44706	6	5143	2018-09-24 07:51:10	2018-09-24	5
44707	6	5143	2018-09-24 07:51:10	2018-09-24	5
44708	6	5143	2018-09-24 07:51:10	2018-09-24	5
44709	6	5143	2018-09-24 07:51:11	2018-09-24	5
44710	13	5143	2018-09-24 07:51:14	2018-09-24	5
44711	6	5143	2018-09-24 07:53:33	2018-09-24	5
44712	14	5143	2018-09-24 07:53:41	2018-09-24	5
44713	9	5143	2018-09-24 07:53:43	2018-09-24	5
44714	9	5143	2018-09-24 07:53:43	2018-09-24	5
44715	21	5143	2018-09-24 07:53:43	2018-09-24	5
44716	6	5144	2018-09-24 07:38:36	2018-09-24	5
44717	6	5144	2018-09-24 07:38:38	2018-09-24	5
44718	2	5144	2018-09-24 07:38:38	2018-09-24	5
44719	6	5144	2018-09-24 07:38:40	2018-09-24	5
44720	6	5144	2018-09-24 07:38:41	2018-09-24	5
44721	13	5144	2018-09-24 07:38:45	2018-09-24	5
44722	6	5144	2018-09-24 07:40:55	2018-09-24	5
44723	14	5144	2018-09-24 07:41:11	2018-09-24	5
44724	9	5144	2018-09-24 07:41:16	2018-09-24	5
44725	9	5144	2018-09-24 07:41:16	2018-09-24	5
44726	21	5144	2018-09-24 07:41:16	2018-09-24	5
44727	6	5145	2018-09-21 16:08:05	2018-09-21	14
44728	6	5145	2018-09-21 16:08:07	2018-09-21	14
44729	6	5145	2018-09-21 16:08:07	2018-09-21	14
44730	6	5145	2018-09-21 16:08:08	2018-09-21	14
44731	6	5145	2018-09-21 16:08:09	2018-09-21	14
44732	7	5145	2018-09-21 16:08:24	2018-09-21	14
44733	11	5145	2018-09-21 16:08:24	2018-09-21	14
44734	9	5145	2018-09-21 16:08:45	2018-09-21	14
44735	9	5145	2018-09-21 16:08:45	2018-09-21	14
44736	9	5145	2018-09-21 16:08:46	2018-09-21	14
44737	13	5145	2018-09-26 13:13:53	2018-09-26	11
44738	9	5145	2018-09-26 13:14:41	2018-09-26	11
44739	10	5145	2018-09-26 13:14:44	2018-09-26	11
44740	9	5145	2018-09-26 13:15:29	2018-09-26	11
44741	14	5145	2018-09-26 13:15:39	2018-09-26	11
44742	9	5145	2018-09-26 13:15:44	2018-09-26	11
44743	17	5145	2018-09-26 13:15:44	2018-09-26	11
44744	19	5145	2018-09-26 13:15:57	2018-09-26	11
44745	21	5145	2018-09-26 13:15:57	2018-09-26	11
44746	6	5146	2018-09-21 16:01:35	2018-09-21	14
44747	6	5146	2018-09-21 16:01:37	2018-09-21	14
44748	6	5146	2018-09-21 16:01:37	2018-09-21	14
44749	6	5146	2018-09-21 16:01:37	2018-09-21	14
44750	6	5146	2018-09-21 16:01:38	2018-09-21	14
44751	21	5146	2018-09-21 16:01:38	2018-09-21	14
44752	6	5147	2018-09-21 15:45:23	2018-09-21	13
44753	6	5147	2018-09-21 15:45:25	2018-09-21	13
44754	2	5147	2018-09-21 15:45:25	2018-09-21	13
44755	6	5147	2018-09-21 15:45:26	2018-09-21	13
44756	6	5147	2018-09-21 15:45:27	2018-09-21	13
44757	21	5147	2018-09-21 15:45:28	2018-09-21	13
44758	6	5148	2018-09-21 15:37:30	2018-09-21	13
44759	6	5148	2018-09-21 15:37:31	2018-09-21	13
44760	6	5148	2018-09-21 15:37:32	2018-09-21	13
44761	6	5148	2018-09-21 15:37:32	2018-09-21	13
44762	6	5148	2018-09-21 15:37:33	2018-09-21	13
44763	21	5148	2018-09-21 15:37:33	2018-09-21	13
44764	6	5149	2018-09-21 15:23:22	2018-09-21	13
44765	6	5149	2018-09-21 15:23:23	2018-09-21	13
44766	6	5149	2018-09-21 15:23:23	2018-09-21	13
44767	6	5149	2018-09-21 15:23:23	2018-09-21	13
44768	6	5149	2018-09-21 15:23:24	2018-09-21	13
44769	21	5149	2018-09-21 15:23:25	2018-09-21	13
44770	6	5150	2018-09-21 15:17:10	2018-09-21	13
44771	6	5150	2018-09-21 15:17:13	2018-09-21	13
44772	6	5150	2018-09-21 15:17:13	2018-09-21	13
44773	6	5150	2018-09-21 15:17:13	2018-09-21	13
44774	6	5150	2018-09-21 15:17:14	2018-09-21	13
44775	7	5150	2018-09-21 15:17:19	2018-09-21	13
44776	11	5150	2018-09-21 15:17:19	2018-09-21	13
44777	9	5150	2018-09-21 15:17:26	2018-09-21	13
44778	9	5150	2018-09-21 15:17:26	2018-09-21	13
44779	9	5150	2018-09-21 15:17:27	2018-09-21	13
44780	14	5150	2018-10-04 07:50:01	2018-10-04	5
44781	9	5150	2018-10-04 07:50:04	2018-10-04	5
44782	9	5150	2018-10-04 07:50:04	2018-10-04	5
44783	21	5150	2018-10-04 07:50:04	2018-10-04	5
44784	6	5151	2018-09-21 14:51:26	2018-09-21	12
44785	6	5151	2018-09-21 14:51:28	2018-09-21	12
44786	6	5151	2018-09-21 14:51:28	2018-09-21	12
44787	6	5151	2018-09-21 14:51:28	2018-09-21	12
44788	6	5151	2018-09-21 14:51:29	2018-09-21	12
44789	21	5151	2018-09-21 14:51:30	2018-09-21	12
44790	6	5152	2018-09-21 14:28:24	2018-09-21	12
44791	6	5152	2018-09-21 14:28:26	2018-09-21	12
44792	6	5152	2018-09-21 14:28:26	2018-09-21	12
44793	6	5152	2018-09-21 14:28:26	2018-09-21	12
44794	6	5152	2018-09-21 14:28:27	2018-09-21	12
44795	21	5152	2018-09-21 14:28:28	2018-09-21	12
44796	6	5153	2018-09-21 14:04:41	2018-09-21	12
44797	6	5153	2018-09-21 14:04:43	2018-09-21	12
44798	6	5153	2018-09-21 14:04:43	2018-09-21	12
44799	6	5153	2018-09-21 14:04:44	2018-09-21	12
44800	6	5153	2018-09-21 14:04:45	2018-09-21	12
44801	7	5153	2018-09-21 14:05:35	2018-09-21	12
44802	9	5153	2018-09-21 14:05:35	2018-09-21	12
44803	9	5153	2018-09-21 14:05:35	2018-09-21	12
44804	13	5153	2018-09-24 12:37:04	2018-09-24	10
44805	9	5153	2018-09-24 12:37:22	2018-09-24	10
44806	14	5153	2018-09-24 12:37:51	2018-09-24	10
44807	9	5153	2018-09-24 12:37:54	2018-09-24	10
44808	9	5153	2018-09-24 12:37:54	2018-09-24	10
44809	21	5153	2018-09-24 12:37:54	2018-09-24	10
44810	6	5154	2018-09-21 12:05:18	2018-09-21	10
44811	6	5154	2018-09-21 12:05:20	2018-09-21	10
44812	6	5154	2018-09-21 12:05:20	2018-09-21	10
44813	6	5154	2018-09-21 12:05:20	2018-09-21	10
44814	6	5154	2018-09-21 12:05:21	2018-09-21	10
44815	21	5154	2018-09-21 12:05:22	2018-09-21	10
44816	6	5155	2018-09-21 11:45:28	2018-09-21	9
44817	6	5155	2018-09-21 11:45:30	2018-09-21	9
44818	6	5155	2018-09-21 11:45:30	2018-09-21	9
44819	6	5155	2018-09-21 11:45:30	2018-09-21	9
44820	6	5155	2018-09-21 11:45:31	2018-09-21	9
44821	7	5155	2018-09-21 11:45:35	2018-09-21	9
44822	11	5155	2018-09-21 11:45:35	2018-09-21	9
44823	9	5155	2018-09-21 11:45:39	2018-09-21	9
44824	9	5155	2018-09-21 11:45:40	2018-09-21	9
44825	9	5155	2018-09-21 11:45:40	2018-09-21	9
44826	10	5155	2018-09-24 09:49:25	2018-09-24	7
44827	9	5155	2018-09-24 09:49:37	2018-09-24	7
44828	13	5155	2018-09-24 15:02:29	2018-09-24	13
44829	9	5155	2018-09-24 15:06:35	2018-09-24	13
44830	14	5155	2018-09-24 15:06:41	2018-09-24	13
44831	9	5155	2018-09-24 15:07:31	2018-09-24	13
44832	9	5155	2018-09-24 15:07:31	2018-09-24	13
44833	21	5155	2018-09-24 15:07:31	2018-09-24	13
44834	6	5156	2018-09-21 11:44:26	2018-09-21	9
44835	6	5156	2018-09-21 11:44:27	2018-09-21	9
44836	6	5156	2018-09-21 11:44:28	2018-09-21	9
44837	6	5156	2018-09-21 11:44:28	2018-09-21	9
44838	6	5156	2018-09-21 11:44:29	2018-09-21	9
44839	21	5156	2018-09-21 11:44:29	2018-09-21	9
44840	6	5157	2018-09-21 11:35:58	2018-09-21	9
44841	6	5157	2018-09-21 11:36:00	2018-09-21	9
44842	6	5157	2018-09-21 11:36:00	2018-09-21	9
44843	6	5157	2018-09-21 11:36:00	2018-09-21	9
44844	6	5157	2018-09-21 11:36:01	2018-09-21	9
44845	21	5157	2018-09-21 11:36:02	2018-09-21	9
44846	6	5158	2018-09-21 11:15:08	2018-09-21	9
44847	6	5158	2018-09-21 11:15:09	2018-09-21	9
44848	6	5158	2018-09-21 11:15:09	2018-09-21	9
44849	6	5158	2018-09-21 11:15:10	2018-09-21	9
44850	6	5158	2018-09-21 11:15:11	2018-09-21	9
44851	7	5158	2018-09-21 11:26:35	2018-09-21	9
44852	11	5158	2018-09-21 11:26:35	2018-09-21	9
44853	9	5158	2018-09-21 11:26:39	2018-09-21	9
44854	9	5158	2018-09-21 11:26:39	2018-09-21	9
44855	9	5158	2018-09-21 11:26:40	2018-09-21	9
44856	10	5158	2018-09-21 13:50:30	2018-09-21	11
44857	9	5158	2018-09-21 13:51:03	2018-09-21	11
44858	14	5158	2018-09-21 13:51:08	2018-09-21	11
44859	21	5158	2018-09-21 13:51:08	2018-09-21	11
44860	6	5159	2018-09-21 11:03:43	2018-09-21	9
44861	6	5159	2018-09-21 11:03:44	2018-09-21	9
44862	6	5159	2018-09-21 11:03:44	2018-09-21	9
44863	6	5159	2018-09-21 11:03:45	2018-09-21	9
44864	6	5159	2018-09-21 11:03:46	2018-09-21	9
44865	21	5159	2018-09-21 11:03:46	2018-09-21	9
44866	6	5160	2018-09-21 11:02:19	2018-09-21	9
44867	6	5160	2018-09-21 11:02:21	2018-09-21	9
44868	6	5160	2018-09-21 11:02:21	2018-09-21	9
44869	6	5160	2018-09-21 11:02:21	2018-09-21	9
44870	6	5160	2018-09-21 11:02:23	2018-09-21	9
44871	21	5160	2018-09-21 11:02:23	2018-09-21	9
44872	6	5161	2018-09-21 10:52:37	2018-09-21	8
44873	6	5161	2018-09-21 10:52:39	2018-09-21	8
44874	6	5161	2018-09-21 10:52:39	2018-09-21	8
44875	6	5161	2018-09-21 10:52:39	2018-09-21	8
44876	6	5161	2018-09-21 10:52:40	2018-09-21	8
44877	7	5161	2018-09-21 10:52:45	2018-09-21	8
44878	11	5161	2018-09-21 10:52:45	2018-09-21	8
44879	9	5161	2018-09-21 10:52:50	2018-09-21	8
44880	9	5161	2018-09-21 10:52:50	2018-09-21	8
44881	9	5161	2018-09-21 10:52:50	2018-09-21	8
44882	14	5161	2018-09-21 11:02:04	2018-09-21	9
44883	9	5161	2018-09-21 11:02:14	2018-09-21	9
44884	9	5161	2018-09-21 11:02:14	2018-09-21	9
44885	21	5161	2018-09-21 11:02:14	2018-09-21	9
44886	6	5162	2018-09-21 10:51:01	2018-09-21	8
44887	6	5162	2018-09-21 10:51:03	2018-09-21	8
44888	6	5162	2018-09-21 10:51:03	2018-09-21	8
44889	6	5162	2018-09-21 10:51:03	2018-09-21	8
44890	6	5162	2018-09-21 10:51:04	2018-09-21	8
44891	21	5162	2018-09-21 10:51:05	2018-09-21	8
44892	6	5163	2018-09-21 10:46:26	2018-09-21	8
44893	6	5163	2018-09-21 10:46:27	2018-09-21	8
44894	6	5163	2018-09-21 10:46:27	2018-09-21	8
44895	6	5163	2018-09-21 10:46:28	2018-09-21	8
44896	6	5163	2018-09-21 10:46:29	2018-09-21	8
44897	21	5163	2018-09-21 10:46:29	2018-09-21	8
44898	6	5164	2018-09-21 10:46:33	2018-09-21	8
44899	6	5164	2018-09-21 10:46:35	2018-09-21	8
44900	6	5164	2018-09-21 10:46:35	2018-09-21	8
44901	6	5164	2018-09-21 10:46:35	2018-09-21	8
44902	6	5164	2018-09-21 10:46:36	2018-09-21	8
44903	21	5164	2018-09-21 10:46:37	2018-09-21	8
44904	6	5165	2018-09-21 10:21:57	2018-09-21	8
44905	6	5165	2018-09-21 10:21:59	2018-09-21	8
44906	6	5165	2018-09-21 10:21:59	2018-09-21	8
44907	6	5165	2018-09-21 10:21:59	2018-09-21	8
44908	6	5165	2018-09-21 10:22:00	2018-09-21	8
44909	21	5165	2018-09-21 10:22:00	2018-09-21	8
44910	6	5166	2018-09-21 10:23:33	2018-09-21	8
44911	6	5166	2018-09-21 10:23:35	2018-09-21	8
44912	2	5166	2018-09-21 10:23:35	2018-09-21	8
44913	6	5166	2018-09-21 10:23:36	2018-09-21	8
44914	6	5166	2018-09-21 10:23:37	2018-09-21	8
44915	7	5166	2018-09-21 10:37:44	2018-09-21	8
44916	11	5166	2018-09-21 10:37:44	2018-09-21	8
44917	9	5166	2018-09-21 10:37:49	2018-09-21	8
44918	9	5166	2018-09-21 10:37:49	2018-09-21	8
44919	9	5166	2018-09-21 10:37:50	2018-09-21	8
44920	13	5166	2018-10-02 08:31:24	2018-10-02	6
44921	9	5166	2018-10-02 08:31:43	2018-10-02	6
44922	14	5166	2018-10-02 08:31:48	2018-10-02	6
44923	9	5166	2018-10-02 08:31:53	2018-10-02	6
44924	9	5166	2018-10-02 08:31:53	2018-10-02	6
44925	21	5166	2018-10-02 08:31:53	2018-10-02	6
44926	6	5167	2018-09-21 10:10:33	2018-09-21	8
44927	6	5167	2018-09-21 10:10:35	2018-09-21	8
44928	6	5167	2018-09-21 10:10:35	2018-09-21	8
44929	6	5167	2018-09-21 10:10:35	2018-09-21	8
44930	6	5167	2018-09-21 10:10:37	2018-09-21	8
44931	21	5167	2018-09-21 10:10:37	2018-09-21	8
44932	6	5168	2018-09-21 10:13:39	2018-09-21	8
44933	6	5168	2018-09-21 10:13:41	2018-09-21	8
44934	2	5168	2018-09-21 10:13:41	2018-09-21	8
44935	6	5168	2018-09-21 10:13:42	2018-09-21	8
44936	6	5168	2018-09-21 10:13:43	2018-09-21	8
44937	7	5168	2018-09-21 10:13:48	2018-09-21	8
44938	11	5168	2018-09-21 10:13:48	2018-09-21	8
44939	9	5168	2018-09-21 10:19:48	2018-09-21	8
44940	9	5168	2018-09-21 10:19:49	2018-09-21	8
44941	9	5168	2018-09-21 10:19:49	2018-09-21	8
44942	13	5168	2018-10-01 12:58:52	2018-10-01	10
44943	9	5168	2018-10-01 12:59:09	2018-10-01	10
44944	14	5168	2018-10-01 12:59:15	2018-10-01	10
44945	9	5168	2018-10-01 12:59:18	2018-10-01	10
44946	9	5168	2018-10-01 12:59:18	2018-10-01	10
44947	21	5168	2018-10-01 12:59:18	2018-10-01	10
44948	6	5169	2018-09-21 09:58:17	2018-09-21	7
44949	6	5169	2018-09-21 09:58:19	2018-09-21	7
44950	6	5169	2018-09-21 09:58:19	2018-09-21	7
44951	6	5169	2018-09-21 09:58:19	2018-09-21	7
44952	6	5169	2018-09-21 09:58:20	2018-09-21	7
44953	21	5169	2018-09-21 09:58:21	2018-09-21	7
44954	6	5170	2018-09-21 09:54:59	2018-09-21	7
44955	6	5170	2018-09-21 09:55:01	2018-09-21	7
44956	6	5170	2018-09-21 09:55:01	2018-09-21	7
44957	6	5170	2018-09-21 09:55:01	2018-09-21	7
44958	6	5170	2018-09-21 09:55:02	2018-09-21	7
44959	21	5170	2018-09-21 09:55:02	2018-09-21	7
44960	6	5171	2018-09-21 09:54:21	2018-09-21	7
44961	6	5171	2018-09-21 09:54:23	2018-09-21	7
44962	2	5171	2018-09-21 09:54:23	2018-09-21	7
44963	6	5171	2018-09-21 09:54:23	2018-09-21	7
44964	6	5171	2018-09-21 09:54:25	2018-09-21	7
44965	21	5171	2018-09-21 09:54:25	2018-09-21	7
44966	6	5172	2018-09-21 09:42:29	2018-09-21	7
44967	6	5172	2018-09-21 09:42:30	2018-09-21	7
44968	6	5172	2018-09-21 09:42:31	2018-09-21	7
44969	6	5172	2018-09-21 09:42:31	2018-09-21	7
44970	6	5172	2018-09-21 09:42:32	2018-09-21	7
44971	21	5172	2018-09-21 09:42:33	2018-09-21	7
44972	6	5173	2018-09-21 09:35:57	2018-09-21	7
44973	6	5173	2018-09-21 09:35:59	2018-09-21	7
44974	6	5173	2018-09-21 09:35:59	2018-09-21	7
44975	6	5173	2018-09-21 09:36:00	2018-09-21	7
44976	6	5173	2018-09-21 09:36:01	2018-09-21	7
44977	21	5173	2018-09-21 09:36:01	2018-09-21	7
44978	6	5174	2018-09-21 09:32:38	2018-09-21	7
44979	6	5174	2018-09-21 09:32:39	2018-09-21	7
44980	6	5174	2018-09-21 09:32:40	2018-09-21	7
44981	6	5174	2018-09-21 09:32:40	2018-09-21	7
44982	6	5174	2018-09-21 09:32:41	2018-09-21	7
44983	21	5174	2018-09-21 09:32:41	2018-09-21	7
44984	6	5175	2018-09-21 09:25:38	2018-09-21	7
44985	6	5175	2018-09-21 09:25:40	2018-09-21	7
44986	2	5175	2018-09-21 09:25:40	2018-09-21	7
44987	6	5175	2018-09-21 09:25:41	2018-09-21	7
44988	6	5175	2018-09-21 09:25:42	2018-09-21	7
44989	21	5175	2018-09-21 09:25:43	2018-09-21	7
44990	6	5176	2018-09-21 09:22:12	2018-09-21	7
44991	6	5176	2018-09-21 09:22:14	2018-09-21	7
44992	2	5176	2018-09-21 09:22:14	2018-09-21	7
44993	6	5176	2018-09-21 09:22:14	2018-09-21	7
44994	6	5176	2018-09-21 09:22:16	2018-09-21	7
44995	7	5176	2018-09-21 09:22:20	2018-09-21	7
44996	11	5176	2018-09-21 09:22:20	2018-09-21	7
44997	9	5176	2018-09-21 09:22:24	2018-09-21	7
44998	9	5176	2018-09-21 09:22:25	2018-09-21	7
44999	9	5176	2018-09-21 09:22:25	2018-09-21	7
45000	13	5176	2018-09-21 10:16:39	2018-09-21	8
45001	9	5176	2018-09-21 10:18:52	2018-09-21	8
45002	14	5176	2018-09-21 10:18:58	2018-09-21	8
45003	9	5176	2018-09-21 10:19:01	2018-09-21	8
45004	9	5176	2018-09-21 10:19:01	2018-09-21	8
45005	21	5176	2018-09-21 10:19:02	2018-09-21	8
45006	6	5177	2018-09-21 09:06:25	2018-09-21	7
45007	6	5177	2018-09-21 09:06:26	2018-09-21	7
45008	6	5177	2018-09-21 09:06:27	2018-09-21	7
45009	6	5177	2018-09-21 09:06:27	2018-09-21	7
45010	9	5177	2018-09-21 09:06:28	2018-09-21	7
45011	9	5177	2018-09-21 09:06:28	2018-09-21	7
45012	14	5177	2018-09-21 11:38:15	2018-09-21	9
45013	9	5177	2018-09-21 11:38:19	2018-09-21	9
45014	17	5177	2018-09-21 11:38:19	2018-09-21	9
45015	19	5177	2018-09-21 11:39:19	2018-09-21	9
45016	21	5177	2018-09-21 11:39:19	2018-09-21	9
45017	6	5178	2018-09-21 09:02:48	2018-09-21	7
45018	6	5178	2018-09-21 09:02:50	2018-09-21	7
45019	6	5178	2018-09-21 09:02:50	2018-09-21	7
45020	6	5178	2018-09-21 09:02:50	2018-09-21	7
45021	6	5178	2018-09-21 09:02:51	2018-09-21	7
45022	21	5178	2018-09-21 09:02:51	2018-09-21	7
45023	6	5179	2018-09-21 09:01:47	2018-09-21	7
45024	6	5179	2018-09-21 09:01:49	2018-09-21	7
45025	6	5179	2018-09-21 09:01:49	2018-09-21	7
45026	6	5179	2018-09-21 09:01:49	2018-09-21	7
45027	6	5179	2018-09-21 09:01:51	2018-09-21	7
45028	21	5179	2018-09-21 09:01:51	2018-09-21	7
45029	6	5180	2018-09-21 09:01:22	2018-09-21	7
45030	6	5180	2018-09-21 09:01:23	2018-09-21	7
45031	6	5180	2018-09-21 09:01:23	2018-09-21	7
45032	6	5180	2018-09-21 09:01:24	2018-09-21	7
45033	6	5180	2018-09-21 09:01:24	2018-09-21	7
45034	21	5180	2018-09-21 09:01:25	2018-09-21	7
45035	6	5181	2018-09-21 08:58:06	2018-09-21	6
45036	6	5181	2018-09-21 08:58:08	2018-09-21	6
45037	6	5181	2018-09-21 08:58:08	2018-09-21	6
45038	6	5181	2018-09-21 08:58:08	2018-09-21	6
45039	6	5181	2018-09-21 08:58:10	2018-09-21	6
45040	21	5181	2018-09-21 08:58:10	2018-09-21	6
45041	6	5182	2018-09-21 08:49:46	2018-09-21	6
45042	6	5182	2018-09-21 08:49:47	2018-09-21	6
45043	6	5182	2018-09-21 08:49:47	2018-09-21	6
45044	6	5182	2018-09-21 08:49:48	2018-09-21	6
45045	6	5182	2018-09-21 08:49:49	2018-09-21	6
45046	7	5182	2018-09-21 08:50:10	2018-09-21	6
45047	11	5182	2018-09-21 08:50:10	2018-09-21	6
45048	9	5182	2018-09-21 08:50:13	2018-09-21	6
45049	9	5182	2018-09-21 08:50:13	2018-09-21	6
45050	9	5182	2018-09-21 08:50:13	2018-09-21	6
45051	13	5182	2018-09-21 09:36:43	2018-09-21	7
45052	9	5182	2018-09-21 09:38:13	2018-09-21	7
45053	14	5182	2018-09-21 09:38:17	2018-09-21	7
45054	21	5182	2018-09-21 09:38:17	2018-09-21	7
45055	6	5183	2018-09-21 08:39:20	2018-09-21	6
45056	6	5183	2018-09-21 08:39:21	2018-09-21	6
45057	6	5183	2018-09-21 08:39:21	2018-09-21	6
45058	6	5183	2018-09-21 08:39:22	2018-09-21	6
45059	6	5183	2018-09-21 08:39:23	2018-09-21	6
45060	7	5183	2018-09-21 08:42:35	2018-09-21	6
45061	9	5183	2018-09-21 08:42:35	2018-09-21	6
45062	9	5183	2018-09-21 08:42:35	2018-09-21	6
45063	13	5183	2018-09-21 09:18:31	2018-09-21	7
45064	9	5183	2018-09-21 09:33:12	2018-09-21	7
45065	14	5183	2018-09-21 09:33:28	2018-09-21	7
45066	9	5183	2018-09-21 09:33:40	2018-09-21	7
45067	9	5183	2018-09-21 09:33:40	2018-09-21	7
45068	21	5183	2018-09-21 09:33:41	2018-09-21	7
45069	6	5184	2018-09-21 08:36:28	2018-09-21	6
45070	6	5184	2018-09-21 08:36:30	2018-09-21	6
45071	2	5184	2018-09-21 08:36:30	2018-09-21	6
45072	6	5184	2018-09-21 08:36:31	2018-09-21	6
45073	6	5184	2018-09-21 08:36:32	2018-09-21	6
45074	7	5184	2018-09-21 08:36:37	2018-09-21	6
45075	9	5184	2018-09-21 08:36:37	2018-09-21	6
45076	9	5184	2018-09-21 08:36:37	2018-09-21	6
45077	13	5184	2018-09-21 09:15:30	2018-09-21	7
45078	9	5184	2018-09-21 09:16:21	2018-09-21	7
45079	14	5184	2018-09-21 09:16:39	2018-09-21	7
45080	9	5184	2018-09-21 09:16:43	2018-09-21	7
45081	9	5184	2018-09-21 09:16:43	2018-09-21	7
45082	21	5184	2018-09-21 09:16:44	2018-09-21	7
45083	6	5185	2018-09-20 16:51:15	2018-09-20	14
45084	6	5185	2018-09-20 16:51:18	2018-09-20	14
45085	6	5185	2018-09-20 16:51:18	2018-09-20	14
45086	6	5185	2018-09-20 16:51:18	2018-09-20	14
45087	6	5185	2018-09-20 16:51:20	2018-09-20	14
45088	7	5185	2018-09-20 16:51:26	2018-09-20	14
45089	11	5185	2018-09-20 16:51:26	2018-09-20	14
45090	9	5185	2018-09-20 16:51:38	2018-09-20	14
45091	9	5185	2018-09-20 16:51:39	2018-09-20	14
45092	9	5185	2018-09-20 16:51:39	2018-09-20	14
45093	10	5185	2018-09-24 09:48:54	2018-09-24	7
45094	9	5185	2018-09-24 09:49:10	2018-09-24	7
45095	13	5185	2018-10-09 12:05:49	2018-10-09	10
45096	9	5185	2018-10-09 12:06:44	2018-10-09	10
45097	10	5185	2018-10-09 12:06:58	2018-10-09	10
45098	9	5185	2018-10-09 12:07:07	2018-10-09	10
45099	14	5185	2018-10-09 12:07:11	2018-10-09	10
45100	15	5185	2018-10-09 12:07:13	2018-10-09	10
45101	27	5185	2018-10-09 17:33:15	2018-10-09	15
45102	0	5185	2018-10-09 17:33:16	2018-10-09	15
45103	1	5185	2018-10-09 17:33:19	2018-10-09	15
45104	3	5185	2018-10-09 17:33:19	2018-10-09	15
45105	5	5185	2018-10-09 17:33:19	2018-10-09	15
45106	6	5185	2018-10-09 17:33:20	2018-10-09	15
45107	7	5185	2018-10-09 17:33:32	2018-10-09	15
45108	11	5185	2018-10-09 17:33:32	2018-10-09	15
45109	12	5185	2018-10-09 17:33:41	2018-10-09	15
45110	8	5185	2018-10-09 17:33:42	2018-10-09	15
45111	9	5185	2018-10-09 17:33:42	2018-10-09	15
45112	14	5185	2018-10-10 10:20:35	2018-10-10	8
45113	15	5185	2018-10-10 10:20:42	2018-10-10	8
45114	16	5185	2018-10-10 10:20:42	2018-10-10	8
45115	21	5185	2018-10-10 10:20:42	2018-10-10	8
45116	6	5186	2018-09-20 16:29:36	2018-09-20	14
45117	6	5186	2018-09-20 16:29:37	2018-09-20	14
45118	6	5186	2018-09-20 16:29:37	2018-09-20	14
45119	6	5186	2018-09-20 16:29:38	2018-09-20	14
45120	6	5186	2018-09-20 16:29:39	2018-09-20	14
45121	21	5186	2018-09-20 16:29:39	2018-09-20	14
45122	6	5187	2018-09-20 16:23:57	2018-09-20	14
45123	6	5187	2018-09-20 16:23:59	2018-09-20	14
45124	6	5187	2018-09-20 16:23:59	2018-09-20	14
45125	6	5187	2018-09-20 16:23:59	2018-09-20	14
45126	6	5187	2018-09-20 16:24:00	2018-09-20	14
45127	21	5187	2018-09-20 16:24:01	2018-09-20	14
45128	6	5188	2018-09-20 16:21:41	2018-09-20	14
45129	6	5188	2018-09-20 16:21:42	2018-09-20	14
45130	6	5188	2018-09-20 16:21:42	2018-09-20	14
45131	6	5188	2018-09-20 16:21:43	2018-09-20	14
45132	6	5188	2018-09-20 16:21:44	2018-09-20	14
45133	21	5188	2018-09-20 16:21:44	2018-09-20	14
45134	6	5189	2018-09-20 16:18:39	2018-09-20	14
45135	6	5189	2018-09-20 16:18:40	2018-09-20	14
45136	6	5189	2018-09-20 16:18:40	2018-09-20	14
45137	6	5189	2018-09-20 16:18:41	2018-09-20	14
45138	6	5189	2018-09-20 16:18:42	2018-09-20	14
45139	21	5189	2018-09-20 16:18:42	2018-09-20	14
45140	6	5190	2018-09-20 16:10:50	2018-09-20	14
45141	6	5190	2018-09-20 16:10:52	2018-09-20	14
45142	2	5190	2018-09-20 16:10:52	2018-09-20	14
45143	6	5190	2018-09-20 16:10:53	2018-09-20	14
45144	6	5190	2018-09-20 16:10:54	2018-09-20	14
45145	7	5190	2018-09-20 16:10:59	2018-09-20	14
45146	11	5190	2018-09-20 16:11:00	2018-09-20	14
45147	9	5190	2018-09-20 16:11:04	2018-09-20	14
45148	9	5190	2018-09-20 16:11:04	2018-09-20	14
45149	9	5190	2018-09-20 16:11:04	2018-09-20	14
45150	10	5190	2018-09-20 16:20:54	2018-09-20	14
45151	9	5190	2018-09-20 16:21:06	2018-09-20	14
45152	14	5190	2018-09-20 16:21:11	2018-09-20	14
45153	9	5190	2018-09-20 16:21:14	2018-09-20	14
45154	17	5190	2018-09-20 16:21:14	2018-09-20	14
45155	19	5190	2018-09-20 16:21:18	2018-09-20	14
45156	21	5190	2018-09-20 16:21:19	2018-09-20	14
45157	6	5191	2018-09-20 15:55:36	2018-09-20	13
45158	6	5191	2018-09-20 15:55:38	2018-09-20	13
45159	2	5191	2018-09-20 15:55:38	2018-09-20	13
45160	6	5191	2018-09-20 15:55:39	2018-09-20	13
45161	6	5191	2018-09-20 15:55:40	2018-09-20	13
45162	7	5191	2018-09-20 15:56:01	2018-09-20	13
45163	11	5191	2018-09-20 15:56:01	2018-09-20	13
45164	9	5191	2018-09-20 15:56:08	2018-09-20	13
45165	9	5191	2018-09-20 15:56:09	2018-09-20	13
45166	9	5191	2018-09-20 15:56:09	2018-09-20	13
45167	10	5191	2018-09-24 09:48:31	2018-09-24	7
45168	9	5191	2018-09-24 09:48:43	2018-09-24	7
45169	13	5191	2018-09-26 13:18:13	2018-09-26	11
45170	9	5191	2018-09-26 13:18:24	2018-09-26	11
45171	10	5191	2018-09-26 13:18:28	2018-09-26	11
45172	9	5191	2018-09-26 13:18:39	2018-09-26	11
45173	14	5191	2018-09-26 13:18:43	2018-09-26	11
45174	9	5191	2018-09-26 13:18:48	2018-09-26	11
45175	9	5191	2018-09-26 13:18:48	2018-09-26	11
45176	21	5191	2018-09-26 13:18:48	2018-09-26	11
45177	6	5192	2018-09-20 15:53:00	2018-09-20	13
45178	6	5192	2018-09-20 15:53:03	2018-09-20	13
45179	6	5192	2018-09-20 15:53:03	2018-09-20	13
45180	6	5192	2018-09-20 15:53:03	2018-09-20	13
45181	6	5192	2018-09-20 15:53:04	2018-09-20	13
45182	7	5192	2018-09-20 15:53:22	2018-09-20	13
45183	9	5192	2018-09-20 15:53:22	2018-09-20	13
45184	9	5192	2018-09-20 15:53:22	2018-09-20	13
45185	13	5192	2018-09-24 09:37:54	2018-09-24	7
45186	9	5192	2018-09-24 09:39:13	2018-09-24	7
45187	10	5192	2018-09-24 09:39:20	2018-09-24	7
45188	9	5192	2018-09-24 09:39:31	2018-09-24	7
45189	14	5192	2018-09-24 09:39:39	2018-09-24	7
45190	9	5192	2018-09-24 09:39:42	2018-09-24	7
45191	9	5192	2018-09-24 09:39:42	2018-09-24	7
45192	21	5192	2018-09-24 09:39:42	2018-09-24	7
45193	6	5193	2018-09-20 15:51:05	2018-09-20	13
45194	6	5193	2018-09-20 15:51:07	2018-09-20	13
45195	6	5193	2018-09-20 15:51:07	2018-09-20	13
45196	6	5193	2018-09-20 15:51:07	2018-09-20	13
45197	6	5193	2018-09-20 15:51:08	2018-09-20	13
45198	7	5193	2018-09-20 15:51:22	2018-09-20	13
45199	11	5193	2018-09-20 15:51:22	2018-09-20	13
45200	9	5193	2018-09-20 15:51:27	2018-09-20	13
45201	9	5193	2018-09-20 15:51:27	2018-09-20	13
45202	9	5193	2018-09-20 15:51:27	2018-09-20	13
45203	10	5193	2018-10-02 09:22:24	2018-10-02	7
45204	9	5193	2018-10-02 09:23:28	2018-10-02	7
45205	14	5193	2018-10-02 09:23:32	2018-10-02	7
45206	9	5193	2018-10-02 09:23:35	2018-10-02	7
45207	17	5193	2018-10-02 09:23:35	2018-10-02	7
45208	19	5193	2018-10-02 09:23:37	2018-10-02	7
45209	21	5193	2018-10-02 09:23:37	2018-10-02	7
45210	6	5194	2018-09-20 15:44:36	2018-09-20	13
45211	6	5194	2018-09-20 15:44:38	2018-09-20	13
45212	6	5194	2018-09-20 15:44:38	2018-09-20	13
45213	6	5194	2018-09-20 15:44:38	2018-09-20	13
45214	6	5194	2018-09-20 15:44:39	2018-09-20	13
45215	21	5194	2018-09-20 15:44:40	2018-09-20	13
45216	6	5195	2018-09-20 15:27:38	2018-09-20	13
45217	6	5195	2018-09-20 15:27:40	2018-09-20	13
45218	6	5195	2018-09-20 15:27:40	2018-09-20	13
45219	6	5195	2018-09-20 15:27:41	2018-09-20	13
45220	6	5195	2018-09-20 15:27:42	2018-09-20	13
45221	21	5195	2018-09-20 15:27:42	2018-09-20	13
45222	6	5196	2018-09-20 15:14:35	2018-09-20	13
45223	6	5196	2018-09-20 15:14:37	2018-09-20	13
45224	6	5196	2018-09-20 15:14:37	2018-09-20	13
45225	6	5196	2018-09-20 15:14:37	2018-09-20	13
45226	6	5196	2018-09-20 15:14:38	2018-09-20	13
45227	7	5196	2018-09-20 15:14:45	2018-09-20	13
45228	11	5196	2018-09-20 15:14:45	2018-09-20	13
45229	9	5196	2018-09-20 15:14:51	2018-09-20	13
45230	9	5196	2018-09-20 15:14:52	2018-09-20	13
45231	9	5196	2018-09-20 15:14:52	2018-09-20	13
45232	13	5196	2018-09-20 15:26:58	2018-09-20	13
45233	9	5196	2018-09-20 15:27:28	2018-09-20	13
45234	14	5196	2018-09-20 15:27:50	2018-09-20	13
45235	9	5196	2018-09-20 15:27:53	2018-09-20	13
45236	17	5196	2018-09-20 15:27:53	2018-09-20	13
45237	19	5196	2018-09-20 15:27:56	2018-09-20	13
45238	21	5196	2018-09-20 15:27:56	2018-09-20	13
45239	6	5197	2018-09-20 15:25:20	2018-09-20	13
45240	6	5197	2018-09-20 15:25:23	2018-09-20	13
45241	6	5197	2018-09-20 15:25:23	2018-09-20	13
45242	6	5197	2018-09-20 15:25:23	2018-09-20	13
45243	6	5197	2018-09-20 15:25:25	2018-09-20	13
45244	7	5197	2018-09-20 15:25:31	2018-09-20	13
45245	11	5197	2018-09-20 15:25:31	2018-09-20	13
45246	9	5197	2018-09-20 15:25:36	2018-09-20	13
45247	9	5197	2018-09-20 15:25:36	2018-09-20	13
45248	9	5197	2018-09-20 15:25:37	2018-09-20	13
45249	13	5197	2018-09-21 09:05:59	2018-09-21	7
45250	9	5197	2018-09-21 09:14:33	2018-09-21	7
45251	14	5197	2018-09-21 09:14:42	2018-09-21	7
45252	9	5197	2018-09-21 09:14:46	2018-09-21	7
45253	9	5197	2018-09-21 09:14:47	2018-09-21	7
45254	21	5197	2018-09-21 09:14:47	2018-09-21	7
45255	6	5198	2018-09-20 14:45:29	2018-09-20	12
45256	6	5198	2018-09-20 14:45:30	2018-09-20	12
45257	6	5198	2018-09-20 14:45:31	2018-09-20	12
45258	6	5198	2018-09-20 14:45:31	2018-09-20	12
45259	6	5198	2018-09-20 14:45:32	2018-09-20	12
45260	21	5198	2018-09-20 14:45:32	2018-09-20	12
45261	6	5199	2018-09-20 14:46:24	2018-09-20	12
45262	6	5199	2018-09-20 14:46:25	2018-09-20	12
45263	2	5199	2018-09-20 14:46:25	2018-09-20	12
45264	6	5199	2018-09-20 14:46:26	2018-09-20	12
45265	6	5199	2018-09-20 14:46:27	2018-09-20	12
45266	7	5199	2018-09-20 14:46:33	2018-09-20	12
45267	9	5199	2018-09-20 14:46:33	2018-09-20	12
45268	9	5199	2018-09-20 14:46:33	2018-09-20	12
45269	13	5199	2018-09-24 09:29:45	2018-09-24	7
45270	9	5199	2018-09-24 09:29:50	2018-09-24	7
45271	10	5199	2018-09-24 09:29:57	2018-09-24	7
45272	9	5199	2018-09-24 09:30:30	2018-09-24	7
45273	14	5199	2018-09-24 09:30:35	2018-09-24	7
45274	9	5199	2018-09-24 09:30:39	2018-09-24	7
45275	17	5199	2018-09-24 09:30:39	2018-09-24	7
45276	19	5199	2018-09-24 09:30:43	2018-09-24	7
45277	21	5199	2018-09-24 09:30:43	2018-09-24	7
45278	6	5200	2018-09-20 14:25:15	2018-09-20	12
45279	6	5200	2018-09-20 14:25:17	2018-09-20	12
45280	6	5200	2018-09-20 14:25:17	2018-09-20	12
45281	6	5200	2018-09-20 14:25:17	2018-09-20	12
45282	6	5200	2018-09-20 14:25:18	2018-09-20	12
45283	7	5200	2018-09-20 14:29:25	2018-09-20	12
45284	11	5200	2018-09-20 14:29:25	2018-09-20	12
45285	9	5200	2018-09-20 14:29:29	2018-09-20	12
45286	9	5200	2018-09-20 14:29:30	2018-09-20	12
45287	9	5200	2018-09-20 14:29:30	2018-09-20	12
45288	13	5200	2018-09-21 08:11:39	2018-09-21	6
45289	9	5200	2018-09-21 08:17:57	2018-09-21	6
45290	13	5200	2018-09-21 08:18:16	2018-09-21	6
45291	9	5200	2018-09-21 08:18:41	2018-09-21	6
45292	14	5200	2018-09-21 08:18:47	2018-09-21	6
45293	9	5200	2018-09-21 08:18:59	2018-09-21	6
45294	9	5200	2018-09-21 08:19:00	2018-09-21	6
45295	21	5200	2018-09-21 08:19:00	2018-09-21	6
45296	6	5201	2018-09-20 14:22:34	2018-09-20	12
45297	6	5201	2018-09-20 14:22:36	2018-09-20	12
45298	6	5201	2018-09-20 14:22:36	2018-09-20	12
45299	6	5201	2018-09-20 14:22:36	2018-09-20	12
45300	6	5201	2018-09-20 14:22:38	2018-09-20	12
45301	21	5201	2018-09-20 14:22:38	2018-09-20	12
45302	6	5202	2018-09-20 14:18:21	2018-09-20	12
45303	6	5202	2018-09-20 14:18:22	2018-09-20	12
45304	6	5202	2018-09-20 14:18:23	2018-09-20	12
45305	6	5202	2018-09-20 14:18:23	2018-09-20	12
45306	6	5202	2018-09-20 14:18:24	2018-09-20	12
45307	21	5202	2018-09-20 14:18:24	2018-09-20	12
45308	6	5203	2018-09-20 12:30:09	2018-09-20	10
45309	6	5203	2018-09-20 12:30:11	2018-09-20	10
45310	6	5203	2018-09-20 12:30:11	2018-09-20	10
45311	6	5203	2018-09-20 12:30:11	2018-09-20	10
45312	6	5203	2018-09-20 12:30:12	2018-09-20	10
45313	21	5203	2018-09-20 12:30:13	2018-09-20	10
45314	6	5204	2018-09-20 12:04:56	2018-09-20	10
45315	6	5204	2018-09-20 12:04:58	2018-09-20	10
45316	6	5204	2018-09-20 12:04:59	2018-09-20	10
45317	6	5204	2018-09-20 12:04:59	2018-09-20	10
45318	6	5204	2018-09-20 12:05:01	2018-09-20	10
45319	7	5204	2018-09-20 12:05:08	2018-09-20	10
45320	11	5204	2018-09-20 12:05:08	2018-09-20	10
45321	9	5204	2018-09-20 12:05:13	2018-09-20	10
45322	9	5204	2018-09-20 12:05:13	2018-09-20	10
45323	9	5204	2018-09-20 12:05:14	2018-09-20	10
45324	14	5204	2018-10-04 07:49:29	2018-10-04	5
45325	9	5204	2018-10-04 07:49:32	2018-10-04	5
45326	9	5204	2018-10-04 07:49:32	2018-10-04	5
45327	21	5204	2018-10-04 07:49:32	2018-10-04	5
45328	6	5205	2018-09-20 11:59:45	2018-09-20	9
45329	6	5205	2018-09-20 11:59:47	2018-09-20	9
45330	6	5205	2018-09-20 11:59:47	2018-09-20	9
45331	6	5205	2018-09-20 11:59:48	2018-09-20	9
45332	6	5205	2018-09-20 11:59:50	2018-09-20	9
45333	7	5205	2018-09-20 11:59:57	2018-09-20	9
45334	11	5205	2018-09-20 11:59:57	2018-09-20	9
45335	9	5205	2018-09-20 12:00:02	2018-09-20	10
45336	9	5205	2018-09-20 12:00:03	2018-09-20	10
45337	9	5205	2018-09-20 12:00:03	2018-09-20	10
45338	14	5205	2018-09-21 10:17:40	2018-09-21	8
45339	13	5205	2018-09-21 10:17:45	2018-09-21	8
45340	14	5205	2018-09-21 10:17:58	2018-09-21	8
45341	9	5205	2018-09-21 10:18:03	2018-09-21	8
45342	9	5205	2018-09-21 10:18:03	2018-09-21	8
45343	21	5205	2018-09-21 10:18:03	2018-09-21	8
45344	6	5206	2018-09-20 11:57:53	2018-09-20	9
45345	6	5206	2018-09-20 11:57:56	2018-09-20	9
45346	6	5206	2018-09-20 11:57:56	2018-09-20	9
45347	6	5206	2018-09-20 11:57:57	2018-09-20	9
45348	6	5206	2018-09-20 11:57:59	2018-09-20	9
45349	7	5206	2018-09-20 11:58:17	2018-09-20	9
45350	11	5206	2018-09-20 11:58:17	2018-09-20	9
45351	9	5206	2018-09-20 11:58:22	2018-09-20	9
45352	9	5206	2018-09-20 11:58:23	2018-09-20	9
45353	9	5206	2018-09-20 11:58:23	2018-09-20	9
45354	10	5206	2018-09-21 10:16:12	2018-09-21	8
45355	9	5206	2018-09-21 10:16:34	2018-09-21	8
45356	14	5206	2018-09-21 10:16:40	2018-09-21	8
45357	9	5206	2018-09-21 10:16:44	2018-09-21	8
45358	9	5206	2018-09-21 10:16:44	2018-09-21	8
45359	21	5206	2018-09-21 10:16:44	2018-09-21	8
45360	6	5207	2018-09-20 11:53:55	2018-09-20	9
45361	6	5207	2018-09-20 11:53:56	2018-09-20	9
45362	6	5207	2018-09-20 11:53:56	2018-09-20	9
45363	6	5207	2018-09-20 11:53:57	2018-09-20	9
45364	6	5207	2018-09-20 11:53:58	2018-09-20	9
45365	21	5207	2018-09-20 11:53:58	2018-09-20	9
45366	6	5208	2018-09-20 11:47:38	2018-09-20	9
45367	6	5208	2018-09-20 11:47:39	2018-09-20	9
45368	6	5208	2018-09-20 11:47:40	2018-09-20	9
45369	6	5208	2018-09-20 11:47:40	2018-09-20	9
45370	6	5208	2018-09-20 11:47:41	2018-09-20	9
45371	21	5208	2018-09-20 11:47:42	2018-09-20	9
45372	6	5209	2018-09-20 11:49:54	2018-09-20	9
45373	6	5209	2018-09-20 11:49:56	2018-09-20	9
45374	6	5209	2018-09-20 11:49:56	2018-09-20	9
45375	6	5209	2018-09-20 11:49:56	2018-09-20	9
45376	6	5209	2018-09-20 11:49:57	2018-09-20	9
45377	7	5209	2018-09-20 11:50:08	2018-09-20	9
45378	11	5209	2018-09-20 11:50:09	2018-09-20	9
45379	9	5209	2018-09-20 11:50:13	2018-09-20	9
45380	9	5209	2018-09-20 11:50:14	2018-09-20	9
45381	9	5209	2018-09-20 11:50:14	2018-09-20	9
45382	14	5209	2018-09-20 14:27:22	2018-09-20	12
45383	9	5209	2018-09-20 14:27:27	2018-09-20	12
45384	17	5209	2018-09-20 14:27:27	2018-09-20	12
45385	19	5209	2018-09-20 14:27:39	2018-09-20	12
45386	21	5209	2018-09-20 14:27:40	2018-09-20	12
45387	6	5210	2018-09-20 11:42:09	2018-09-20	9
45388	6	5210	2018-09-20 11:42:11	2018-09-20	9
45389	6	5210	2018-09-20 11:42:11	2018-09-20	9
45390	6	5210	2018-09-20 11:42:12	2018-09-20	9
45391	6	5210	2018-09-20 11:42:13	2018-09-20	9
45392	7	5210	2018-09-20 11:42:34	2018-09-20	9
45393	11	5210	2018-09-20 11:42:34	2018-09-20	9
45394	9	5210	2018-09-20 11:42:51	2018-09-20	9
45395	9	5210	2018-09-20 11:42:52	2018-09-20	9
45396	9	5210	2018-09-20 11:42:52	2018-09-20	9
45397	14	5210	2018-09-21 10:12:56	2018-09-21	8
45398	13	5210	2018-09-21 10:13:01	2018-09-21	8
45399	14	5210	2018-09-21 10:15:42	2018-09-21	8
45400	9	5210	2018-09-21 10:15:48	2018-09-21	8
45401	9	5210	2018-09-21 10:15:48	2018-09-21	8
45402	21	5210	2018-09-21 10:15:49	2018-09-21	8
45403	6	5211	2018-09-20 11:36:34	2018-09-20	9
45404	6	5211	2018-09-20 11:36:36	2018-09-20	9
45405	2	5211	2018-09-20 11:36:36	2018-09-20	9
45406	6	5211	2018-09-20 11:36:37	2018-09-20	9
45407	6	5211	2018-09-20 11:36:38	2018-09-20	9
45408	7	5211	2018-09-20 11:36:47	2018-09-20	9
45409	11	5211	2018-09-20 11:36:47	2018-09-20	9
45410	9	5211	2018-09-20 11:37:11	2018-09-20	9
45411	9	5211	2018-09-20 11:37:12	2018-09-20	9
45412	9	5211	2018-09-20 11:37:12	2018-09-20	9
45413	14	5211	2018-09-25 14:21:07	2018-09-25	12
45414	9	5211	2018-09-25 14:21:10	2018-09-25	12
45415	17	5211	2018-09-25 14:21:11	2018-09-25	12
45416	19	5211	2018-09-25 14:21:14	2018-09-25	12
45417	21	5211	2018-09-25 14:21:14	2018-09-25	12
45418	6	5212	2018-09-20 11:27:51	2018-09-20	9
45419	6	5212	2018-09-20 11:27:53	2018-09-20	9
45420	6	5212	2018-09-20 11:27:53	2018-09-20	9
45421	6	5212	2018-09-20 11:27:53	2018-09-20	9
45422	6	5212	2018-09-20 11:27:54	2018-09-20	9
45423	21	5212	2018-09-20 11:27:55	2018-09-20	9
45424	6	5213	2018-09-20 11:19:57	2018-09-20	9
45425	6	5213	2018-09-20 11:19:59	2018-09-20	9
45426	6	5213	2018-09-20 11:19:59	2018-09-20	9
45427	6	5213	2018-09-20 11:19:59	2018-09-20	9
45428	6	5213	2018-09-20 11:20:00	2018-09-20	9
45429	13	5213	2018-09-20 11:20:06	2018-09-20	9
45430	6	5213	2018-09-20 11:21:11	2018-09-20	9
45431	14	5213	2018-09-20 11:22:49	2018-09-20	9
45432	9	5213	2018-09-20 11:22:52	2018-09-20	9
45433	9	5213	2018-09-20 11:22:52	2018-09-20	9
45434	21	5213	2018-09-20 11:22:52	2018-09-20	9
45435	6	5214	2018-09-20 11:18:20	2018-09-20	9
45436	6	5214	2018-09-20 11:18:21	2018-09-20	9
45437	6	5214	2018-09-20 11:18:22	2018-09-20	9
45438	6	5214	2018-09-20 11:18:22	2018-09-20	9
45439	6	5214	2018-09-20 11:18:23	2018-09-20	9
45440	21	5214	2018-09-20 11:18:23	2018-09-20	9
45441	6	5215	2018-09-20 11:17:23	2018-09-20	9
45442	6	5215	2018-09-20 11:17:25	2018-09-20	9
45443	6	5215	2018-09-20 11:17:25	2018-09-20	9
45444	6	5215	2018-09-20 11:17:25	2018-09-20	9
45445	6	5215	2018-09-20 11:17:26	2018-09-20	9
45446	21	5215	2018-09-20 11:17:26	2018-09-20	9
45447	6	5216	2018-09-20 11:05:48	2018-09-20	9
45448	6	5216	2018-09-20 11:05:50	2018-09-20	9
45449	6	5216	2018-09-20 11:05:50	2018-09-20	9
45450	6	5216	2018-09-20 11:05:50	2018-09-20	9
45451	6	5216	2018-09-20 11:05:52	2018-09-20	9
45452	21	5216	2018-09-20 11:05:52	2018-09-20	9
45453	6	5217	2018-09-20 11:01:03	2018-09-20	9
45454	6	5217	2018-09-20 11:01:04	2018-09-20	9
45455	6	5217	2018-09-20 11:01:04	2018-09-20	9
45456	6	5217	2018-09-20 11:01:05	2018-09-20	9
45457	6	5217	2018-09-20 11:01:06	2018-09-20	9
45458	21	5217	2018-09-20 11:01:06	2018-09-20	9
45459	6	5218	2018-09-20 11:01:24	2018-09-20	9
45460	6	5218	2018-09-20 11:01:25	2018-09-20	9
45461	6	5218	2018-09-20 11:01:26	2018-09-20	9
45462	6	5218	2018-09-20 11:01:26	2018-09-20	9
45463	6	5218	2018-09-20 11:01:27	2018-09-20	9
45464	21	5218	2018-09-20 11:01:27	2018-09-20	9
45465	6	5219	2018-09-20 10:54:45	2018-09-20	8
45466	6	5219	2018-09-20 10:54:47	2018-09-20	8
45467	6	5219	2018-09-20 10:54:47	2018-09-20	8
45468	6	5219	2018-09-20 10:54:47	2018-09-20	8
45469	6	5219	2018-09-20 10:54:48	2018-09-20	8
45470	21	5219	2018-09-20 10:54:48	2018-09-20	8
45471	6	5220	2018-09-20 10:46:18	2018-09-20	8
45472	6	5220	2018-09-20 10:46:19	2018-09-20	8
45473	6	5220	2018-09-20 10:46:20	2018-09-20	8
45474	6	5220	2018-09-20 10:46:20	2018-09-20	8
45475	6	5220	2018-09-20 10:46:21	2018-09-20	8
45476	7	5220	2018-09-20 10:46:31	2018-09-20	8
45477	11	5220	2018-09-20 10:46:31	2018-09-20	8
45478	9	5220	2018-09-20 10:46:35	2018-09-20	8
45479	9	5220	2018-09-20 10:46:36	2018-09-20	8
45480	9	5220	2018-09-20 10:46:36	2018-09-20	8
45481	13	5220	2018-09-20 10:59:12	2018-09-20	8
45482	9	5220	2018-09-20 10:59:33	2018-09-20	8
45483	10	5220	2018-09-20 10:59:40	2018-09-20	8
45484	9	5220	2018-09-20 10:59:52	2018-09-20	8
45485	14	5220	2018-09-20 10:59:59	2018-09-20	8
45486	9	5220	2018-09-20 11:02:14	2018-09-20	9
45487	9	5220	2018-09-20 11:02:14	2018-09-20	9
45488	21	5220	2018-09-20 11:02:15	2018-09-20	9
45489	6	5221	2018-09-20 10:37:59	2018-09-20	8
45490	6	5221	2018-09-20 10:38:00	2018-09-20	8
45491	6	5221	2018-09-20 10:38:01	2018-09-20	8
45492	6	5221	2018-09-20 10:38:01	2018-09-20	8
45493	6	5221	2018-09-20 10:38:02	2018-09-20	8
45494	21	5221	2018-09-20 10:38:03	2018-09-20	8
45495	6	5222	2018-09-20 10:35:35	2018-09-20	8
45496	6	5222	2018-09-20 10:35:36	2018-09-20	8
45497	2	5222	2018-09-20 10:35:37	2018-09-20	8
45498	6	5222	2018-09-20 10:35:37	2018-09-20	8
45499	6	5222	2018-09-20 10:35:39	2018-09-20	8
45500	7	5222	2018-09-20 10:35:46	2018-09-20	8
45501	11	5222	2018-09-20 10:35:46	2018-09-20	8
45502	9	5222	2018-09-20 10:35:54	2018-09-20	8
45503	9	5222	2018-09-20 10:35:55	2018-09-20	8
45504	9	5222	2018-09-20 10:35:55	2018-09-20	8
45505	13	5222	2018-09-20 10:42:39	2018-09-20	8
45506	9	5222	2018-09-20 10:44:11	2018-09-20	8
45507	14	5222	2018-09-20 10:44:45	2018-09-20	8
45508	9	5222	2018-09-20 10:44:49	2018-09-20	8
45509	17	5222	2018-09-20 10:44:49	2018-09-20	8
45510	19	5222	2018-09-20 10:44:52	2018-09-20	8
45511	21	5222	2018-09-20 10:44:52	2018-09-20	8
45512	6	5223	2018-09-20 10:24:47	2018-09-20	8
45513	6	5223	2018-09-20 10:24:48	2018-09-20	8
45514	2	5223	2018-09-20 10:24:48	2018-09-20	8
45515	6	5223	2018-09-20 10:24:49	2018-09-20	8
45516	6	5223	2018-09-20 10:24:51	2018-09-20	8
45517	21	5223	2018-09-20 10:24:51	2018-09-20	8
45518	6	5224	2018-09-20 10:23:05	2018-09-20	8
45519	6	5224	2018-09-20 10:23:06	2018-09-20	8
45520	6	5224	2018-09-20 10:23:06	2018-09-20	8
45521	6	5224	2018-09-20 10:23:06	2018-09-20	8
45522	6	5224	2018-09-20 10:23:08	2018-09-20	8
45523	21	5224	2018-09-20 10:23:08	2018-09-20	8
45524	6	5225	2018-09-20 10:22:14	2018-09-20	8
45525	6	5225	2018-09-20 10:22:16	2018-09-20	8
45526	6	5225	2018-09-20 10:22:16	2018-09-20	8
45527	6	5225	2018-09-20 10:22:16	2018-09-20	8
45528	6	5225	2018-09-20 10:22:17	2018-09-20	8
45529	7	5225	2018-09-21 08:21:54	2018-09-21	6
45530	11	5225	2018-09-21 08:21:54	2018-09-21	6
45531	9	5225	2018-09-21 08:21:57	2018-09-21	6
45532	9	5225	2018-09-21 08:21:57	2018-09-21	6
45533	9	5225	2018-09-21 08:21:57	2018-09-21	6
45534	13	5225	2018-09-21 08:56:48	2018-09-21	6
45535	9	5225	2018-09-21 08:58:47	2018-09-21	6
45536	14	5225	2018-09-21 08:58:53	2018-09-21	6
45537	9	5225	2018-09-21 08:58:57	2018-09-21	6
45538	9	5225	2018-09-21 08:58:57	2018-09-21	6
45539	21	5225	2018-09-21 08:58:57	2018-09-21	6
45540	6	5226	2018-09-20 10:16:10	2018-09-20	8
45541	6	5226	2018-09-20 10:16:11	2018-09-20	8
45542	6	5226	2018-09-20 10:16:11	2018-09-20	8
45543	6	5226	2018-09-20 10:16:11	2018-09-20	8
45544	6	5226	2018-09-20 10:16:13	2018-09-20	8
45545	21	5226	2018-09-20 10:16:13	2018-09-20	8
45546	6	5227	2018-09-20 10:14:08	2018-09-20	8
45547	6	5227	2018-09-20 10:14:10	2018-09-20	8
45548	6	5227	2018-09-20 10:14:10	2018-09-20	8
45549	6	5227	2018-09-20 10:14:10	2018-09-20	8
45550	6	5227	2018-09-20 10:14:11	2018-09-20	8
45551	7	5227	2018-09-20 10:14:19	2018-09-20	8
45552	11	5227	2018-09-20 10:14:19	2018-09-20	8
45553	9	5227	2018-09-20 10:14:46	2018-09-20	8
45554	9	5227	2018-09-20 10:14:46	2018-09-20	8
45555	9	5227	2018-09-20 10:14:47	2018-09-20	8
45556	13	5227	2018-09-20 11:25:18	2018-09-20	9
45557	9	5227	2018-09-20 11:27:20	2018-09-20	9
45558	14	5227	2018-09-20 11:27:28	2018-09-20	9
45559	9	5227	2018-09-20 11:27:31	2018-09-20	9
45560	9	5227	2018-09-20 11:27:32	2018-09-20	9
45561	21	5227	2018-09-20 11:27:32	2018-09-20	9
45562	6	5228	2018-09-20 10:03:02	2018-09-20	8
45563	6	5228	2018-09-20 10:03:04	2018-09-20	8
45564	6	5228	2018-09-20 10:03:04	2018-09-20	8
45565	6	5228	2018-09-20 10:03:04	2018-09-20	8
45566	6	5228	2018-09-20 10:03:05	2018-09-20	8
45567	7	5228	2018-09-20 10:03:15	2018-09-20	8
45568	11	5228	2018-09-20 10:03:15	2018-09-20	8
45569	9	5228	2018-09-20 10:03:19	2018-09-20	8
45570	9	5228	2018-09-20 10:03:20	2018-09-20	8
45571	9	5228	2018-09-20 10:03:20	2018-09-20	8
45572	10	5228	2018-09-20 11:28:29	2018-09-20	9
45573	9	5228	2018-09-20 11:29:23	2018-09-20	9
45574	14	5228	2018-09-20 11:29:49	2018-09-20	9
45575	9	5228	2018-09-20 11:29:56	2018-09-20	9
45576	17	5228	2018-09-20 11:29:57	2018-09-20	9
45577	19	5228	2018-09-20 11:30:00	2018-09-20	9
45578	21	5228	2018-09-20 11:30:01	2018-09-20	9
45579	6	5229	2018-09-20 10:00:28	2018-09-20	8
45580	6	5229	2018-09-20 10:00:30	2018-09-20	8
45581	6	5229	2018-09-20 10:00:30	2018-09-20	8
45582	6	5229	2018-09-20 10:00:30	2018-09-20	8
45583	6	5229	2018-09-20 10:00:31	2018-09-20	8
45584	7	5229	2018-09-20 10:00:42	2018-09-20	8
45585	11	5229	2018-09-20 10:00:42	2018-09-20	8
45586	9	5229	2018-09-20 10:01:20	2018-09-20	8
45587	9	5229	2018-09-20 10:01:20	2018-09-20	8
45588	9	5229	2018-09-20 10:01:21	2018-09-20	8
45589	13	5229	2018-09-20 11:12:05	2018-09-20	9
45590	9	5229	2018-09-20 11:16:11	2018-09-20	9
45591	14	5229	2018-09-20 11:16:26	2018-09-20	9
45592	9	5229	2018-09-20 11:16:31	2018-09-20	9
45593	9	5229	2018-09-20 11:16:31	2018-09-20	9
45594	21	5229	2018-09-20 11:16:31	2018-09-20	9
45595	6	5230	2018-09-20 09:41:52	2018-09-20	7
45596	6	5230	2018-09-20 09:41:54	2018-09-20	7
45597	6	5230	2018-09-20 09:41:54	2018-09-20	7
45598	6	5230	2018-09-20 09:41:55	2018-09-20	7
45599	6	5230	2018-09-20 09:41:56	2018-09-20	7
45600	21	5230	2018-09-20 09:41:56	2018-09-20	7
45601	6	5231	2018-09-20 09:23:54	2018-09-20	7
45602	6	5231	2018-09-20 09:23:56	2018-09-20	7
45603	2	5231	2018-09-20 09:23:56	2018-09-20	7
45604	6	5231	2018-09-20 09:23:57	2018-09-20	7
45605	6	5231	2018-09-20 09:23:58	2018-09-20	7
45606	21	5231	2018-09-20 09:23:58	2018-09-20	7
45607	6	5232	2018-09-20 09:19:49	2018-09-20	7
45608	6	5232	2018-09-20 09:19:50	2018-09-20	7
45609	6	5232	2018-09-20 09:19:50	2018-09-20	7
45610	6	5232	2018-09-20 09:19:51	2018-09-20	7
45611	6	5232	2018-09-20 09:19:52	2018-09-20	7
45612	21	5232	2018-09-20 09:19:52	2018-09-20	7
45613	6	5233	2018-09-20 09:18:21	2018-09-20	7
45614	6	5233	2018-09-20 09:18:22	2018-09-20	7
45615	6	5233	2018-09-20 09:18:23	2018-09-20	7
45616	6	5233	2018-09-20 09:18:23	2018-09-20	7
45617	6	5233	2018-09-20 09:18:24	2018-09-20	7
45618	21	5233	2018-09-20 09:18:25	2018-09-20	7
45619	6	5234	2018-09-20 09:09:35	2018-09-20	7
45620	6	5234	2018-09-20 09:09:37	2018-09-20	7
45621	6	5234	2018-09-20 09:09:37	2018-09-20	7
45622	6	5234	2018-09-20 09:09:37	2018-09-20	7
45623	6	5234	2018-09-20 09:09:38	2018-09-20	7
45624	21	5234	2018-09-20 09:09:39	2018-09-20	7
45625	6	5235	2018-09-20 08:57:09	2018-09-20	6
45626	6	5235	2018-09-20 08:57:11	2018-09-20	6
45627	6	5235	2018-09-20 08:57:11	2018-09-20	6
45628	6	5235	2018-09-20 08:57:12	2018-09-20	6
45629	6	5235	2018-09-20 08:57:13	2018-09-20	6
45630	21	5235	2018-09-20 08:57:13	2018-09-20	6
45631	6	5236	2018-09-20 08:48:13	2018-09-20	6
45632	6	5236	2018-09-20 08:48:15	2018-09-20	6
45633	6	5236	2018-09-20 08:48:15	2018-09-20	6
45634	6	5236	2018-09-20 08:48:15	2018-09-20	6
45635	6	5236	2018-09-20 08:48:17	2018-09-20	6
45636	21	5236	2018-09-20 08:48:17	2018-09-20	6
45637	6	5237	2018-09-20 08:47:28	2018-09-20	6
45638	6	5237	2018-09-20 08:47:30	2018-09-20	6
45639	6	5237	2018-09-20 08:47:30	2018-09-20	6
45640	6	5237	2018-09-20 08:47:30	2018-09-20	6
45641	6	5237	2018-09-20 08:47:31	2018-09-20	6
45642	21	5237	2018-09-20 08:47:32	2018-09-20	6
45643	6	5238	2018-09-20 08:13:20	2018-09-20	6
45644	6	5238	2018-09-20 08:13:22	2018-09-20	6
45645	2	5238	2018-09-20 08:13:22	2018-09-20	6
45646	6	5238	2018-09-20 08:13:22	2018-09-20	6
45647	6	5238	2018-09-20 08:13:23	2018-09-20	6
45648	7	5238	2018-09-20 08:13:29	2018-09-20	6
45649	11	5238	2018-09-20 08:13:30	2018-09-20	6
45650	9	5238	2018-09-20 08:13:34	2018-09-20	6
45651	9	5238	2018-09-20 08:13:35	2018-09-20	6
45652	9	5238	2018-09-20 08:13:35	2018-09-20	6
45653	13	5238	2018-09-26 11:01:23	2018-09-26	9
45654	9	5238	2018-09-26 11:03:20	2018-09-26	9
45655	14	5238	2018-09-26 11:03:25	2018-09-26	9
45656	9	5238	2018-09-27 12:28:03	2018-09-27	10
45657	9	5238	2018-09-27 12:28:03	2018-09-27	10
45658	21	5238	2018-09-27 12:28:03	2018-09-27	10
45659	6	5239	2018-09-20 08:04:32	2018-09-20	6
45660	6	5239	2018-09-20 08:04:34	2018-09-20	6
45661	6	5239	2018-09-20 08:04:34	2018-09-20	6
45662	6	5239	2018-09-20 08:04:34	2018-09-20	6
45663	6	5239	2018-09-20 08:04:35	2018-09-20	6
45664	7	5239	2018-09-20 08:04:40	2018-09-20	6
45665	11	5239	2018-09-20 08:04:40	2018-09-20	6
45666	9	5239	2018-09-20 08:04:42	2018-09-20	6
45667	9	5239	2018-09-20 08:04:43	2018-09-20	6
45668	9	5239	2018-09-20 08:04:43	2018-09-20	6
45669	13	5239	2018-09-20 09:04:52	2018-09-20	7
45670	9	5239	2018-09-20 09:04:58	2018-09-20	7
45671	14	5239	2018-09-20 09:05:08	2018-09-20	7
45672	9	5239	2018-09-20 09:05:18	2018-09-20	7
45673	9	5239	2018-09-20 09:05:18	2018-09-20	7
45674	21	5239	2018-09-20 09:05:18	2018-09-20	7
45675	6	5240	2018-09-19 16:58:09	2018-09-19	14
45676	6	5240	2018-09-19 16:58:11	2018-09-19	14
45677	6	5240	2018-09-19 16:58:11	2018-09-19	14
45678	6	5240	2018-09-19 16:58:12	2018-09-19	14
45679	6	5240	2018-09-19 16:58:13	2018-09-19	14
45680	21	5240	2018-09-19 16:58:13	2018-09-19	14
45681	6	5241	2018-09-19 16:34:46	2018-09-19	14
45682	6	5241	2018-09-19 16:34:48	2018-09-19	14
45683	6	5241	2018-09-19 16:34:48	2018-09-19	14
45684	6	5241	2018-09-19 16:34:48	2018-09-19	14
45685	6	5241	2018-09-19 16:34:49	2018-09-19	14
45686	21	5241	2018-09-19 16:34:50	2018-09-19	14
45687	6	5242	2018-09-19 16:31:18	2018-09-19	14
45688	6	5242	2018-09-19 16:31:20	2018-09-19	14
45689	6	5242	2018-09-19 16:31:20	2018-09-19	14
45690	6	5242	2018-09-19 16:31:20	2018-09-19	14
45691	6	5242	2018-09-19 16:31:21	2018-09-19	14
45692	21	5242	2018-09-19 16:31:22	2018-09-19	14
45693	6	5243	2018-09-19 16:30:08	2018-09-19	14
45694	6	5243	2018-09-19 16:30:10	2018-09-19	14
45695	6	5243	2018-09-19 16:30:10	2018-09-19	14
45696	6	5243	2018-09-19 16:30:10	2018-09-19	14
45697	6	5243	2018-09-19 16:30:11	2018-09-19	14
45698	21	5243	2018-09-19 16:30:11	2018-09-19	14
45699	6	5244	2018-09-19 16:17:40	2018-09-19	14
45700	6	5244	2018-09-19 16:17:41	2018-09-19	14
45701	6	5244	2018-09-19 16:17:41	2018-09-19	14
45702	6	5244	2018-09-19 16:17:41	2018-09-19	14
45703	6	5244	2018-09-19 16:17:42	2018-09-19	14
45704	21	5244	2018-09-19 16:17:43	2018-09-19	14
45705	6	5245	2018-09-19 16:07:04	2018-09-19	14
45706	6	5245	2018-09-19 16:07:05	2018-09-19	14
45707	6	5245	2018-09-19 16:07:05	2018-09-19	14
45708	6	5245	2018-09-19 16:07:06	2018-09-19	14
45709	6	5245	2018-09-19 16:07:07	2018-09-19	14
45710	21	5245	2018-09-19 16:07:07	2018-09-19	14
45711	6	5246	2018-09-19 15:53:44	2018-09-19	13
45712	6	5246	2018-09-19 15:53:46	2018-09-19	13
45713	6	5246	2018-09-19 15:53:46	2018-09-19	13
45714	6	5246	2018-09-19 15:53:46	2018-09-19	13
45715	6	5246	2018-09-19 15:53:47	2018-09-19	13
45716	21	5246	2018-09-19 15:53:47	2018-09-19	13
45717	6	5247	2018-09-19 15:51:13	2018-09-19	13
45718	6	5247	2018-09-19 15:51:14	2018-09-19	13
45719	6	5247	2018-09-19 15:51:14	2018-09-19	13
45720	6	5247	2018-09-19 15:51:15	2018-09-19	13
45721	6	5247	2018-09-19 15:51:16	2018-09-19	13
45722	21	5247	2018-09-19 15:51:16	2018-09-19	13
45723	6	5248	2018-09-19 15:49:57	2018-09-19	13
45724	6	5248	2018-09-19 15:49:59	2018-09-19	13
45725	6	5248	2018-09-19 15:49:59	2018-09-19	13
45726	6	5248	2018-09-19 15:49:59	2018-09-19	13
45727	6	5248	2018-09-19 15:50:00	2018-09-19	13
45728	13	5248	2018-09-19 15:50:04	2018-09-19	13
45729	6	5248	2018-09-19 15:51:14	2018-09-19	13
45730	14	5248	2018-09-19 15:51:18	2018-09-19	13
45731	9	5248	2018-09-19 15:51:22	2018-09-19	13
45732	9	5248	2018-09-19 15:51:22	2018-09-19	13
45733	21	5248	2018-09-19 15:51:22	2018-09-19	13
45734	6	5249	2018-09-19 15:47:28	2018-09-19	13
45735	6	5249	2018-09-19 15:47:30	2018-09-19	13
45736	2	5249	2018-09-19 15:47:30	2018-09-19	13
45737	6	5249	2018-09-19 15:47:31	2018-09-19	13
45738	6	5249	2018-09-19 15:47:32	2018-09-19	13
45739	21	5249	2018-09-19 15:47:32	2018-09-19	13
45740	6	5250	2018-09-19 15:37:10	2018-09-19	13
45741	6	5250	2018-09-19 15:37:12	2018-09-19	13
45742	6	5250	2018-09-19 15:37:12	2018-09-19	13
45743	6	5250	2018-09-19 15:37:12	2018-09-19	13
45744	6	5250	2018-09-19 15:37:13	2018-09-19	13
45745	7	5250	2018-09-19 15:37:17	2018-09-19	13
45746	11	5250	2018-09-19 15:37:17	2018-09-19	13
45747	9	5250	2018-09-19 15:37:21	2018-09-19	13
45748	9	5250	2018-09-19 15:37:22	2018-09-19	13
45749	9	5250	2018-09-19 15:37:22	2018-09-19	13
45750	10	5250	2018-09-19 15:50:26	2018-09-19	13
45751	9	5250	2018-09-19 15:50:48	2018-09-19	13
45752	13	5250	2018-09-19 15:50:51	2018-09-19	13
45753	9	5250	2018-09-19 15:50:58	2018-09-19	13
45754	14	5250	2018-09-19 15:51:04	2018-09-19	13
45755	21	5250	2018-09-19 15:51:04	2018-09-19	13
45756	6	5251	2018-09-19 15:32:34	2018-09-19	13
45757	6	5251	2018-09-19 15:32:36	2018-09-19	13
45758	6	5251	2018-09-19 15:32:36	2018-09-19	13
45759	6	5251	2018-09-19 15:32:36	2018-09-19	13
45760	6	5251	2018-09-19 15:32:37	2018-09-19	13
45761	21	5251	2018-09-19 15:32:37	2018-09-19	13
45762	6	5252	2018-09-19 15:26:28	2018-09-19	13
45763	6	5252	2018-09-19 15:26:30	2018-09-19	13
45764	6	5252	2018-09-19 15:26:30	2018-09-19	13
45765	6	5252	2018-09-19 15:26:30	2018-09-19	13
45766	6	5252	2018-09-19 15:26:31	2018-09-19	13
45767	7	5252	2018-09-19 15:30:33	2018-09-19	13
45768	11	5252	2018-09-19 15:30:33	2018-09-19	13
45769	9	5252	2018-09-19 15:30:36	2018-09-19	13
45770	9	5252	2018-09-19 15:30:37	2018-09-19	13
45771	9	5252	2018-09-19 15:30:37	2018-09-19	13
45772	10	5252	2018-09-19 15:49:41	2018-09-19	13
45773	9	5252	2018-09-19 15:50:09	2018-09-19	13
45774	14	5252	2018-09-19 15:50:15	2018-09-19	13
45775	21	5252	2018-09-19 15:50:15	2018-09-19	13
45776	6	5253	2018-09-19 15:20:36	2018-09-19	13
45777	6	5253	2018-09-19 15:20:37	2018-09-19	13
45778	6	5253	2018-09-19 15:20:37	2018-09-19	13
45779	6	5253	2018-09-19 15:20:37	2018-09-19	13
45780	6	5253	2018-09-19 15:20:39	2018-09-19	13
45781	7	5253	2018-09-19 15:21:03	2018-09-19	13
45782	11	5253	2018-09-19 15:21:03	2018-09-19	13
45783	9	5253	2018-09-19 15:21:10	2018-09-19	13
45784	9	5253	2018-09-19 15:21:10	2018-09-19	13
45785	9	5253	2018-09-19 15:21:11	2018-09-19	13
45786	10	5253	2018-09-26 09:05:15	2018-09-26	7
45787	9	5253	2018-09-26 09:05:45	2018-09-26	7
45788	14	5253	2018-09-26 09:06:00	2018-09-26	7
45789	9	5253	2018-09-26 09:06:27	2018-09-26	7
45790	17	5253	2018-09-26 09:06:27	2018-09-26	7
45791	19	5253	2018-09-26 09:06:30	2018-09-26	7
45792	21	5253	2018-09-26 09:06:30	2018-09-26	7
45793	6	5254	2018-09-19 15:17:39	2018-09-19	13
45794	6	5254	2018-09-19 15:17:40	2018-09-19	13
45795	6	5254	2018-09-19 15:17:41	2018-09-19	13
45796	6	5254	2018-09-19 15:17:41	2018-09-19	13
45797	6	5254	2018-09-19 15:17:42	2018-09-19	13
45798	21	5254	2018-09-19 15:17:42	2018-09-19	13
45799	6	5255	2018-09-19 15:09:43	2018-09-19	13
45800	6	5255	2018-09-19 15:09:45	2018-09-19	13
45801	6	5255	2018-09-19 15:09:45	2018-09-19	13
45802	6	5255	2018-09-19 15:09:45	2018-09-19	13
45803	6	5255	2018-09-19 15:09:46	2018-09-19	13
45804	21	5255	2018-09-19 15:09:47	2018-09-19	13
45805	6	5256	2018-09-19 15:11:10	2018-09-19	13
45806	6	5256	2018-09-19 15:11:11	2018-09-19	13
45807	6	5256	2018-09-19 15:11:11	2018-09-19	13
45808	6	5256	2018-09-19 15:11:12	2018-09-19	13
45809	6	5256	2018-09-19 15:11:13	2018-09-19	13
45810	13	5256	2018-09-19 15:11:24	2018-09-19	13
45811	6	5256	2018-09-19 15:15:29	2018-09-19	13
45812	14	5256	2018-09-19 15:15:55	2018-09-19	13
45813	9	5256	2018-09-19 15:15:58	2018-09-19	13
45814	9	5256	2018-09-19 15:15:58	2018-09-19	13
45815	21	5256	2018-09-19 15:15:58	2018-09-19	13
45816	6	5257	2018-09-19 15:08:13	2018-09-19	13
45817	6	5257	2018-09-19 15:08:15	2018-09-19	13
45818	6	5257	2018-09-19 15:08:15	2018-09-19	13
45819	6	5257	2018-09-19 15:08:15	2018-09-19	13
45820	6	5257	2018-09-19 15:08:16	2018-09-19	13
45821	21	5257	2018-09-19 15:08:16	2018-09-19	13
45822	6	5258	2018-09-19 15:02:02	2018-09-19	13
45823	6	5258	2018-09-19 15:02:04	2018-09-19	13
45824	2	5258	2018-09-19 15:02:04	2018-09-19	13
45825	6	5258	2018-09-19 15:02:05	2018-09-19	13
45826	6	5258	2018-09-19 15:02:06	2018-09-19	13
45827	21	5258	2018-09-19 15:02:06	2018-09-19	13
45828	6	5259	2018-09-19 14:37:56	2018-09-19	12
45829	6	5259	2018-09-19 14:37:58	2018-09-19	12
45830	6	5259	2018-09-19 14:37:58	2018-09-19	12
45831	6	5259	2018-09-19 14:37:58	2018-09-19	12
45832	6	5259	2018-09-19 14:37:59	2018-09-19	12
45833	21	5259	2018-09-19 14:37:59	2018-09-19	12
45834	6	5260	2018-09-19 14:37:40	2018-09-19	12
45835	6	5260	2018-09-19 14:37:42	2018-09-19	12
45836	2	5260	2018-09-19 14:37:42	2018-09-19	12
45837	6	5260	2018-09-19 14:37:43	2018-09-19	12
45838	6	5260	2018-09-19 14:37:44	2018-09-19	12
45839	21	5260	2018-09-19 14:37:44	2018-09-19	12
45840	6	5261	2018-09-19 14:26:39	2018-09-19	12
45841	6	5261	2018-09-19 14:26:40	2018-09-19	12
45842	6	5261	2018-09-19 14:26:40	2018-09-19	12
45843	6	5261	2018-09-19 14:26:40	2018-09-19	12
45844	6	5261	2018-09-19 14:26:42	2018-09-19	12
45845	21	5261	2018-09-19 14:26:42	2018-09-19	12
45846	6	5262	2018-09-19 14:16:38	2018-09-19	12
45847	6	5262	2018-09-19 14:16:39	2018-09-19	12
45848	6	5262	2018-09-19 14:16:39	2018-09-19	12
45849	6	5262	2018-09-19 14:16:40	2018-09-19	12
45850	6	5262	2018-09-19 14:16:41	2018-09-19	12
45851	13	5262	2018-09-19 14:16:50	2018-09-19	12
45852	6	5262	2018-09-19 14:20:05	2018-09-19	12
45853	14	5262	2018-09-19 14:20:17	2018-09-19	12
45854	9	5262	2018-09-19 14:20:27	2018-09-19	12
45855	9	5262	2018-09-19 14:20:27	2018-09-19	12
45856	21	5262	2018-09-19 14:20:27	2018-09-19	12
45857	6	5263	2018-09-19 14:04:17	2018-09-19	12
45858	6	5263	2018-09-19 14:04:19	2018-09-19	12
45859	6	5263	2018-09-19 14:04:19	2018-09-19	12
45860	6	5263	2018-09-19 14:04:19	2018-09-19	12
45861	6	5263	2018-09-19 14:04:20	2018-09-19	12
45862	21	5263	2018-09-19 14:04:21	2018-09-19	12
45863	6	5264	2018-09-19 12:25:50	2018-09-19	10
45864	6	5264	2018-09-19 12:25:52	2018-09-19	10
45865	2	5264	2018-09-19 12:25:52	2018-09-19	10
45866	6	5264	2018-09-19 12:25:53	2018-09-19	10
45867	6	5264	2018-09-19 12:25:54	2018-09-19	10
45868	7	5264	2018-09-19 12:25:59	2018-09-19	10
45869	9	5264	2018-09-19 12:25:59	2018-09-19	10
45870	9	5264	2018-09-19 12:25:59	2018-09-19	10
45871	13	5264	2018-09-19 13:10:59	2018-09-19	11
45872	9	5264	2018-09-19 13:11:04	2018-09-19	11
45873	10	5264	2018-09-19 13:11:07	2018-09-19	11
45874	9	5264	2018-09-19 13:11:33	2018-09-19	11
45875	14	5264	2018-09-19 13:11:44	2018-09-19	11
45876	9	5264	2018-09-19 13:13:33	2018-09-19	11
45877	17	5264	2018-09-19 13:13:33	2018-09-19	11
45878	19	5264	2018-09-19 13:13:38	2018-09-19	11
45879	21	5264	2018-09-19 13:13:38	2018-09-19	11
45880	6	5265	2018-09-19 12:13:23	2018-09-19	10
45881	6	5265	2018-09-19 12:13:24	2018-09-19	10
45882	6	5265	2018-09-19 12:13:24	2018-09-19	10
45883	6	5265	2018-09-19 12:13:25	2018-09-19	10
45884	6	5265	2018-09-19 12:13:26	2018-09-19	10
45885	21	5265	2018-09-19 12:13:26	2018-09-19	10
45886	6	5266	2018-09-19 12:09:45	2018-09-19	10
45887	6	5266	2018-09-19 12:09:46	2018-09-19	10
45888	6	5266	2018-09-19 12:09:47	2018-09-19	10
45889	6	5266	2018-09-19 12:09:47	2018-09-19	10
45890	6	5266	2018-09-19 12:09:48	2018-09-19	10
45891	21	5266	2018-09-19 12:09:48	2018-09-19	10
45892	6	5267	2018-09-19 12:01:01	2018-09-19	10
45893	6	5267	2018-09-19 12:01:03	2018-09-19	10
45894	2	5267	2018-09-19 12:01:03	2018-09-19	10
45895	6	5267	2018-09-19 12:01:03	2018-09-19	10
45896	6	5267	2018-09-19 12:01:05	2018-09-19	10
45897	7	5267	2018-09-19 12:01:11	2018-09-19	10
45898	11	5267	2018-09-19 12:01:11	2018-09-19	10
45899	9	5267	2018-09-19 12:01:19	2018-09-19	10
45900	9	5267	2018-09-19 12:01:20	2018-09-19	10
45901	9	5267	2018-09-19 12:01:20	2018-09-19	10
45902	14	5267	2018-09-19 14:13:13	2018-09-19	12
45903	9	5267	2018-09-19 14:13:18	2018-09-19	12
45904	17	5267	2018-09-19 14:13:18	2018-09-19	12
45905	19	5267	2018-09-19 14:13:26	2018-09-19	12
45906	21	5267	2018-09-19 14:13:26	2018-09-19	12
45907	6	5268	2018-09-19 11:47:50	2018-09-19	9
45908	6	5268	2018-09-19 11:47:52	2018-09-19	9
45909	6	5268	2018-09-19 11:47:52	2018-09-19	9
45910	6	5268	2018-09-19 11:47:52	2018-09-19	9
45911	6	5268	2018-09-19 11:47:54	2018-09-19	9
45912	21	5268	2018-09-19 11:47:54	2018-09-19	9
45913	6	5269	2018-09-19 11:34:06	2018-09-19	9
45914	6	5269	2018-09-19 11:34:08	2018-09-19	9
45915	6	5269	2018-09-19 11:34:08	2018-09-19	9
45916	6	5269	2018-09-19 11:34:08	2018-09-19	9
45917	6	5269	2018-09-19 11:34:09	2018-09-19	9
45918	21	5269	2018-09-19 11:34:09	2018-09-19	9
45919	6	5270	2018-09-19 11:32:45	2018-09-19	9
45920	6	5270	2018-09-19 11:32:47	2018-09-19	9
45921	6	5270	2018-09-19 11:32:47	2018-09-19	9
45922	6	5270	2018-09-19 11:32:47	2018-09-19	9
45923	6	5270	2018-09-19 11:32:48	2018-09-19	9
45924	21	5270	2018-09-19 11:32:49	2018-09-19	9
45925	6	5271	2018-09-19 11:29:00	2018-09-19	9
45926	6	5271	2018-09-19 11:29:02	2018-09-19	9
45927	6	5271	2018-09-19 11:29:02	2018-09-19	9
45928	6	5271	2018-09-19 11:29:02	2018-09-19	9
45929	6	5271	2018-09-19 11:29:03	2018-09-19	9
45930	21	5271	2018-09-19 11:29:03	2018-09-19	9
45931	6	5272	2018-09-19 11:24:04	2018-09-19	9
45932	6	5272	2018-09-19 11:24:06	2018-09-19	9
45933	6	5272	2018-09-19 11:24:06	2018-09-19	9
45934	6	5272	2018-09-19 11:24:06	2018-09-19	9
45935	6	5272	2018-09-19 11:24:07	2018-09-19	9
45936	13	5272	2018-09-19 11:24:11	2018-09-19	9
45937	6	5272	2018-09-19 11:25:54	2018-09-19	9
45938	13	5272	2018-09-19 11:27:05	2018-09-19	9
45939	6	5272	2018-09-19 11:27:26	2018-09-19	9
45940	14	5272	2018-09-19 11:27:37	2018-09-19	9
45941	9	5272	2018-09-19 11:27:41	2018-09-19	9
45942	9	5272	2018-09-19 11:27:41	2018-09-19	9
45943	21	5272	2018-09-19 11:27:41	2018-09-19	9
45944	6	5273	2018-09-19 11:22:40	2018-09-19	9
45945	6	5273	2018-09-19 11:22:42	2018-09-19	9
45946	6	5273	2018-09-19 11:22:42	2018-09-19	9
45947	6	5273	2018-09-19 11:22:42	2018-09-19	9
45948	6	5273	2018-09-19 11:22:43	2018-09-19	9
45949	21	5273	2018-09-19 11:22:44	2018-09-19	9
45950	6	5274	2018-09-19 11:20:46	2018-09-19	9
45951	6	5274	2018-09-19 11:20:48	2018-09-19	9
45952	2	5274	2018-09-19 11:20:48	2018-09-19	9
45953	6	5274	2018-09-19 11:20:49	2018-09-19	9
45954	6	5274	2018-09-19 11:20:50	2018-09-19	9
45955	21	5274	2018-09-19 11:20:50	2018-09-19	9
45956	6	5275	2018-09-19 11:19:22	2018-09-19	9
45957	6	5275	2018-09-19 11:19:24	2018-09-19	9
45958	6	5275	2018-09-19 11:19:24	2018-09-19	9
45959	6	5275	2018-09-19 11:19:24	2018-09-19	9
45960	6	5275	2018-09-19 11:19:26	2018-09-19	9
45961	21	5275	2018-09-19 11:19:26	2018-09-19	9
45962	6	5276	2018-09-19 11:09:29	2018-09-19	9
45963	6	5276	2018-09-19 11:09:31	2018-09-19	9
45964	2	5276	2018-09-19 11:09:31	2018-09-19	9
45965	6	5276	2018-09-19 11:09:32	2018-09-19	9
45966	6	5276	2018-09-19 11:09:33	2018-09-19	9
45967	7	5276	2018-09-19 11:09:45	2018-09-19	9
45968	11	5276	2018-09-19 11:09:45	2018-09-19	9
45969	9	5276	2018-09-19 11:09:53	2018-09-19	9
45970	9	5276	2018-09-19 11:09:53	2018-09-19	9
45971	9	5276	2018-09-19 11:09:53	2018-09-19	9
45972	10	5276	2018-09-19 11:35:19	2018-09-19	9
45973	9	5276	2018-09-19 11:35:33	2018-09-19	9
45974	13	5276	2018-09-19 11:35:37	2018-09-19	9
45975	9	5276	2018-09-19 11:35:51	2018-09-19	9
45976	14	5276	2018-09-19 11:35:55	2018-09-19	9
45977	9	5276	2018-09-19 11:35:58	2018-09-19	9
45978	9	5276	2018-09-19 11:35:58	2018-09-19	9
45979	21	5276	2018-09-19 11:35:58	2018-09-19	9
45980	6	5277	2018-09-19 11:05:48	2018-09-19	9
45981	6	5277	2018-09-19 11:05:50	2018-09-19	9
45982	6	5277	2018-09-19 11:05:50	2018-09-19	9
45983	6	5277	2018-09-19 11:05:50	2018-09-19	9
45984	6	5277	2018-09-19 11:05:52	2018-09-19	9
45985	21	5277	2018-09-19 11:05:52	2018-09-19	9
45986	6	5278	2018-09-19 11:03:48	2018-09-19	9
45987	6	5278	2018-09-19 11:03:49	2018-09-19	9
45988	2	5278	2018-09-19 11:03:49	2018-09-19	9
45989	6	5278	2018-09-19 11:03:50	2018-09-19	9
45990	6	5278	2018-09-19 11:03:51	2018-09-19	9
45991	21	5278	2018-09-19 11:03:52	2018-09-19	9
45992	6	5279	2018-09-19 11:01:27	2018-09-19	9
45993	6	5279	2018-09-19 11:01:29	2018-09-19	9
45994	6	5279	2018-09-19 11:01:29	2018-09-19	9
45995	6	5279	2018-09-19 11:01:29	2018-09-19	9
45996	6	5279	2018-09-19 11:01:30	2018-09-19	9
45997	21	5279	2018-09-19 11:01:30	2018-09-19	9
45998	6	5280	2018-09-19 11:00:51	2018-09-19	9
45999	6	5280	2018-09-19 11:00:53	2018-09-19	9
46000	6	5280	2018-09-19 11:00:53	2018-09-19	9
46001	6	5280	2018-09-19 11:00:53	2018-09-19	9
46002	6	5280	2018-09-19 11:00:54	2018-09-19	9
46003	21	5280	2018-09-19 11:00:54	2018-09-19	9
46004	6	5281	2018-09-19 11:00:30	2018-09-19	9
46005	6	5281	2018-09-19 11:00:31	2018-09-19	9
46006	6	5281	2018-09-19 11:00:31	2018-09-19	9
46007	6	5281	2018-09-19 11:00:32	2018-09-19	9
46008	6	5281	2018-09-19 11:00:33	2018-09-19	9
46009	21	5281	2018-09-19 11:00:33	2018-09-19	9
46010	6	5282	2018-09-19 10:46:27	2018-09-19	8
46011	6	5282	2018-09-19 10:46:29	2018-09-19	8
46012	2	5282	2018-09-19 10:46:29	2018-09-19	8
46013	6	5282	2018-09-19 10:46:30	2018-09-19	8
46014	6	5282	2018-09-19 10:46:31	2018-09-19	8
46015	7	5282	2018-09-19 10:46:51	2018-09-19	8
46016	11	5282	2018-09-19 10:46:51	2018-09-19	8
46017	9	5282	2018-09-19 10:46:55	2018-09-19	8
46018	9	5282	2018-09-19 10:46:56	2018-09-19	8
46019	9	5282	2018-09-19 10:46:56	2018-09-19	8
46020	13	5282	2018-09-20 09:17:46	2018-09-20	7
46021	9	5282	2018-09-20 09:41:35	2018-09-20	7
46022	14	5282	2018-09-20 09:42:43	2018-09-20	7
46023	9	5282	2018-09-20 09:44:27	2018-09-20	7
46024	9	5282	2018-09-20 09:44:27	2018-09-20	7
46025	21	5282	2018-09-20 09:44:27	2018-09-20	7
46026	6	5283	2018-09-19 10:32:17	2018-09-19	8
46027	6	5283	2018-09-19 10:32:19	2018-09-19	8
46028	6	5283	2018-09-19 10:32:19	2018-09-19	8
46029	6	5283	2018-09-19 10:32:19	2018-09-19	8
46030	6	5283	2018-09-19 10:32:20	2018-09-19	8
46031	13	5283	2018-09-19 10:32:25	2018-09-19	8
46032	6	5283	2018-09-19 10:33:29	2018-09-19	8
46033	14	5283	2018-09-19 10:33:34	2018-09-19	8
46034	9	5283	2018-09-19 10:34:11	2018-09-19	8
46035	9	5283	2018-09-19 10:34:11	2018-09-19	8
46036	21	5283	2018-09-19 10:34:11	2018-09-19	8
46037	6	5284	2018-09-19 10:29:16	2018-09-19	8
46038	6	5284	2018-09-19 10:29:18	2018-09-19	8
46039	2	5284	2018-09-19 10:29:18	2018-09-19	8
46040	6	5284	2018-09-19 10:29:18	2018-09-19	8
46041	6	5284	2018-09-19 10:29:20	2018-09-19	8
46042	7	5284	2018-09-19 10:29:25	2018-09-19	8
46043	11	5284	2018-09-19 10:29:25	2018-09-19	8
46044	9	5284	2018-09-19 10:29:29	2018-09-19	8
46045	9	5284	2018-09-19 10:29:29	2018-09-19	8
46046	9	5284	2018-09-19 10:29:30	2018-09-19	8
46047	11	5284	2018-09-19 10:35:36	2018-09-19	8
46048	9	5284	2018-09-19 10:36:20	2018-09-19	8
46049	9	5284	2018-09-19 10:36:21	2018-09-19	8
46050	9	5284	2018-09-19 10:36:21	2018-09-19	8
46051	13	5284	2018-09-21 09:36:58	2018-09-21	7
46052	9	5284	2018-09-21 09:37:36	2018-09-21	7
46053	10	5284	2018-09-21 09:37:39	2018-09-21	7
46054	9	5284	2018-09-21 09:40:05	2018-09-21	7
46055	14	5284	2018-09-21 09:40:10	2018-09-21	7
46056	9	5284	2018-09-21 09:40:14	2018-09-21	7
46057	9	5284	2018-09-21 09:40:14	2018-09-21	7
46058	21	5284	2018-09-21 09:40:14	2018-09-21	7
46059	6	5285	2018-09-19 10:21:14	2018-09-19	8
46060	6	5285	2018-09-19 10:21:15	2018-09-19	8
46061	6	5285	2018-09-19 10:21:15	2018-09-19	8
46062	6	5285	2018-09-19 10:21:16	2018-09-19	8
46063	6	5285	2018-09-19 10:21:17	2018-09-19	8
46064	21	5285	2018-09-19 10:21:17	2018-09-19	8
46065	6	5286	2018-09-19 10:21:36	2018-09-19	8
46066	6	5286	2018-09-19 10:21:37	2018-09-19	8
46067	6	5286	2018-09-19 10:21:38	2018-09-19	8
46068	6	5286	2018-09-19 10:21:38	2018-09-19	8
46069	6	5286	2018-09-19 10:21:39	2018-09-19	8
46070	7	5286	2018-09-19 10:21:44	2018-09-19	8
46071	11	5286	2018-09-19 10:21:44	2018-09-19	8
46072	9	5286	2018-09-19 10:21:49	2018-09-19	8
46073	9	5286	2018-09-19 10:21:49	2018-09-19	8
46074	9	5286	2018-09-19 10:21:49	2018-09-19	8
46075	13	5286	2018-09-19 10:42:43	2018-09-19	8
46076	9	5286	2018-09-19 10:42:51	2018-09-19	8
46077	14	5286	2018-09-19 10:42:55	2018-09-19	8
46078	9	5286	2018-09-19 10:42:59	2018-09-19	8
46079	9	5286	2018-09-19 10:42:59	2018-09-19	8
46080	21	5286	2018-09-19 10:42:59	2018-09-19	8
46081	6	5287	2018-09-19 10:19:46	2018-09-19	8
46082	6	5287	2018-09-19 10:19:48	2018-09-19	8
46083	6	5287	2018-09-19 10:19:48	2018-09-19	8
46084	6	5287	2018-09-19 10:19:48	2018-09-19	8
46085	6	5287	2018-09-19 10:19:49	2018-09-19	8
46086	21	5287	2018-09-19 10:19:50	2018-09-19	8
46087	6	5288	2018-09-19 10:22:03	2018-09-19	8
46088	6	5288	2018-09-19 10:22:05	2018-09-19	8
46089	2	5288	2018-09-19 10:22:05	2018-09-19	8
46090	6	5288	2018-09-19 10:22:06	2018-09-19	8
46091	6	5288	2018-09-19 10:22:07	2018-09-19	8
46092	7	5288	2018-09-19 10:22:29	2018-09-19	8
46093	11	5288	2018-09-19 10:22:29	2018-09-19	8
46094	9	5288	2018-09-19 10:23:08	2018-09-19	8
46095	9	5288	2018-09-19 10:23:09	2018-09-19	8
46096	9	5288	2018-09-19 10:23:09	2018-09-19	8
46097	13	5288	2018-09-19 10:53:57	2018-09-19	8
46098	9	5288	2018-09-19 10:54:33	2018-09-19	8
46099	14	5288	2018-09-19 10:54:37	2018-09-19	8
46100	9	5288	2018-09-19 10:54:40	2018-09-19	8
46101	17	5288	2018-09-19 10:54:40	2018-09-19	8
46102	19	5288	2018-09-19 10:54:43	2018-09-19	8
46103	21	5288	2018-09-19 10:54:43	2018-09-19	8
46104	6	5289	2018-09-19 10:19:22	2018-09-19	8
46105	6	5289	2018-09-19 10:19:24	2018-09-19	8
46106	6	5289	2018-09-19 10:19:24	2018-09-19	8
46107	6	5289	2018-09-19 10:19:24	2018-09-19	8
46108	6	5289	2018-09-19 10:19:26	2018-09-19	8
46109	7	5289	2018-09-19 10:19:30	2018-09-19	8
46110	11	5289	2018-09-19 10:19:31	2018-09-19	8
46111	9	5289	2018-09-19 10:19:35	2018-09-19	8
46112	9	5289	2018-09-19 10:19:35	2018-09-19	8
46113	9	5289	2018-09-19 10:19:35	2018-09-19	8
46114	13	5289	2018-09-19 10:40:13	2018-09-19	8
46115	9	5289	2018-09-19 10:42:17	2018-09-19	8
46116	14	5289	2018-09-19 10:42:27	2018-09-19	8
46117	9	5289	2018-09-19 10:42:34	2018-09-19	8
46118	9	5289	2018-09-19 10:42:34	2018-09-19	8
46119	21	5289	2018-09-19 10:42:34	2018-09-19	8
46120	6	5290	2018-09-19 10:17:35	2018-09-19	8
46121	6	5290	2018-09-19 10:17:37	2018-09-19	8
46122	6	5290	2018-09-19 10:17:37	2018-09-19	8
46123	6	5290	2018-09-19 10:17:37	2018-09-19	8
46124	6	5290	2018-09-19 10:17:39	2018-09-19	8
46125	21	5290	2018-09-19 10:17:39	2018-09-19	8
46126	6	5291	2018-09-19 10:00:40	2018-09-19	8
46127	6	5291	2018-09-19 10:00:42	2018-09-19	8
46128	6	5291	2018-09-19 10:00:42	2018-09-19	8
46129	6	5291	2018-09-19 10:00:42	2018-09-19	8
46130	6	5291	2018-09-19 10:00:44	2018-09-19	8
46131	21	5291	2018-09-19 10:00:44	2018-09-19	8
46132	6	5292	2018-09-19 09:56:28	2018-09-19	7
46133	6	5292	2018-09-19 09:56:30	2018-09-19	7
46134	2	5292	2018-09-19 09:56:30	2018-09-19	7
46135	6	5292	2018-09-19 09:56:31	2018-09-19	7
46136	6	5292	2018-09-19 09:56:32	2018-09-19	7
46137	21	5292	2018-09-19 09:56:33	2018-09-19	7
46138	6	5293	2018-09-19 09:55:19	2018-09-19	7
46139	6	5293	2018-09-19 09:55:21	2018-09-19	7
46140	2	5293	2018-09-19 09:55:21	2018-09-19	7
46141	6	5293	2018-09-19 09:55:22	2018-09-19	7
46142	6	5293	2018-09-19 09:55:23	2018-09-19	7
46143	21	5293	2018-09-19 09:55:23	2018-09-19	7
46144	6	5294	2018-09-19 09:55:12	2018-09-19	7
46145	6	5294	2018-09-19 09:55:14	2018-09-19	7
46146	6	5294	2018-09-19 09:55:14	2018-09-19	7
46147	6	5294	2018-09-19 09:55:14	2018-09-19	7
46148	6	5294	2018-09-19 09:55:15	2018-09-19	7
46149	21	5294	2018-09-19 09:55:16	2018-09-19	7
46150	6	5295	2018-09-19 09:41:51	2018-09-19	7
46151	6	5295	2018-09-19 09:41:53	2018-09-19	7
46152	6	5295	2018-09-19 09:41:53	2018-09-19	7
46153	6	5295	2018-09-19 09:41:53	2018-09-19	7
46154	6	5295	2018-09-19 09:41:54	2018-09-19	7
46155	21	5295	2018-09-19 09:41:55	2018-09-19	7
46156	6	5296	2018-09-19 09:44:39	2018-09-19	7
46157	6	5296	2018-09-19 09:44:41	2018-09-19	7
46158	2	5296	2018-09-19 09:44:41	2018-09-19	7
46159	6	5296	2018-09-19 09:44:42	2018-09-19	7
46160	6	5296	2018-09-19 09:44:43	2018-09-19	7
46161	21	5296	2018-09-19 09:44:43	2018-09-19	7
46162	6	5297	2018-09-19 09:35:25	2018-09-19	7
46163	6	5297	2018-09-19 09:35:26	2018-09-19	7
46164	6	5297	2018-09-19 09:35:26	2018-09-19	7
46165	6	5297	2018-09-19 09:35:26	2018-09-19	7
46166	6	5297	2018-09-19 09:35:28	2018-09-19	7
46167	21	5297	2018-09-19 09:35:28	2018-09-19	7
46168	6	5298	2018-09-19 09:34:39	2018-09-19	7
46169	6	5298	2018-09-19 09:34:41	2018-09-19	7
46170	6	5298	2018-09-19 09:34:41	2018-09-19	7
46171	6	5298	2018-09-19 09:34:41	2018-09-19	7
46172	6	5298	2018-09-19 09:34:42	2018-09-19	7
46173	21	5298	2018-09-19 09:34:43	2018-09-19	7
46174	6	5299	2018-09-19 09:32:58	2018-09-19	7
46175	6	5299	2018-09-19 09:33:00	2018-09-19	7
46176	6	5299	2018-09-19 09:33:00	2018-09-19	7
46177	6	5299	2018-09-19 09:33:00	2018-09-19	7
46178	6	5299	2018-09-19 09:33:01	2018-09-19	7
46179	21	5299	2018-09-19 09:33:01	2018-09-19	7
46180	6	5300	2018-09-19 09:22:31	2018-09-19	7
46181	6	5300	2018-09-19 09:22:33	2018-09-19	7
46182	6	5300	2018-09-19 09:22:33	2018-09-19	7
46183	6	5300	2018-09-19 09:22:33	2018-09-19	7
46184	6	5300	2018-09-19 09:22:35	2018-09-19	7
46185	21	5300	2018-09-19 09:22:35	2018-09-19	7
46186	6	5301	2018-09-19 09:32:01	2018-09-19	7
46187	6	5301	2018-09-19 09:32:03	2018-09-19	7
46188	6	5301	2018-09-19 09:32:03	2018-09-19	7
46189	6	5301	2018-09-19 09:32:03	2018-09-19	7
46190	6	5301	2018-09-19 09:32:04	2018-09-19	7
46191	7	5301	2018-09-19 09:32:16	2018-09-19	7
46192	11	5301	2018-09-19 09:32:16	2018-09-19	7
46193	9	5301	2018-09-19 09:32:21	2018-09-19	7
46194	9	5301	2018-09-19 09:32:22	2018-09-19	7
46195	9	5301	2018-09-19 09:32:22	2018-09-19	7
46196	10	5301	2018-09-19 10:58:55	2018-09-19	8
46197	9	5301	2018-09-19 10:59:14	2018-09-19	8
46198	14	5301	2018-09-19 10:59:19	2018-09-19	8
46199	9	5301	2018-09-19 10:59:23	2018-09-19	8
46200	17	5301	2018-09-19 10:59:23	2018-09-19	8
46201	19	5301	2018-09-19 10:59:28	2018-09-19	8
46202	21	5301	2018-09-19 10:59:28	2018-09-19	8
46203	6	5302	2018-09-19 09:16:54	2018-09-19	7
46204	6	5302	2018-09-19 09:16:56	2018-09-19	7
46205	6	5302	2018-09-19 09:16:56	2018-09-19	7
46206	6	5302	2018-09-19 09:16:56	2018-09-19	7
46207	6	5302	2018-09-19 09:16:57	2018-09-19	7
46208	21	5302	2018-09-19 09:16:57	2018-09-19	7
46209	6	5303	2018-09-19 09:12:29	2018-09-19	7
46210	6	5303	2018-09-19 09:12:30	2018-09-19	7
46211	6	5303	2018-09-19 09:12:31	2018-09-19	7
46212	6	5303	2018-09-19 09:12:31	2018-09-19	7
46213	6	5303	2018-09-19 09:12:32	2018-09-19	7
46214	21	5303	2018-09-19 09:12:32	2018-09-19	7
46215	6	5304	2018-09-19 09:01:21	2018-09-19	7
46216	6	5304	2018-09-19 09:01:23	2018-09-19	7
46217	2	5304	2018-09-19 09:01:23	2018-09-19	7
46218	6	5304	2018-09-19 09:01:24	2018-09-19	7
46219	6	5304	2018-09-19 09:01:25	2018-09-19	7
46220	21	5304	2018-09-19 09:01:25	2018-09-19	7
46221	6	5305	2018-09-19 08:59:58	2018-09-19	6
46222	6	5305	2018-09-19 09:00:00	2018-09-19	7
46223	2	5305	2018-09-19 09:00:00	2018-09-19	7
46224	6	5305	2018-09-19 09:00:00	2018-09-19	7
46225	6	5305	2018-09-19 09:00:02	2018-09-19	7
46226	21	5305	2018-09-19 09:00:03	2018-09-19	7
46227	6	5306	2018-09-19 08:53:22	2018-09-19	6
46228	6	5306	2018-09-19 08:53:24	2018-09-19	6
46229	6	5306	2018-09-19 08:53:24	2018-09-19	6
46230	6	5306	2018-09-19 08:53:24	2018-09-19	6
46231	6	5306	2018-09-19 08:53:25	2018-09-19	6
46232	21	5306	2018-09-19 08:53:25	2018-09-19	6
46233	6	5307	2018-09-19 08:52:27	2018-09-19	6
46234	6	5307	2018-09-19 08:52:28	2018-09-19	6
46235	6	5307	2018-09-19 08:52:28	2018-09-19	6
46236	6	5307	2018-09-19 08:52:29	2018-09-19	6
46237	6	5307	2018-09-19 08:52:30	2018-09-19	6
46238	21	5307	2018-09-19 08:52:30	2018-09-19	6
46239	6	5308	2018-09-19 08:47:08	2018-09-19	6
46240	6	5308	2018-09-19 08:47:10	2018-09-19	6
46241	6	5308	2018-09-19 08:47:10	2018-09-19	6
46242	6	5308	2018-09-19 08:47:10	2018-09-19	6
46243	6	5308	2018-09-19 08:47:11	2018-09-19	6
46244	21	5308	2018-09-19 08:47:11	2018-09-19	6
46245	6	5309	2018-09-19 08:13:55	2018-09-19	6
46246	6	5309	2018-09-19 08:13:58	2018-09-19	6
46247	2	5309	2018-09-19 08:13:58	2018-09-19	6
46248	6	5309	2018-09-19 08:13:59	2018-09-19	6
46249	6	5309	2018-09-19 08:14:00	2018-09-19	6
46250	7	5309	2018-09-19 08:14:04	2018-09-19	6
46251	11	5309	2018-09-19 08:14:04	2018-09-19	6
46252	9	5309	2018-09-19 08:14:11	2018-09-19	6
46253	9	5309	2018-09-19 08:14:11	2018-09-19	6
46254	9	5309	2018-09-19 08:14:11	2018-09-19	6
46255	13	5309	2018-10-02 10:45:37	2018-10-02	8
46256	9	5309	2018-10-02 10:46:34	2018-10-02	8
46257	14	5309	2018-10-02 10:46:38	2018-10-02	8
46258	9	5309	2018-10-02 10:46:42	2018-10-02	8
46259	9	5309	2018-10-02 10:46:42	2018-10-02	8
46260	21	5309	2018-10-02 10:46:42	2018-10-02	8
46261	6	5310	2018-09-19 08:08:29	2018-09-19	6
46262	6	5310	2018-09-19 08:08:30	2018-09-19	6
46263	2	5310	2018-09-19 08:08:30	2018-09-19	6
46264	6	5310	2018-09-19 08:08:31	2018-09-19	6
46265	6	5310	2018-09-19 08:08:32	2018-09-19	6
46266	7	5310	2018-09-19 08:08:41	2018-09-19	6
46267	11	5310	2018-09-19 08:08:41	2018-09-19	6
46268	9	5310	2018-09-19 08:08:44	2018-09-19	6
46269	9	5310	2018-09-19 08:08:45	2018-09-19	6
46270	9	5310	2018-09-19 08:08:45	2018-09-19	6
46271	13	5310	2018-09-19 08:51:41	2018-09-19	6
46272	9	5310	2018-09-19 08:51:47	2018-09-19	6
46273	14	5310	2018-09-19 08:52:15	2018-09-19	6
46274	9	5310	2018-09-19 08:52:31	2018-09-19	6
46275	9	5310	2018-09-19 08:52:31	2018-09-19	6
46276	21	5310	2018-09-19 08:52:32	2018-09-19	6
46277	6	5311	2018-09-18 16:10:28	2018-09-18	14
46278	6	5311	2018-09-18 16:10:30	2018-09-18	14
46279	6	5311	2018-09-18 16:10:30	2018-09-18	14
46280	6	5311	2018-09-18 16:10:30	2018-09-18	14
46281	6	5311	2018-09-18 16:10:32	2018-09-18	14
46282	14	5311	2018-09-18 16:21:58	2018-09-18	14
46283	21	5311	2018-09-18 16:21:58	2018-09-18	14
46284	6	5312	2018-09-18 15:47:25	2018-09-18	13
46285	6	5312	2018-09-18 15:47:27	2018-09-18	13
46286	2	5312	2018-09-18 15:47:27	2018-09-18	13
46287	6	5312	2018-09-18 15:47:28	2018-09-18	13
46288	6	5312	2018-09-18 15:47:29	2018-09-18	13
46289	21	5312	2018-09-18 15:47:29	2018-09-18	13
46290	6	5313	2018-09-18 15:36:58	2018-09-18	13
46291	6	5313	2018-09-18 15:36:59	2018-09-18	13
46292	2	5313	2018-09-18 15:36:59	2018-09-18	13
46293	6	5313	2018-09-18 15:37:00	2018-09-18	13
46294	6	5313	2018-09-18 15:37:01	2018-09-18	13
46295	21	5313	2018-09-18 15:37:02	2018-09-18	13
46296	6	5314	2018-09-18 15:51:21	2018-09-18	13
46297	4	5314	2018-09-18 15:51:23	2018-09-18	13
46298	6	5314	2018-09-18 15:51:35	2018-09-18	13
46299	6	5314	2018-09-18 15:51:36	2018-09-18	13
46300	13	5314	2018-09-18 15:51:39	2018-09-18	13
46301	6	5314	2018-09-18 15:52:59	2018-09-18	13
46302	14	5314	2018-09-18 15:53:04	2018-09-18	13
46303	9	5314	2018-09-18 15:53:21	2018-09-18	13
46304	9	5314	2018-09-18 15:53:21	2018-09-18	13
46305	21	5314	2018-09-18 15:53:21	2018-09-18	13
46306	6	5315	2018-09-18 15:28:44	2018-09-18	13
46307	6	5315	2018-09-18 15:28:46	2018-09-18	13
46308	6	5315	2018-09-18 15:28:46	2018-09-18	13
46309	6	5315	2018-09-18 15:28:46	2018-09-18	13
46310	6	5315	2018-09-18 15:28:48	2018-09-18	13
46311	7	5315	2018-09-18 15:28:53	2018-09-18	13
46312	11	5315	2018-09-18 15:28:53	2018-09-18	13
46313	9	5315	2018-09-18 15:28:58	2018-09-18	13
46314	9	5315	2018-09-18 15:28:59	2018-09-18	13
46315	9	5315	2018-09-18 15:28:59	2018-09-18	13
46316	10	5315	2018-09-18 15:41:00	2018-09-18	13
46317	9	5315	2018-09-18 15:41:10	2018-09-18	13
46318	14	5315	2018-09-18 15:41:15	2018-09-18	13
46319	9	5315	2018-09-18 15:41:19	2018-09-18	13
46320	17	5315	2018-09-18 15:41:19	2018-09-18	13
46321	19	5315	2018-09-18 15:41:23	2018-09-18	13
46322	21	5315	2018-09-18 15:41:23	2018-09-18	13
46323	6	5316	2018-09-18 15:18:56	2018-09-18	13
46324	6	5316	2018-09-18 15:18:58	2018-09-18	13
46325	6	5316	2018-09-18 15:18:58	2018-09-18	13
46326	6	5316	2018-09-18 15:18:58	2018-09-18	13
46327	6	5316	2018-09-18 15:18:59	2018-09-18	13
46328	21	5316	2018-09-18 15:19:00	2018-09-18	13
46329	6	5317	2018-09-18 15:08:30	2018-09-18	13
46330	6	5317	2018-09-18 15:08:31	2018-09-18	13
46331	6	5317	2018-09-18 15:08:31	2018-09-18	13
46332	6	5317	2018-09-18 15:08:32	2018-09-18	13
46333	6	5317	2018-09-18 15:08:33	2018-09-18	13
46334	21	5317	2018-09-18 15:08:34	2018-09-18	13
46335	6	5318	2018-09-18 15:06:29	2018-09-18	13
46336	6	5318	2018-09-18 15:06:31	2018-09-18	13
46337	6	5318	2018-09-18 15:06:31	2018-09-18	13
46338	6	5318	2018-09-18 15:06:31	2018-09-18	13
46339	6	5318	2018-09-18 15:06:32	2018-09-18	13
46340	7	5318	2018-09-18 15:12:55	2018-09-18	13
46341	11	5318	2018-09-18 15:12:55	2018-09-18	13
46342	9	5318	2018-09-18 15:12:59	2018-09-18	13
46343	9	5318	2018-09-18 15:13:00	2018-09-18	13
46344	9	5318	2018-09-18 15:13:00	2018-09-18	13
46345	10	5318	2018-09-18 15:23:55	2018-09-18	13
46346	9	5318	2018-09-18 15:24:09	2018-09-18	13
46347	14	5318	2018-09-18 15:24:15	2018-09-18	13
46348	9	5318	2018-09-18 15:24:19	2018-09-18	13
46349	17	5318	2018-09-18 15:24:19	2018-09-18	13
46350	19	5318	2018-09-18 15:24:23	2018-09-18	13
46351	21	5318	2018-09-18 15:24:23	2018-09-18	13
46352	6	5319	2018-09-18 15:02:51	2018-09-18	13
46353	6	5319	2018-09-18 15:02:53	2018-09-18	13
46354	6	5319	2018-09-18 15:02:53	2018-09-18	13
46355	6	5319	2018-09-18 15:02:53	2018-09-18	13
46356	6	5319	2018-09-18 15:02:54	2018-09-18	13
46357	21	5319	2018-09-18 15:02:54	2018-09-18	13
46358	6	5320	2018-09-18 15:00:50	2018-09-18	13
46359	6	5320	2018-09-18 15:00:52	2018-09-18	13
46360	6	5320	2018-09-18 15:00:52	2018-09-18	13
46361	6	5320	2018-09-18 15:00:52	2018-09-18	13
46362	6	5320	2018-09-18 15:00:54	2018-09-18	13
46363	21	5320	2018-09-18 15:00:54	2018-09-18	13
46364	6	5321	2018-09-18 14:54:11	2018-09-18	12
46365	6	5321	2018-09-18 14:54:13	2018-09-18	12
46366	6	5321	2018-09-18 14:54:13	2018-09-18	12
46367	6	5321	2018-09-18 14:54:13	2018-09-18	12
46368	6	5321	2018-09-18 14:54:15	2018-09-18	12
46369	21	5321	2018-09-18 14:54:15	2018-09-18	12
46370	6	5322	2018-09-18 14:47:41	2018-09-18	12
46371	6	5322	2018-09-18 14:47:42	2018-09-18	12
46372	6	5322	2018-09-18 14:47:42	2018-09-18	12
46373	6	5322	2018-09-18 14:47:43	2018-09-18	12
46374	6	5322	2018-09-18 14:47:44	2018-09-18	12
46375	21	5322	2018-09-18 14:47:44	2018-09-18	12
46376	6	5323	2018-09-18 14:47:12	2018-09-18	12
46377	6	5323	2018-09-18 14:47:14	2018-09-18	12
46378	6	5323	2018-09-18 14:47:14	2018-09-18	12
46379	6	5323	2018-09-18 14:47:14	2018-09-18	12
46380	6	5323	2018-09-18 14:47:15	2018-09-18	12
46381	21	5323	2018-09-18 14:47:16	2018-09-18	12
46382	6	5324	2018-09-18 14:46:50	2018-09-18	12
46383	6	5324	2018-09-18 14:46:52	2018-09-18	12
46384	6	5324	2018-09-18 14:46:52	2018-09-18	12
46385	6	5324	2018-09-18 14:46:52	2018-09-18	12
46386	6	5324	2018-09-18 14:46:53	2018-09-18	12
46387	7	5324	2018-09-18 14:46:58	2018-09-18	12
46388	11	5324	2018-09-18 14:46:58	2018-09-18	12
46389	9	5324	2018-09-18 14:47:03	2018-09-18	12
46390	9	5324	2018-09-18 14:47:04	2018-09-18	12
46391	9	5324	2018-09-18 14:47:04	2018-09-18	12
46392	13	5324	2018-09-18 15:23:44	2018-09-18	13
46393	9	5324	2018-09-18 15:25:37	2018-09-18	13
46394	14	5324	2018-09-18 15:25:44	2018-09-18	13
46395	9	5324	2018-09-18 15:25:47	2018-09-18	13
46396	17	5324	2018-09-18 15:25:47	2018-09-18	13
46397	19	5324	2018-09-18 15:25:50	2018-09-18	13
46398	21	5324	2018-09-18 15:25:51	2018-09-18	13
46399	6	5325	2018-09-18 14:24:45	2018-09-18	12
46400	6	5325	2018-09-18 14:24:47	2018-09-18	12
46401	6	5325	2018-09-18 14:24:47	2018-09-18	12
46402	6	5325	2018-09-18 14:24:47	2018-09-18	12
46403	6	5325	2018-09-18 14:24:48	2018-09-18	12
46404	21	5325	2018-09-18 14:24:49	2018-09-18	12
46405	6	5326	2018-09-18 14:19:16	2018-09-18	12
46406	6	5326	2018-09-18 14:19:18	2018-09-18	12
46407	6	5326	2018-09-18 14:19:18	2018-09-18	12
46408	6	5326	2018-09-18 14:19:18	2018-09-18	12
46409	6	5326	2018-09-18 14:19:19	2018-09-18	12
46410	21	5326	2018-09-18 14:19:20	2018-09-18	12
46411	6	5327	2018-09-18 14:18:43	2018-09-18	12
46412	6	5327	2018-09-18 14:18:45	2018-09-18	12
46413	2	5327	2018-09-18 14:18:45	2018-09-18	12
46414	6	5327	2018-09-18 14:18:46	2018-09-18	12
46415	6	5327	2018-09-18 14:18:47	2018-09-18	12
46416	21	5327	2018-09-18 14:18:48	2018-09-18	12
46417	6	5328	2018-09-18 14:17:56	2018-09-18	12
46418	6	5328	2018-09-18 14:17:57	2018-09-18	12
46419	6	5328	2018-09-18 14:17:57	2018-09-18	12
46420	6	5328	2018-09-18 14:17:58	2018-09-18	12
46421	6	5328	2018-09-18 14:17:59	2018-09-18	12
46422	7	5328	2018-09-18 14:18:04	2018-09-18	12
46423	11	5328	2018-09-18 14:18:04	2018-09-18	12
46424	9	5328	2018-09-18 14:18:11	2018-09-18	12
46425	9	5328	2018-09-18 14:18:12	2018-09-18	12
46426	9	5328	2018-09-18 14:18:12	2018-09-18	12
46427	14	5328	2018-09-18 14:24:46	2018-09-18	12
46428	9	5328	2018-09-18 14:24:50	2018-09-18	12
46429	17	5328	2018-09-18 14:24:50	2018-09-18	12
46430	19	5328	2018-09-18 14:24:54	2018-09-18	12
46431	21	5328	2018-09-18 14:24:54	2018-09-18	12
46432	6	5329	2018-09-18 14:11:31	2018-09-18	12
46433	6	5329	2018-09-18 14:11:33	2018-09-18	12
46434	6	5329	2018-09-18 14:11:33	2018-09-18	12
46435	6	5329	2018-09-18 14:11:33	2018-09-18	12
46436	6	5329	2018-09-18 14:11:34	2018-09-18	12
46437	7	5329	2018-09-18 14:11:45	2018-09-18	12
46438	11	5329	2018-09-18 14:11:45	2018-09-18	12
46439	9	5329	2018-09-18 14:11:50	2018-09-18	12
46440	9	5329	2018-09-18 14:11:50	2018-09-18	12
46441	9	5329	2018-09-18 14:11:50	2018-09-18	12
46442	14	5329	2018-09-18 14:27:02	2018-09-18	12
46443	9	5329	2018-09-18 14:27:07	2018-09-18	12
46444	17	5329	2018-09-18 14:27:07	2018-09-18	12
46445	19	5329	2018-09-18 14:27:11	2018-09-18	12
46446	21	5329	2018-09-18 14:27:11	2018-09-18	12
46447	6	5330	2018-09-18 12:14:13	2018-09-18	10
46448	6	5330	2018-09-18 12:14:15	2018-09-18	10
46449	6	5330	2018-09-18 12:14:15	2018-09-18	10
46450	6	5330	2018-09-18 12:14:15	2018-09-18	10
46451	6	5330	2018-09-18 12:14:16	2018-09-18	10
46452	7	5330	2018-09-18 16:33:40	2018-09-18	14
46453	11	5330	2018-09-18 16:33:40	2018-09-18	14
46454	9	5330	2018-09-18 16:33:47	2018-09-18	14
46455	9	5330	2018-09-18 16:33:48	2018-09-18	14
46456	9	5330	2018-09-18 16:33:48	2018-09-18	14
46457	10	5330	2018-09-19 08:16:51	2018-09-19	6
46458	9	5330	2018-09-19 08:17:08	2018-09-19	6
46459	14	5330	2018-09-19 08:17:12	2018-09-19	6
46460	9	5330	2018-09-19 08:17:16	2018-09-19	6
46461	17	5330	2018-09-19 08:17:16	2018-09-19	6
46462	19	5330	2018-09-19 08:17:20	2018-09-19	6
46463	21	5330	2018-09-19 08:17:20	2018-09-19	6
46464	6	5331	2018-09-18 12:07:34	2018-09-18	10
46465	6	5331	2018-09-18 12:07:35	2018-09-18	10
46466	6	5331	2018-09-18 12:07:35	2018-09-18	10
46467	6	5331	2018-09-18 12:07:36	2018-09-18	10
46468	6	5331	2018-09-18 12:07:37	2018-09-18	10
46469	7	5331	2018-09-18 12:07:42	2018-09-18	10
46470	11	5331	2018-09-18 12:07:42	2018-09-18	10
46471	9	5331	2018-09-18 12:07:46	2018-09-18	10
46472	9	5331	2018-09-18 12:07:46	2018-09-18	10
46473	9	5331	2018-09-18 12:07:47	2018-09-18	10
46474	14	5331	2018-09-18 14:27:31	2018-09-18	12
46475	9	5331	2018-09-18 14:27:35	2018-09-18	12
46476	17	5331	2018-09-18 14:27:35	2018-09-18	12
46477	19	5331	2018-09-18 14:27:38	2018-09-18	12
46478	21	5331	2018-09-18 14:27:38	2018-09-18	12
46479	6	5332	2018-09-18 11:57:57	2018-09-18	9
46480	6	5332	2018-09-18 11:57:59	2018-09-18	9
46481	2	5332	2018-09-18 11:57:59	2018-09-18	9
46482	6	5332	2018-09-18 11:58:00	2018-09-18	9
46483	6	5332	2018-09-18 11:58:01	2018-09-18	9
46484	7	5332	2018-09-18 11:58:06	2018-09-18	9
46485	11	5332	2018-09-18 11:58:06	2018-09-18	9
46486	9	5332	2018-09-18 11:58:34	2018-09-18	9
46487	9	5332	2018-09-18 11:58:35	2018-09-18	9
46488	9	5332	2018-09-18 11:58:35	2018-09-18	9
46489	10	5332	2018-09-19 11:31:21	2018-09-19	9
46490	9	5332	2018-09-19 11:31:32	2018-09-19	9
46491	13	5332	2018-09-19 11:31:42	2018-09-19	9
46492	9	5332	2018-09-19 11:32:02	2018-09-19	9
46493	14	5332	2018-09-19 11:32:06	2018-09-19	9
46494	21	5332	2018-09-19 11:32:06	2018-09-19	9
46495	6	5333	2018-09-18 12:00:44	2018-09-18	10
46496	6	5333	2018-09-18 12:00:45	2018-09-18	10
46497	6	5333	2018-09-18 12:00:45	2018-09-18	10
46498	6	5333	2018-09-18 12:00:46	2018-09-18	10
46499	6	5333	2018-09-18 12:00:47	2018-09-18	10
46500	21	5333	2018-09-18 12:00:47	2018-09-18	10
46501	6	5334	2018-09-18 11:54:25	2018-09-18	9
46502	6	5334	2018-09-18 11:54:27	2018-09-18	9
46503	6	5334	2018-09-18 11:54:27	2018-09-18	9
46504	6	5334	2018-09-18 11:54:27	2018-09-18	9
46505	6	5334	2018-09-18 11:54:29	2018-09-18	9
46506	7	5334	2018-09-18 11:54:47	2018-09-18	9
46507	11	5334	2018-09-18 11:54:47	2018-09-18	9
46508	9	5334	2018-09-18 11:54:51	2018-09-18	9
46509	9	5334	2018-09-18 11:54:52	2018-09-18	9
46510	9	5334	2018-09-18 11:54:52	2018-09-18	9
46511	10	5334	2018-09-18 12:55:04	2018-09-18	10
46512	9	5334	2018-09-18 12:55:33	2018-09-18	10
46513	14	5334	2018-09-18 12:55:43	2018-09-18	10
46514	9	5334	2018-09-18 12:55:46	2018-09-18	10
46515	17	5334	2018-09-18 12:55:47	2018-09-18	10
46516	19	5334	2018-09-18 12:55:51	2018-09-18	10
46517	21	5334	2018-09-18 12:55:51	2018-09-18	10
46518	6	5335	2018-09-18 11:52:45	2018-09-18	9
46519	6	5335	2018-09-18 11:52:47	2018-09-18	9
46520	6	5335	2018-09-18 11:52:47	2018-09-18	9
46521	6	5335	2018-09-18 11:52:47	2018-09-18	9
46522	6	5335	2018-09-18 11:52:48	2018-09-18	9
46523	21	5335	2018-09-18 11:52:49	2018-09-18	9
46524	6	5336	2018-09-18 11:23:37	2018-09-18	9
46525	6	5336	2018-09-18 11:23:38	2018-09-18	9
46526	6	5336	2018-09-18 11:23:38	2018-09-18	9
46527	6	5336	2018-09-18 11:23:38	2018-09-18	9
46528	6	5336	2018-09-18 11:23:40	2018-09-18	9
46529	21	5336	2018-09-18 11:23:40	2018-09-18	9
46530	6	5337	2018-09-18 11:05:23	2018-09-18	9
46531	6	5337	2018-09-18 11:05:25	2018-09-18	9
46532	6	5337	2018-09-18 11:05:25	2018-09-18	9
46533	6	5337	2018-09-18 11:05:25	2018-09-18	9
46534	6	5337	2018-09-18 11:05:26	2018-09-18	9
46535	21	5337	2018-09-18 11:05:26	2018-09-18	9
46536	6	5338	2018-09-18 10:53:16	2018-09-18	8
46537	6	5338	2018-09-18 10:53:17	2018-09-18	8
46538	6	5338	2018-09-18 10:53:17	2018-09-18	8
46539	6	5338	2018-09-18 10:53:18	2018-09-18	8
46540	6	5338	2018-09-18 10:53:19	2018-09-18	8
46541	21	5338	2018-09-18 10:53:19	2018-09-18	8
46542	6	5339	2018-09-18 10:52:13	2018-09-18	8
46543	6	5339	2018-09-18 10:52:15	2018-09-18	8
46544	6	5339	2018-09-18 10:52:15	2018-09-18	8
46545	6	5339	2018-09-18 10:52:15	2018-09-18	8
46546	6	5339	2018-09-18 10:52:17	2018-09-18	8
46547	21	5339	2018-09-18 10:52:17	2018-09-18	8
46548	6	5340	2018-09-18 10:52:45	2018-09-18	8
46549	6	5340	2018-09-18 10:52:47	2018-09-18	8
46550	6	5340	2018-09-18 10:52:47	2018-09-18	8
46551	6	5340	2018-09-18 10:52:47	2018-09-18	8
46552	6	5340	2018-09-18 10:52:48	2018-09-18	8
46553	21	5340	2018-09-18 10:52:49	2018-09-18	8
46554	6	5341	2018-09-18 10:51:25	2018-09-18	8
46555	6	5341	2018-09-18 10:51:27	2018-09-18	8
46556	6	5341	2018-09-18 10:51:27	2018-09-18	8
46557	6	5341	2018-09-18 10:51:27	2018-09-18	8
46558	6	5341	2018-09-18 10:51:29	2018-09-18	8
46559	21	5341	2018-09-18 10:51:29	2018-09-18	8
46560	6	5342	2018-09-18 10:40:10	2018-09-18	8
46561	6	5342	2018-09-18 10:40:11	2018-09-18	8
46562	6	5342	2018-09-18 10:40:11	2018-09-18	8
46563	6	5342	2018-09-18 10:40:12	2018-09-18	8
46564	6	5342	2018-09-18 10:40:13	2018-09-18	8
46565	21	5342	2018-09-18 10:40:13	2018-09-18	8
46566	6	5343	2018-09-18 10:36:32	2018-09-18	8
46567	6	5343	2018-09-18 10:36:33	2018-09-18	8
46568	6	5343	2018-09-18 10:36:33	2018-09-18	8
46569	6	5343	2018-09-18 10:36:33	2018-09-18	8
46570	6	5343	2018-09-18 10:36:35	2018-09-18	8
46571	7	5343	2018-09-18 10:42:12	2018-09-18	8
46572	11	5343	2018-09-18 10:42:12	2018-09-18	8
46573	9	5343	2018-09-18 10:42:16	2018-09-18	8
46574	9	5343	2018-09-18 10:42:16	2018-09-18	8
46575	9	5343	2018-09-18 10:42:17	2018-09-18	8
46576	14	5343	2018-09-18 15:41:44	2018-09-18	13
46577	9	5343	2018-09-18 15:41:48	2018-09-18	13
46578	17	5343	2018-09-18 15:41:48	2018-09-18	13
46579	19	5343	2018-09-18 15:41:51	2018-09-18	13
46580	21	5343	2018-09-18 15:41:52	2018-09-18	13
46581	6	5344	2018-09-18 10:23:44	2018-09-18	8
46582	6	5344	2018-09-18 10:23:45	2018-09-18	8
46583	6	5344	2018-09-18 10:23:45	2018-09-18	8
46584	6	5344	2018-09-18 10:23:46	2018-09-18	8
46585	6	5344	2018-09-18 10:23:47	2018-09-18	8
46586	21	5344	2018-09-18 10:23:47	2018-09-18	8
46587	6	5345	2018-09-18 10:13:32	2018-09-18	8
46588	6	5345	2018-09-18 10:13:34	2018-09-18	8
46589	6	5345	2018-09-18 10:13:34	2018-09-18	8
46590	6	5345	2018-09-18 10:13:34	2018-09-18	8
46591	6	5345	2018-09-18 10:13:36	2018-09-18	8
46592	7	5345	2018-09-18 10:20:27	2018-09-18	8
46593	11	5345	2018-09-18 10:20:27	2018-09-18	8
46594	9	5345	2018-09-18 10:20:32	2018-09-18	8
46595	9	5345	2018-09-18 10:20:32	2018-09-18	8
46596	9	5345	2018-09-18 10:20:33	2018-09-18	8
46597	14	5345	2018-09-18 10:26:33	2018-09-18	8
46598	9	5345	2018-09-18 10:26:36	2018-09-18	8
46599	17	5345	2018-09-18 10:26:36	2018-09-18	8
46600	19	5345	2018-09-18 10:26:40	2018-09-18	8
46601	21	5345	2018-09-18 10:26:40	2018-09-18	8
46602	6	5346	2018-09-18 10:15:10	2018-09-18	8
46603	6	5346	2018-09-18 10:15:12	2018-09-18	8
46604	6	5346	2018-09-18 10:15:12	2018-09-18	8
46605	6	5346	2018-09-18 10:15:12	2018-09-18	8
46606	6	5346	2018-09-18 10:15:13	2018-09-18	8
46607	21	5346	2018-09-18 10:15:14	2018-09-18	8
46608	6	5347	2018-09-18 10:12:22	2018-09-18	8
46609	6	5347	2018-09-18 10:12:24	2018-09-18	8
46610	6	5347	2018-09-18 10:12:24	2018-09-18	8
46611	6	5347	2018-09-18 10:12:24	2018-09-18	8
46612	6	5347	2018-09-18 10:12:25	2018-09-18	8
46613	7	5347	2018-09-18 10:12:30	2018-09-18	8
46614	11	5347	2018-09-18 10:12:31	2018-09-18	8
46615	9	5347	2018-09-18 10:12:34	2018-09-18	8
46616	9	5347	2018-09-18 10:12:35	2018-09-18	8
46617	9	5347	2018-09-18 10:12:35	2018-09-18	8
46618	14	5347	2018-09-18 10:18:55	2018-09-18	8
46619	21	5347	2018-09-18 10:18:55	2018-09-18	8
46620	6	5348	2018-09-18 10:10:22	2018-09-18	8
46621	6	5348	2018-09-18 10:10:24	2018-09-18	8
46622	6	5348	2018-09-18 10:10:24	2018-09-18	8
46623	6	5348	2018-09-18 10:10:25	2018-09-18	8
46624	6	5348	2018-09-18 10:10:26	2018-09-18	8
46625	21	5348	2018-09-18 10:10:26	2018-09-18	8
46626	6	5349	2018-09-18 10:07:39	2018-09-18	8
46627	6	5349	2018-09-18 10:07:41	2018-09-18	8
46628	6	5349	2018-09-18 10:07:41	2018-09-18	8
46629	6	5349	2018-09-18 10:07:42	2018-09-18	8
46630	6	5349	2018-09-18 10:07:43	2018-09-18	8
46631	21	5349	2018-09-18 10:07:43	2018-09-18	8
46632	6	5350	2018-09-18 10:05:14	2018-09-18	8
46633	6	5350	2018-09-18 10:05:15	2018-09-18	8
46634	6	5350	2018-09-18 10:05:15	2018-09-18	8
46635	6	5350	2018-09-18 10:05:15	2018-09-18	8
46636	6	5350	2018-09-18 10:05:17	2018-09-18	8
46637	21	5350	2018-09-18 10:05:17	2018-09-18	8
46638	6	5351	2018-09-18 10:02:43	2018-09-18	8
46639	6	5351	2018-09-18 10:02:44	2018-09-18	8
46640	6	5351	2018-09-18 10:02:44	2018-09-18	8
46641	6	5351	2018-09-18 10:02:44	2018-09-18	8
46642	6	5351	2018-09-18 10:02:46	2018-09-18	8
46643	21	5351	2018-09-18 10:02:46	2018-09-18	8
46644	6	5352	2018-09-18 10:03:28	2018-09-18	8
46645	6	5352	2018-09-18 10:03:30	2018-09-18	8
46646	2	5352	2018-09-18 10:03:30	2018-09-18	8
46647	6	5352	2018-09-18 10:03:31	2018-09-18	8
46648	6	5352	2018-09-18 10:03:32	2018-09-18	8
46649	21	5352	2018-09-18 10:03:32	2018-09-18	8
46650	6	5353	2018-09-18 10:00:12	2018-09-18	8
46651	6	5353	2018-09-18 10:00:14	2018-09-18	8
46652	6	5353	2018-09-18 10:00:14	2018-09-18	8
46653	6	5353	2018-09-18 10:00:15	2018-09-18	8
46654	6	5353	2018-09-18 10:00:16	2018-09-18	8
46655	21	5353	2018-09-18 10:00:16	2018-09-18	8
46656	6	5354	2018-09-18 09:56:28	2018-09-18	7
46657	6	5354	2018-09-18 09:56:30	2018-09-18	7
46658	6	5354	2018-09-18 09:56:30	2018-09-18	7
46659	6	5354	2018-09-18 09:56:30	2018-09-18	7
46660	6	5354	2018-09-18 09:56:31	2018-09-18	7
46661	21	5354	2018-09-18 09:56:32	2018-09-18	7
46662	6	5355	2018-09-18 09:45:18	2018-09-18	7
46663	6	5355	2018-09-18 09:45:20	2018-09-18	7
46664	6	5355	2018-09-18 09:45:20	2018-09-18	7
46665	6	5355	2018-09-18 09:45:20	2018-09-18	7
46666	6	5355	2018-09-18 09:45:22	2018-09-18	7
46667	21	5355	2018-09-18 09:45:22	2018-09-18	7
46668	6	5356	2018-09-18 09:44:37	2018-09-18	7
46669	6	5356	2018-09-18 09:44:39	2018-09-18	7
46670	6	5356	2018-09-18 09:44:39	2018-09-18	7
46671	6	5356	2018-09-18 09:44:39	2018-09-18	7
46672	6	5356	2018-09-18 09:44:40	2018-09-18	7
46673	21	5356	2018-09-18 09:44:41	2018-09-18	7
46674	6	5357	2018-09-18 09:46:14	2018-09-18	7
46675	6	5357	2018-09-18 09:46:15	2018-09-18	7
46676	6	5357	2018-09-18 09:46:15	2018-09-18	7
46677	6	5357	2018-09-18 09:46:16	2018-09-18	7
46678	6	5357	2018-09-18 09:46:17	2018-09-18	7
46679	7	5357	2018-09-18 09:46:24	2018-09-18	7
46680	11	5357	2018-09-18 09:46:24	2018-09-18	7
46681	9	5357	2018-09-18 09:46:33	2018-09-18	7
46682	9	5357	2018-09-18 09:46:33	2018-09-18	7
46683	9	5357	2018-09-18 09:46:33	2018-09-18	7
46684	14	5357	2018-09-18 10:02:37	2018-09-18	8
46685	9	5357	2018-09-18 10:02:45	2018-09-18	8
46686	17	5357	2018-09-18 10:02:45	2018-09-18	8
46687	19	5357	2018-09-18 10:02:49	2018-09-18	8
46688	21	5357	2018-09-18 10:02:49	2018-09-18	8
46689	6	5358	2018-09-18 09:42:24	2018-09-18	7
46690	6	5358	2018-09-18 09:42:26	2018-09-18	7
46691	6	5358	2018-09-18 09:42:26	2018-09-18	7
46692	6	5358	2018-09-18 09:42:26	2018-09-18	7
46693	6	5358	2018-09-18 09:42:27	2018-09-18	7
46694	7	5358	2018-09-18 09:42:32	2018-09-18	7
46695	11	5358	2018-09-18 09:42:32	2018-09-18	7
46696	9	5358	2018-09-18 09:42:44	2018-09-18	7
46697	9	5358	2018-09-18 09:42:44	2018-09-18	7
46698	9	5358	2018-09-18 09:42:44	2018-09-18	7
46699	14	5358	2018-09-18 10:02:14	2018-09-18	8
46700	9	5358	2018-09-18 10:02:18	2018-09-18	8
46701	17	5358	2018-09-18 10:02:18	2018-09-18	8
46702	19	5358	2018-09-18 10:02:21	2018-09-18	8
46703	21	5358	2018-09-18 10:02:21	2018-09-18	8
46704	6	5359	2018-09-18 09:36:31	2018-09-18	7
46705	6	5359	2018-09-18 09:36:33	2018-09-18	7
46706	6	5359	2018-09-18 09:36:33	2018-09-18	7
46707	6	5359	2018-09-18 09:36:33	2018-09-18	7
46708	6	5359	2018-09-18 09:36:35	2018-09-18	7
46709	7	5359	2018-09-18 09:38:43	2018-09-18	7
46710	11	5359	2018-09-18 09:38:43	2018-09-18	7
46711	9	5359	2018-09-18 09:38:48	2018-09-18	7
46712	9	5359	2018-09-18 09:38:49	2018-09-18	7
46713	9	5359	2018-09-18 09:38:49	2018-09-18	7
46714	14	5359	2018-09-18 10:11:30	2018-09-18	8
46715	9	5359	2018-09-18 10:11:34	2018-09-18	8
46716	17	5359	2018-09-18 10:11:34	2018-09-18	8
46717	19	5359	2018-09-18 10:12:02	2018-09-18	8
46718	21	5359	2018-09-18 10:12:02	2018-09-18	8
46719	6	5360	2018-09-18 09:32:15	2018-09-18	7
46720	6	5360	2018-09-18 09:32:17	2018-09-18	7
46721	6	5360	2018-09-18 09:32:17	2018-09-18	7
46722	6	5360	2018-09-18 09:32:17	2018-09-18	7
46723	6	5360	2018-09-18 09:32:18	2018-09-18	7
46724	7	5360	2018-09-18 09:34:16	2018-09-18	7
46725	11	5360	2018-09-18 09:34:16	2018-09-18	7
46726	9	5360	2018-09-18 09:34:21	2018-09-18	7
46727	9	5360	2018-09-18 09:34:22	2018-09-18	7
46728	9	5360	2018-09-18 09:34:22	2018-09-18	7
46729	14	5360	2018-09-18 09:57:53	2018-09-18	7
46730	9	5360	2018-09-18 09:57:57	2018-09-18	7
46731	17	5360	2018-09-18 09:57:57	2018-09-18	7
46732	19	5360	2018-09-18 09:58:00	2018-09-18	7
46733	21	5360	2018-09-18 09:58:00	2018-09-18	7
46734	6	5361	2018-09-18 09:22:22	2018-09-18	7
46735	6	5361	2018-09-18 09:22:24	2018-09-18	7
46736	6	5361	2018-09-18 09:22:24	2018-09-18	7
46737	6	5361	2018-09-18 09:22:24	2018-09-18	7
46738	6	5361	2018-09-18 09:22:25	2018-09-18	7
46739	7	5361	2018-09-18 09:27:41	2018-09-18	7
46740	11	5361	2018-09-18 09:27:41	2018-09-18	7
46741	9	5361	2018-09-18 09:28:05	2018-09-18	7
46742	9	5361	2018-09-18 09:28:06	2018-09-18	7
46743	9	5361	2018-09-18 09:28:06	2018-09-18	7
46744	14	5361	2018-09-18 09:57:28	2018-09-18	7
46745	9	5361	2018-09-18 09:57:31	2018-09-18	7
46746	17	5361	2018-09-18 09:57:31	2018-09-18	7
46747	19	5361	2018-09-18 09:57:34	2018-09-18	7
46748	21	5361	2018-09-18 09:57:34	2018-09-18	7
46749	6	5362	2018-09-18 09:17:27	2018-09-18	7
46750	6	5362	2018-09-18 09:17:29	2018-09-18	7
46751	6	5362	2018-09-18 09:17:29	2018-09-18	7
46752	6	5362	2018-09-18 09:17:29	2018-09-18	7
46753	6	5362	2018-09-18 09:17:30	2018-09-18	7
46754	7	5362	2018-09-18 09:18:12	2018-09-18	7
46755	11	5362	2018-09-18 09:18:12	2018-09-18	7
46756	9	5362	2018-09-18 09:18:17	2018-09-18	7
46757	9	5362	2018-09-18 09:18:17	2018-09-18	7
46758	9	5362	2018-09-18 09:18:17	2018-09-18	7
46759	14	5362	2018-09-18 09:55:12	2018-09-18	7
46760	9	5362	2018-09-18 09:55:17	2018-09-18	7
46761	17	5362	2018-09-18 09:55:17	2018-09-18	7
46762	19	5362	2018-09-18 09:55:21	2018-09-18	7
46763	21	5362	2018-09-18 09:55:21	2018-09-18	7
46764	6	5363	2018-09-18 09:16:39	2018-09-18	7
46765	6	5363	2018-09-18 09:16:41	2018-09-18	7
46766	6	5363	2018-09-18 09:16:41	2018-09-18	7
46767	6	5363	2018-09-18 09:16:41	2018-09-18	7
46768	6	5363	2018-09-18 09:16:43	2018-09-18	7
46769	7	5363	2018-09-18 09:17:13	2018-09-18	7
46770	11	5363	2018-09-18 09:17:13	2018-09-18	7
46771	9	5363	2018-09-18 09:17:17	2018-09-18	7
46772	9	5363	2018-09-18 09:17:17	2018-09-18	7
46773	9	5363	2018-09-18 09:17:17	2018-09-18	7
46774	14	5363	2018-09-18 09:54:47	2018-09-18	7
46775	21	5363	2018-09-18 09:54:47	2018-09-18	7
46776	6	5364	2018-09-18 09:12:46	2018-09-18	7
46777	6	5364	2018-09-18 09:12:48	2018-09-18	7
46778	6	5364	2018-09-18 09:12:48	2018-09-18	7
46779	6	5364	2018-09-18 09:12:48	2018-09-18	7
46780	6	5364	2018-09-18 09:12:49	2018-09-18	7
46781	21	5364	2018-09-18 09:12:50	2018-09-18	7
46782	6	5365	2018-09-18 09:13:01	2018-09-18	7
46783	6	5365	2018-09-18 09:13:02	2018-09-18	7
46784	6	5365	2018-09-18 09:13:02	2018-09-18	7
46785	6	5365	2018-09-18 09:13:03	2018-09-18	7
46786	6	5365	2018-09-18 09:13:04	2018-09-18	7
46787	21	5365	2018-09-18 09:13:04	2018-09-18	7
46788	6	5366	2018-09-18 09:11:26	2018-09-18	7
46789	6	5366	2018-09-18 09:11:28	2018-09-18	7
46790	6	5366	2018-09-18 09:11:28	2018-09-18	7
46791	6	5366	2018-09-18 09:11:28	2018-09-18	7
46792	6	5366	2018-09-18 09:11:29	2018-09-18	7
46793	21	5366	2018-09-18 09:11:30	2018-09-18	7
46794	6	5367	2018-09-18 09:07:47	2018-09-18	7
46795	6	5367	2018-09-18 09:07:49	2018-09-18	7
46796	6	5367	2018-09-18 09:07:49	2018-09-18	7
46797	6	5367	2018-09-18 09:07:49	2018-09-18	7
46798	6	5367	2018-09-18 09:07:50	2018-09-18	7
46799	7	5367	2018-09-18 09:07:56	2018-09-18	7
46800	11	5367	2018-09-18 09:07:57	2018-09-18	7
46801	9	5367	2018-09-18 09:08:01	2018-09-18	7
46802	9	5367	2018-09-18 09:08:01	2018-09-18	7
46803	9	5367	2018-09-18 09:08:01	2018-09-18	7
46804	14	5367	2018-09-18 09:59:45	2018-09-18	7
46805	9	5367	2018-09-18 09:59:48	2018-09-18	7
46806	17	5367	2018-09-18 09:59:48	2018-09-18	7
46807	19	5367	2018-09-18 09:59:51	2018-09-18	7
46808	21	5367	2018-09-18 09:59:51	2018-09-18	7
46809	6	5368	2018-09-18 09:04:50	2018-09-18	7
46810	6	5368	2018-09-18 09:04:52	2018-09-18	7
46811	6	5368	2018-09-18 09:04:52	2018-09-18	7
46812	6	5368	2018-09-18 09:04:52	2018-09-18	7
46813	6	5368	2018-09-18 09:04:53	2018-09-18	7
46814	7	5368	2018-09-18 09:05:31	2018-09-18	7
46815	11	5368	2018-09-18 09:05:32	2018-09-18	7
46816	9	5368	2018-09-18 09:05:37	2018-09-18	7
46817	9	5368	2018-09-18 09:05:37	2018-09-18	7
46818	9	5368	2018-09-18 09:05:37	2018-09-18	7
46819	14	5368	2018-09-18 09:50:04	2018-09-18	7
46820	9	5368	2018-09-18 09:50:08	2018-09-18	7
46821	17	5368	2018-09-18 09:50:08	2018-09-18	7
46822	19	5368	2018-09-18 09:50:12	2018-09-18	7
46823	21	5368	2018-09-18 09:50:12	2018-09-18	7
46824	6	5369	2018-09-18 09:03:03	2018-09-18	7
46825	6	5369	2018-09-18 09:03:04	2018-09-18	7
46826	6	5369	2018-09-18 09:03:04	2018-09-18	7
46827	6	5369	2018-09-18 09:03:05	2018-09-18	7
46828	6	5369	2018-09-18 09:03:06	2018-09-18	7
46829	21	5369	2018-09-18 09:03:06	2018-09-18	7
46830	6	5370	2018-09-18 09:02:24	2018-09-18	7
46831	6	5370	2018-09-18 09:02:26	2018-09-18	7
46832	6	5370	2018-09-18 09:02:26	2018-09-18	7
46833	6	5370	2018-09-18 09:02:26	2018-09-18	7
46834	6	5370	2018-09-18 09:02:27	2018-09-18	7
46835	21	5370	2018-09-18 09:02:27	2018-09-18	7
46836	6	5371	2018-09-18 09:39:08	2018-09-18	7
46837	6	5371	2018-09-18 09:39:10	2018-09-18	7
46838	6	5371	2018-09-18 09:39:10	2018-09-18	7
46839	6	5371	2018-09-18 09:39:10	2018-09-18	7
46840	6	5371	2018-09-18 09:39:12	2018-09-18	7
46841	21	5371	2018-09-18 09:39:12	2018-09-18	7
46842	6	5372	2018-09-18 08:59:09	2018-09-18	6
46843	6	5372	2018-09-18 08:59:10	2018-09-18	6
46844	6	5372	2018-09-18 08:59:10	2018-09-18	6
46845	6	5372	2018-09-18 08:59:10	2018-09-18	6
46846	6	5372	2018-09-18 08:59:12	2018-09-18	6
46847	7	5372	2018-09-18 08:59:15	2018-09-18	6
46848	11	5372	2018-09-18 08:59:15	2018-09-18	6
46849	9	5372	2018-09-18 08:59:23	2018-09-18	6
46850	9	5372	2018-09-18 08:59:23	2018-09-18	6
46851	9	5372	2018-09-18 08:59:23	2018-09-18	6
46852	14	5372	2018-09-18 09:48:49	2018-09-18	7
46853	21	5372	2018-09-18 09:48:49	2018-09-18	7
46854	6	5373	2018-09-18 09:00:15	2018-09-18	7
46855	6	5373	2018-09-18 09:00:16	2018-09-18	7
46856	6	5373	2018-09-18 09:00:16	2018-09-18	7
46857	6	5373	2018-09-18 09:00:16	2018-09-18	7
46858	6	5373	2018-09-18 09:00:17	2018-09-18	7
46859	7	5373	2018-09-18 09:00:22	2018-09-18	7
46860	11	5373	2018-09-18 09:00:22	2018-09-18	7
46861	9	5373	2018-09-18 09:00:26	2018-09-18	7
46862	9	5373	2018-09-18 09:00:26	2018-09-18	7
46863	9	5373	2018-09-18 09:00:27	2018-09-18	7
46864	14	5373	2018-09-18 09:09:18	2018-09-18	7
46865	9	5373	2018-09-18 09:09:23	2018-09-18	7
46866	17	5373	2018-09-18 09:09:23	2018-09-18	7
46867	19	5373	2018-09-18 09:10:12	2018-09-18	7
46868	21	5373	2018-09-18 09:10:12	2018-09-18	7
46869	6	5374	2018-09-18 08:57:55	2018-09-18	6
46870	6	5374	2018-09-18 08:57:57	2018-09-18	6
46871	6	5374	2018-09-18 08:57:57	2018-09-18	6
46872	6	5374	2018-09-18 08:57:57	2018-09-18	6
46873	6	5374	2018-09-18 08:57:58	2018-09-18	6
46874	7	5374	2018-09-18 08:58:02	2018-09-18	6
46875	11	5374	2018-09-18 08:58:02	2018-09-18	6
46876	9	5374	2018-09-18 08:58:05	2018-09-18	6
46877	9	5374	2018-09-18 08:58:06	2018-09-18	6
46878	9	5374	2018-09-18 08:58:06	2018-09-18	6
46879	14	5374	2018-09-18 09:47:28	2018-09-18	7
46880	21	5374	2018-09-18 09:47:28	2018-09-18	7
46881	6	5375	2018-09-18 08:54:17	2018-09-18	6
46882	6	5375	2018-09-18 08:54:18	2018-09-18	6
46883	6	5375	2018-09-18 08:54:18	2018-09-18	6
46884	6	5375	2018-09-18 08:54:19	2018-09-18	6
46885	6	5375	2018-09-18 08:54:20	2018-09-18	6
46886	7	5375	2018-09-18 08:54:28	2018-09-18	6
46887	11	5375	2018-09-18 08:54:28	2018-09-18	6
46888	9	5375	2018-09-18 08:54:33	2018-09-18	6
46889	9	5375	2018-09-18 08:54:33	2018-09-18	6
46890	9	5375	2018-09-18 08:54:33	2018-09-18	6
46891	14	5375	2018-09-18 09:47:00	2018-09-18	7
46892	9	5375	2018-09-18 09:47:03	2018-09-18	7
46893	17	5375	2018-09-18 09:47:04	2018-09-18	7
46894	19	5375	2018-09-18 09:47:07	2018-09-18	7
46895	21	5375	2018-09-18 09:47:07	2018-09-18	7
46896	6	5376	2018-09-18 08:49:01	2018-09-18	6
46897	6	5376	2018-09-18 08:49:03	2018-09-18	6
46898	6	5376	2018-09-18 08:49:03	2018-09-18	6
46899	6	5376	2018-09-18 08:49:03	2018-09-18	6
46900	6	5376	2018-09-18 08:49:05	2018-09-18	6
46901	21	5376	2018-09-18 08:49:05	2018-09-18	6
46902	6	5377	2018-09-18 08:46:22	2018-09-18	6
46903	6	5377	2018-09-18 08:46:24	2018-09-18	6
46904	6	5377	2018-09-18 08:46:24	2018-09-18	6
46905	6	5377	2018-09-18 08:46:24	2018-09-18	6
46906	6	5377	2018-09-18 08:46:25	2018-09-18	6
46907	7	5377	2018-09-18 08:46:30	2018-09-18	6
46908	11	5377	2018-09-18 08:46:30	2018-09-18	6
46909	9	5377	2018-09-18 08:46:37	2018-09-18	6
46910	9	5377	2018-09-18 08:46:38	2018-09-18	6
46911	9	5377	2018-09-18 08:46:38	2018-09-18	6
46912	14	5377	2018-09-18 09:45:40	2018-09-18	7
46913	21	5377	2018-09-18 09:45:40	2018-09-18	7
46914	6	5378	2018-09-18 08:44:31	2018-09-18	6
46915	6	5378	2018-09-18 08:44:32	2018-09-18	6
46916	6	5378	2018-09-18 08:44:32	2018-09-18	6
46917	6	5378	2018-09-18 08:44:33	2018-09-18	6
46918	6	5378	2018-09-18 08:44:34	2018-09-18	6
46919	21	5378	2018-09-18 08:44:34	2018-09-18	6
46920	6	5379	2018-09-18 08:37:52	2018-09-18	6
46921	6	5379	2018-09-18 08:37:53	2018-09-18	6
46922	6	5379	2018-09-18 08:37:53	2018-09-18	6
46923	6	5379	2018-09-18 08:37:54	2018-09-18	6
46924	6	5379	2018-09-18 08:37:55	2018-09-18	6
46925	7	5379	2018-09-18 08:37:59	2018-09-18	6
46926	11	5379	2018-09-18 08:37:59	2018-09-18	6
46927	9	5379	2018-09-18 08:38:02	2018-09-18	6
46928	9	5379	2018-09-18 08:38:02	2018-09-18	6
46929	9	5379	2018-09-18 08:38:03	2018-09-18	6
46930	10	5379	2018-09-18 09:22:20	2018-09-18	7
46931	9	5379	2018-09-18 09:22:44	2018-09-18	7
46932	14	5379	2018-09-18 09:22:49	2018-09-18	7
46933	21	5379	2018-09-18 09:22:49	2018-09-18	7
46934	6	5380	2018-09-18 08:34:39	2018-09-18	6
46935	6	5380	2018-09-18 08:34:40	2018-09-18	6
46936	6	5380	2018-09-18 08:34:40	2018-09-18	6
46937	6	5380	2018-09-18 08:34:41	2018-09-18	6
46938	6	5380	2018-09-18 08:34:42	2018-09-18	6
46939	21	5380	2018-09-18 08:34:42	2018-09-18	6
46940	6	5381	2018-09-18 08:10:58	2018-09-18	6
46941	6	5381	2018-09-18 08:10:59	2018-09-18	6
46942	6	5381	2018-09-18 08:10:59	2018-09-18	6
46943	6	5381	2018-09-18 08:11:00	2018-09-18	6
46944	6	5381	2018-09-18 08:11:01	2018-09-18	6
46945	21	5381	2018-09-18 08:11:01	2018-09-18	6
46946	6	5382	2018-09-18 08:06:44	2018-09-18	6
46947	6	5382	2018-09-18 08:06:47	2018-09-18	6
46948	6	5382	2018-09-18 08:06:47	2018-09-18	6
46949	6	5382	2018-09-18 08:06:47	2018-09-18	6
46950	6	5382	2018-09-18 08:06:49	2018-09-18	6
46951	7	5382	2018-09-18 08:06:56	2018-09-18	6
46952	11	5382	2018-09-18 08:06:56	2018-09-18	6
46953	9	5382	2018-09-18 08:07:00	2018-09-18	6
46954	9	5382	2018-09-18 08:07:00	2018-09-18	6
46955	9	5382	2018-09-18 08:07:00	2018-09-18	6
46956	14	5382	2018-11-16 10:35:53	2018-11-16	9
46957	15	5382	2018-11-16 10:35:57	2018-11-16	9
46958	16	5382	2018-11-16 10:35:57	2018-11-16	9
46959	21	5382	2018-11-16 10:35:57	2018-11-16	9
46960	6	5383	2018-09-18 08:04:46	2018-09-18	6
46961	6	5383	2018-09-18 08:04:48	2018-09-18	6
46962	6	5383	2018-09-18 08:04:48	2018-09-18	6
46963	6	5383	2018-09-18 08:04:48	2018-09-18	6
46964	6	5383	2018-09-18 08:04:49	2018-09-18	6
46965	7	5383	2018-09-18 08:04:54	2018-09-18	6
46966	11	5383	2018-09-18 08:04:54	2018-09-18	6
46967	9	5383	2018-09-18 08:04:57	2018-09-18	6
46968	9	5383	2018-09-18 08:04:57	2018-09-18	6
46969	9	5383	2018-09-18 08:04:57	2018-09-18	6
46970	13	5383	2018-09-26 17:01:32	2018-09-26	15
46971	9	5383	2018-09-26 17:01:39	2018-09-26	15
46972	14	5383	2018-09-26 17:01:43	2018-09-26	15
46973	9	5383	2018-09-26 17:01:46	2018-09-26	15
46974	9	5383	2018-09-26 17:01:46	2018-09-26	15
46975	21	5383	2018-09-26 17:01:46	2018-09-26	15
46976	6	5384	2018-09-18 07:58:45	2018-09-18	5
46977	6	5384	2018-09-18 07:58:47	2018-09-18	5
46978	6	5384	2018-09-18 07:58:47	2018-09-18	5
46979	6	5384	2018-09-18 07:58:47	2018-09-18	5
46980	6	5384	2018-09-18 07:58:49	2018-09-18	5
46981	7	5384	2018-09-18 07:58:54	2018-09-18	5
46982	11	5384	2018-09-18 07:58:54	2018-09-18	5
46983	9	5384	2018-09-18 07:58:57	2018-09-18	5
46984	9	5384	2018-09-18 07:58:57	2018-09-18	5
46985	9	5384	2018-09-18 07:58:57	2018-09-18	5
46986	11	5384	2018-09-18 08:09:07	2018-09-18	6
46987	9	5384	2018-09-18 08:09:26	2018-09-18	6
46988	9	5384	2018-09-18 08:09:27	2018-09-18	6
46989	9	5384	2018-09-18 08:09:27	2018-09-18	6
46990	13	5384	2018-09-19 08:55:07	2018-09-19	6
46991	9	5384	2018-09-19 08:57:34	2018-09-19	6
46992	10	5384	2018-09-19 08:57:40	2018-09-19	6
46993	9	5384	2018-09-19 08:58:02	2018-09-19	6
46994	13	5384	2018-09-20 09:22:03	2018-09-20	7
46995	9	5384	2018-09-20 09:22:47	2018-09-20	7
46996	14	5384	2018-09-20 09:23:14	2018-09-20	7
46997	9	5384	2018-09-20 09:23:27	2018-09-20	7
46998	9	5384	2018-09-20 09:23:28	2018-09-20	7
46999	21	5384	2018-09-20 09:23:28	2018-09-20	7
47000	6	5385	2018-09-17 16:54:44	2018-09-17	14
47001	6	5385	2018-09-17 16:54:46	2018-09-17	14
47002	2	5385	2018-09-17 16:54:46	2018-09-17	14
47003	6	5385	2018-09-17 16:54:47	2018-09-17	14
47004	6	5385	2018-09-17 16:54:48	2018-09-17	14
47005	21	5385	2018-09-17 16:54:49	2018-09-17	14
47006	6	5386	2018-09-17 16:46:12	2018-09-17	14
47007	6	5386	2018-09-17 16:46:14	2018-09-17	14
47008	6	5386	2018-09-17 16:46:14	2018-09-17	14
47009	6	5386	2018-09-17 16:46:15	2018-09-17	14
47010	6	5386	2018-09-17 16:46:16	2018-09-17	14
47011	21	5386	2018-09-17 16:46:16	2018-09-17	14
47012	6	5387	2018-09-17 16:23:23	2018-09-17	14
47013	6	5387	2018-09-17 16:23:25	2018-09-17	14
47014	6	5387	2018-09-17 16:23:25	2018-09-17	14
47015	6	5387	2018-09-17 16:23:25	2018-09-17	14
47016	6	5387	2018-09-17 16:23:26	2018-09-17	14
47017	7	5387	2018-09-17 16:24:01	2018-09-17	14
47018	11	5387	2018-09-17 16:24:01	2018-09-17	14
47019	9	5387	2018-09-17 16:24:56	2018-09-17	14
47020	9	5387	2018-09-17 16:24:57	2018-09-17	14
47021	9	5387	2018-09-17 16:24:57	2018-09-17	14
47022	14	5387	2018-09-18 08:08:48	2018-09-18	6
47023	21	5387	2018-09-18 08:08:48	2018-09-18	6
47024	6	5388	2018-09-17 16:18:38	2018-09-17	14
47025	6	5388	2018-09-17 16:18:40	2018-09-17	14
47026	2	5388	2018-09-17 16:18:40	2018-09-17	14
47027	6	5388	2018-09-17 16:18:41	2018-09-17	14
47028	6	5388	2018-09-17 16:18:42	2018-09-17	14
47029	7	5388	2018-09-17 16:18:51	2018-09-17	14
47030	11	5388	2018-09-17 16:18:51	2018-09-17	14
47031	9	5388	2018-09-17 16:18:54	2018-09-17	14
47032	9	5388	2018-09-17 16:18:54	2018-09-17	14
47033	9	5388	2018-09-17 16:18:54	2018-09-17	14
47034	13	5388	2018-09-17 16:23:40	2018-09-17	14
47035	9	5388	2018-09-17 16:24:08	2018-09-17	14
47036	14	5388	2018-09-17 16:24:13	2018-09-17	14
47037	9	5388	2018-09-17 16:24:15	2018-09-17	14
47038	17	5388	2018-09-17 16:24:15	2018-09-17	14
47039	19	5388	2018-09-17 16:24:19	2018-09-17	14
47040	21	5388	2018-09-17 16:24:19	2018-09-17	14
47041	6	5389	2018-09-17 16:13:50	2018-09-17	14
47042	6	5389	2018-09-17 16:13:52	2018-09-17	14
47043	6	5389	2018-09-17 16:13:52	2018-09-17	14
47044	6	5389	2018-09-17 16:13:52	2018-09-17	14
47045	6	5389	2018-09-17 16:13:53	2018-09-17	14
47046	21	5389	2018-09-17 16:13:54	2018-09-17	14
47047	6	5390	2018-09-17 16:08:56	2018-09-17	14
47048	6	5390	2018-09-17 16:08:58	2018-09-17	14
47049	6	5390	2018-09-17 16:08:58	2018-09-17	14
47050	6	5390	2018-09-17 16:08:58	2018-09-17	14
47051	6	5390	2018-09-17 16:08:59	2018-09-17	14
47052	7	5390	2018-09-17 16:09:04	2018-09-17	14
47053	11	5390	2018-09-17 16:09:04	2018-09-17	14
47054	9	5390	2018-09-17 16:09:08	2018-09-17	14
47055	9	5390	2018-09-17 16:09:08	2018-09-17	14
47056	9	5390	2018-09-17 16:09:08	2018-09-17	14
47057	10	5390	2018-09-18 11:53:07	2018-09-18	9
47058	9	5390	2018-09-18 11:53:19	2018-09-18	9
47059	14	5390	2018-09-18 11:53:27	2018-09-18	9
47060	21	5390	2018-09-18 11:53:27	2018-09-18	9
47061	6	5391	2018-09-17 16:07:33	2018-09-17	14
47062	6	5391	2018-09-17 16:07:35	2018-09-17	14
47063	6	5391	2018-09-17 16:07:35	2018-09-17	14
47064	6	5391	2018-09-17 16:07:35	2018-09-17	14
47065	6	5391	2018-09-17 16:07:36	2018-09-17	14
47066	7	5391	2018-09-17 16:07:42	2018-09-17	14
47067	11	5391	2018-09-17 16:07:42	2018-09-17	14
47068	9	5391	2018-09-17 16:07:46	2018-09-17	14
47069	9	5391	2018-09-17 16:07:46	2018-09-17	14
47070	9	5391	2018-09-17 16:07:46	2018-09-17	14
47071	13	5391	2018-09-17 16:11:03	2018-09-17	14
47072	9	5391	2018-09-17 16:13:12	2018-09-17	14
47073	14	5391	2018-09-17 16:13:24	2018-09-17	14
47074	13	5391	2018-09-17 16:13:31	2018-09-17	14
47075	14	5391	2018-09-17 16:13:34	2018-09-17	14
47076	9	5391	2018-09-17 16:13:37	2018-09-17	14
47077	17	5391	2018-09-17 16:13:37	2018-09-17	14
47078	19	5391	2018-09-17 16:13:40	2018-09-17	14
47079	21	5391	2018-09-17 16:13:41	2018-09-17	14
47080	6	5392	2018-09-17 15:52:28	2018-09-17	13
47081	6	5392	2018-09-17 15:52:30	2018-09-17	13
47082	6	5392	2018-09-17 15:52:30	2018-09-17	13
47083	6	5392	2018-09-17 15:52:30	2018-09-17	13
47084	6	5392	2018-09-17 15:52:31	2018-09-17	13
47085	21	5392	2018-09-17 15:52:31	2018-09-17	13
47086	6	5393	2018-09-17 15:46:05	2018-09-17	13
47087	6	5393	2018-09-17 15:46:06	2018-09-17	13
47088	6	5393	2018-09-17 15:46:06	2018-09-17	13
47089	6	5393	2018-09-17 15:46:07	2018-09-17	13
47090	6	5393	2018-09-17 15:46:08	2018-09-17	13
47091	21	5393	2018-09-17 15:46:08	2018-09-17	13
47092	6	5394	2018-09-17 15:44:26	2018-09-17	13
47093	6	5394	2018-09-17 15:44:28	2018-09-17	13
47094	2	5394	2018-09-17 15:44:28	2018-09-17	13
47095	6	5394	2018-09-17 15:44:29	2018-09-17	13
47096	6	5394	2018-09-17 15:44:30	2018-09-17	13
47097	21	5394	2018-09-17 15:44:31	2018-09-17	13
47098	6	5395	2018-09-17 15:30:00	2018-09-17	13
47099	6	5395	2018-09-17 15:30:02	2018-09-17	13
47100	6	5395	2018-09-17 15:30:02	2018-09-17	13
47101	6	5395	2018-09-17 15:30:03	2018-09-17	13
47102	6	5395	2018-09-17 15:30:04	2018-09-17	13
47103	21	5395	2018-09-17 15:30:04	2018-09-17	13
47104	6	5396	2018-09-17 15:27:35	2018-09-17	13
47105	6	5396	2018-09-17 15:27:37	2018-09-17	13
47106	6	5396	2018-09-17 15:27:37	2018-09-17	13
47107	6	5396	2018-09-17 15:27:37	2018-09-17	13
47108	6	5396	2018-09-17 15:27:38	2018-09-17	13
47109	21	5396	2018-09-17 15:27:39	2018-09-17	13
47110	6	5397	2018-09-17 15:28:18	2018-09-17	13
47111	6	5397	2018-09-17 15:28:19	2018-09-17	13
47112	6	5397	2018-09-17 15:28:19	2018-09-17	13
47113	6	5397	2018-09-17 15:28:20	2018-09-17	13
47114	6	5397	2018-09-17 15:28:21	2018-09-17	13
47115	21	5397	2018-09-17 15:28:21	2018-09-17	13
47116	6	5398	2018-09-17 15:23:56	2018-09-17	13
47117	6	5398	2018-09-17 15:23:57	2018-09-17	13
47118	6	5398	2018-09-17 15:23:57	2018-09-17	13
47119	6	5398	2018-09-17 15:23:58	2018-09-17	13
47120	6	5398	2018-09-17 15:23:59	2018-09-17	13
47121	21	5398	2018-09-17 15:23:59	2018-09-17	13
47122	6	5399	2018-09-17 15:19:47	2018-09-17	13
47123	6	5399	2018-09-17 15:19:49	2018-09-17	13
47124	6	5399	2018-09-17 15:19:49	2018-09-17	13
47125	6	5399	2018-09-17 15:19:49	2018-09-17	13
47126	6	5399	2018-09-17 15:19:50	2018-09-17	13
47127	7	5399	2018-09-17 15:19:55	2018-09-17	13
47128	11	5399	2018-09-17 15:19:55	2018-09-17	13
47129	9	5399	2018-09-17 15:20:26	2018-09-17	13
47130	9	5399	2018-09-17 15:20:27	2018-09-17	13
47131	9	5399	2018-09-17 15:20:27	2018-09-17	13
47132	11	5399	2018-09-17 17:45:22	2018-09-17	15
47133	9	5399	2018-09-17 17:45:39	2018-09-17	15
47134	9	5399	2018-09-17 17:45:39	2018-09-17	15
47135	9	5399	2018-09-17 17:45:41	2018-09-17	15
47136	11	5399	2018-09-19 11:26:52	2018-09-19	9
47137	9	5399	2018-09-19 11:27:07	2018-09-19	9
47138	9	5399	2018-09-19 11:27:08	2018-09-19	9
47139	9	5399	2018-09-19 11:27:08	2018-09-19	9
47140	13	5399	2018-09-19 11:49:44	2018-09-19	9
47141	9	5399	2018-09-19 11:50:50	2018-09-19	9
47142	14	5399	2018-09-19 11:50:55	2018-09-19	9
47143	9	5399	2018-09-19 11:50:59	2018-09-19	9
47144	9	5399	2018-09-19 11:50:59	2018-09-19	9
47145	21	5399	2018-09-19 11:50:59	2018-09-19	9
47146	6	5400	2018-09-17 15:20:39	2018-09-17	13
47147	6	5400	2018-09-17 15:20:41	2018-09-17	13
47148	6	5400	2018-09-17 15:20:41	2018-09-17	13
47149	6	5400	2018-09-17 15:20:41	2018-09-17	13
47150	6	5400	2018-09-17 15:20:42	2018-09-17	13
47151	21	5400	2018-09-17 15:20:43	2018-09-17	13
47152	6	5401	2018-09-17 15:09:10	2018-09-17	13
47153	6	5401	2018-09-17 15:09:11	2018-09-17	13
47154	6	5401	2018-09-17 15:09:11	2018-09-17	13
47155	6	5401	2018-09-17 15:09:12	2018-09-17	13
47156	6	5401	2018-09-17 15:09:13	2018-09-17	13
47157	21	5401	2018-09-17 15:09:13	2018-09-17	13
47158	6	5402	2018-09-17 15:06:40	2018-09-17	13
47159	6	5402	2018-09-17 15:06:42	2018-09-17	13
47160	6	5402	2018-09-17 15:06:42	2018-09-17	13
47161	6	5402	2018-09-17 15:06:42	2018-09-17	13
47162	6	5402	2018-09-17 15:06:44	2018-09-17	13
47163	7	5402	2018-09-17 15:06:58	2018-09-17	13
47164	11	5402	2018-09-17 15:06:58	2018-09-17	13
47165	9	5402	2018-09-17 15:07:09	2018-09-17	13
47166	9	5402	2018-09-17 15:07:10	2018-09-17	13
47167	9	5402	2018-09-17 15:07:10	2018-09-17	13
47168	14	5402	2018-09-17 15:16:31	2018-09-17	13
47169	9	5402	2018-09-17 15:16:44	2018-09-17	13
47170	17	5402	2018-09-17 15:16:44	2018-09-17	13
47171	19	5402	2018-09-17 15:17:06	2018-09-17	13
47172	21	5402	2018-09-17 15:17:06	2018-09-17	13
47173	6	5403	2018-09-17 15:00:12	2018-09-17	13
47174	6	5403	2018-09-17 15:00:14	2018-09-17	13
47175	6	5403	2018-09-17 15:00:14	2018-09-17	13
47176	6	5403	2018-09-17 15:00:14	2018-09-17	13
47177	6	5403	2018-09-17 15:00:16	2018-09-17	13
47178	21	5403	2018-09-17 15:00:16	2018-09-17	13
47179	6	5404	2018-09-17 14:55:30	2018-09-17	12
47180	6	5404	2018-09-17 14:55:32	2018-09-17	12
47181	2	5404	2018-09-17 14:55:32	2018-09-17	12
47182	6	5404	2018-09-17 14:55:33	2018-09-17	12
47183	6	5404	2018-09-17 14:55:34	2018-09-17	12
47184	13	5404	2018-09-17 14:55:37	2018-09-17	12
47185	6	5404	2018-09-17 14:56:55	2018-09-17	12
47186	14	5404	2018-09-17 14:57:09	2018-09-17	12
47187	9	5404	2018-09-17 14:57:20	2018-09-17	12
47188	9	5404	2018-09-17 14:57:20	2018-09-17	12
47189	21	5404	2018-09-17 14:57:20	2018-09-17	12
47190	6	5405	2018-09-17 14:46:05	2018-09-17	12
47191	6	5405	2018-09-17 14:46:07	2018-09-17	12
47192	6	5405	2018-09-17 14:46:07	2018-09-17	12
47193	6	5405	2018-09-17 14:46:07	2018-09-17	12
47194	6	5405	2018-09-17 14:46:08	2018-09-17	12
47195	21	5405	2018-09-17 14:46:09	2018-09-17	12
47196	6	5406	2018-09-17 14:45:12	2018-09-17	12
47197	6	5406	2018-09-17 14:45:13	2018-09-17	12
47198	6	5406	2018-09-17 14:45:13	2018-09-17	12
47199	6	5406	2018-09-17 14:45:13	2018-09-17	12
47200	6	5406	2018-09-17 14:45:15	2018-09-17	12
47201	21	5406	2018-09-17 14:45:15	2018-09-17	12
47202	6	5407	2018-09-17 14:42:28	2018-09-17	12
47203	6	5407	2018-09-17 14:42:30	2018-09-17	12
47204	6	5407	2018-09-17 14:42:30	2018-09-17	12
47205	6	5407	2018-09-17 14:42:30	2018-09-17	12
47206	6	5407	2018-09-17 14:42:31	2018-09-17	12
47207	21	5407	2018-09-17 14:42:32	2018-09-17	12
47208	6	5408	2018-09-17 14:45:33	2018-09-17	12
47209	6	5408	2018-09-17 14:45:34	2018-09-17	12
47210	6	5408	2018-09-17 14:45:34	2018-09-17	12
47211	6	5408	2018-09-17 14:45:35	2018-09-17	12
47212	6	5408	2018-09-17 14:45:36	2018-09-17	12
47213	7	5408	2018-09-17 14:45:47	2018-09-17	12
47214	11	5408	2018-09-17 14:45:47	2018-09-17	12
47215	9	5408	2018-09-17 14:45:53	2018-09-17	12
47216	9	5408	2018-09-17 14:45:53	2018-09-17	12
47217	9	5408	2018-09-17 14:45:53	2018-09-17	12
47218	13	5408	2018-09-18 10:22:56	2018-09-18	8
47219	9	5408	2018-09-18 10:24:17	2018-09-18	8
47220	14	5408	2018-09-18 10:24:24	2018-09-18	8
47221	9	5408	2018-09-18 10:24:28	2018-09-18	8
47222	9	5408	2018-09-18 10:24:28	2018-09-18	8
47223	21	5408	2018-09-18 10:24:29	2018-09-18	8
47224	6	5409	2018-09-17 14:35:19	2018-09-17	12
47225	6	5409	2018-09-17 14:35:20	2018-09-17	12
47226	2	5409	2018-09-17 14:35:20	2018-09-17	12
47227	6	5409	2018-09-17 14:35:21	2018-09-17	12
47228	6	5409	2018-09-17 14:35:22	2018-09-17	12
47229	21	5409	2018-09-17 14:35:23	2018-09-17	12
47230	6	5410	2018-09-17 14:34:35	2018-09-17	12
47231	6	5410	2018-09-17 14:34:37	2018-09-17	12
47232	6	5410	2018-09-17 14:34:37	2018-09-17	12
47233	6	5410	2018-09-17 14:34:38	2018-09-17	12
47234	6	5410	2018-09-17 14:34:39	2018-09-17	12
47235	14	5410	2018-09-17 14:34:45	2018-09-17	12
47236	21	5410	2018-09-17 14:34:45	2018-09-17	12
47237	6	5411	2018-09-17 14:32:42	2018-09-17	12
47238	6	5411	2018-09-17 14:32:44	2018-09-17	12
47239	6	5411	2018-09-17 14:32:44	2018-09-17	12
47240	6	5411	2018-09-17 14:32:44	2018-09-17	12
47241	6	5411	2018-09-17 14:32:45	2018-09-17	12
47242	21	5411	2018-09-17 14:32:46	2018-09-17	12
47243	6	5412	2018-09-17 14:28:58	2018-09-17	12
47244	6	5412	2018-09-17 14:29:00	2018-09-17	12
47245	2	5412	2018-09-17 14:29:00	2018-09-17	12
47246	6	5412	2018-09-17 14:29:01	2018-09-17	12
47247	6	5412	2018-09-17 14:29:02	2018-09-17	12
47248	7	5412	2018-09-17 14:40:02	2018-09-17	12
47249	11	5412	2018-09-17 14:40:02	2018-09-17	12
47250	9	5412	2018-09-17 14:40:06	2018-09-17	12
47251	9	5412	2018-09-17 14:40:07	2018-09-17	12
47252	9	5412	2018-09-17 14:40:07	2018-09-17	12
47253	13	5412	2018-09-19 08:41:01	2018-09-19	6
47254	9	5412	2018-09-19 08:43:44	2018-09-19	6
47255	14	5412	2018-09-19 08:44:35	2018-09-19	6
47256	9	5412	2018-09-19 08:44:38	2018-09-19	6
47257	9	5412	2018-09-19 08:44:38	2018-09-19	6
47258	21	5412	2018-09-19 08:44:39	2018-09-19	6
47259	6	5413	2018-09-17 14:26:19	2018-09-17	12
47260	6	5413	2018-09-17 14:26:21	2018-09-17	12
47261	6	5413	2018-09-17 14:26:21	2018-09-17	12
47262	6	5413	2018-09-17 14:26:21	2018-09-17	12
47263	6	5413	2018-09-17 14:26:23	2018-09-17	12
47264	21	5413	2018-09-17 14:26:23	2018-09-17	12
47265	6	5414	2018-09-17 14:26:17	2018-09-17	12
47266	6	5414	2018-09-17 14:26:19	2018-09-17	12
47267	6	5414	2018-09-17 14:26:19	2018-09-17	12
47268	6	5414	2018-09-17 14:26:19	2018-09-17	12
47269	6	5414	2018-09-17 14:26:20	2018-09-17	12
47270	21	5414	2018-09-17 14:26:20	2018-09-17	12
47271	6	5415	2018-09-17 14:24:54	2018-09-17	12
47272	6	5415	2018-09-17 14:24:55	2018-09-17	12
47273	6	5415	2018-09-17 14:24:55	2018-09-17	12
47274	6	5415	2018-09-17 14:24:56	2018-09-17	12
47275	6	5415	2018-09-17 14:24:57	2018-09-17	12
47276	21	5415	2018-09-17 14:24:57	2018-09-17	12
47277	6	5416	2018-09-17 14:31:46	2018-09-17	12
47278	6	5416	2018-09-17 14:31:48	2018-09-17	12
47279	6	5416	2018-09-17 14:31:48	2018-09-17	12
47280	6	5416	2018-09-17 14:31:49	2018-09-17	12
47281	6	5416	2018-09-17 14:31:50	2018-09-17	12
47282	7	5416	2018-09-17 14:32:57	2018-09-17	12
47283	11	5416	2018-09-17 14:32:57	2018-09-17	12
47284	9	5416	2018-09-17 14:33:08	2018-09-17	12
47285	9	5416	2018-09-17 14:33:09	2018-09-17	12
47286	9	5416	2018-09-17 14:33:09	2018-09-17	12
47287	14	5416	2018-09-17 14:39:49	2018-09-17	12
47288	9	5416	2018-09-17 14:39:52	2018-09-17	12
47289	17	5416	2018-09-17 14:39:52	2018-09-17	12
47290	19	5416	2018-09-17 14:55:24	2018-09-17	12
47291	21	5416	2018-09-17 14:55:24	2018-09-17	12
47292	6	5417	2018-09-17 14:13:06	2018-09-17	12
47293	6	5417	2018-09-17 14:13:07	2018-09-17	12
47294	6	5417	2018-09-17 14:13:07	2018-09-17	12
47295	6	5417	2018-09-17 14:13:07	2018-09-17	12
47296	6	5417	2018-09-17 14:13:08	2018-09-17	12
47297	21	5417	2018-09-17 14:13:09	2018-09-17	12
47298	6	5418	2018-09-17 14:12:52	2018-09-17	12
47299	6	5418	2018-09-17 14:12:54	2018-09-17	12
47300	6	5418	2018-09-17 14:12:54	2018-09-17	12
47301	6	5418	2018-09-17 14:12:54	2018-09-17	12
47302	6	5418	2018-09-17 14:12:55	2018-09-17	12
47303	7	5418	2018-09-17 16:26:33	2018-09-17	14
47304	11	5418	2018-09-17 16:26:33	2018-09-17	14
47305	9	5418	2018-09-17 16:26:40	2018-09-17	14
47306	9	5418	2018-09-17 16:26:41	2018-09-17	14
47307	9	5418	2018-09-17 16:26:41	2018-09-17	14
47308	14	5418	2018-09-18 08:08:28	2018-09-18	6
47309	21	5418	2018-09-18 08:08:28	2018-09-18	6
47310	6	5419	2018-09-17 14:10:29	2018-09-17	12
47311	6	5419	2018-09-17 14:10:31	2018-09-17	12
47312	2	5419	2018-09-17 14:10:31	2018-09-17	12
47313	6	5419	2018-09-17 14:10:32	2018-09-17	12
47314	6	5419	2018-09-17 14:10:33	2018-09-17	12
47315	7	5419	2018-09-17 14:10:39	2018-09-17	12
47316	11	5419	2018-09-17 14:10:39	2018-09-17	12
47317	9	5419	2018-09-17 14:10:46	2018-09-17	12
47318	9	5419	2018-09-17 14:10:46	2018-09-17	12
47319	9	5419	2018-09-17 14:10:46	2018-09-17	12
47320	13	5419	2018-09-17 16:23:16	2018-09-17	14
47321	9	5419	2018-09-17 16:23:20	2018-09-17	14
47322	10	5419	2018-09-17 16:23:39	2018-09-17	14
47323	9	5419	2018-09-17 16:23:55	2018-09-17	14
47324	14	5419	2018-09-17 16:24:06	2018-09-17	14
47325	9	5419	2018-09-17 16:24:10	2018-09-17	14
47326	9	5419	2018-09-17 16:24:10	2018-09-17	14
47327	21	5419	2018-09-17 16:24:10	2018-09-17	14
47328	6	5420	2018-09-17 14:08:43	2018-09-17	12
47329	6	5420	2018-09-17 14:08:45	2018-09-17	12
47330	6	5420	2018-09-17 14:08:45	2018-09-17	12
47331	6	5420	2018-09-17 14:08:45	2018-09-17	12
47332	6	5420	2018-09-17 14:08:47	2018-09-17	12
47333	21	5420	2018-09-17 14:08:47	2018-09-17	12
47334	6	5421	2018-09-17 14:08:52	2018-09-17	12
47335	6	5421	2018-09-17 14:08:53	2018-09-17	12
47336	2	5421	2018-09-17 14:08:53	2018-09-17	12
47337	6	5421	2018-09-17 14:08:54	2018-09-17	12
47338	6	5421	2018-09-17 14:08:55	2018-09-17	12
47339	21	5421	2018-09-17 14:08:56	2018-09-17	12
47340	6	5422	2018-09-17 14:06:39	2018-09-17	12
47341	6	5422	2018-09-17 14:06:41	2018-09-17	12
47342	6	5422	2018-09-17 14:06:41	2018-09-17	12
47343	6	5422	2018-09-17 14:06:41	2018-09-17	12
47344	6	5422	2018-09-17 14:06:42	2018-09-17	12
47345	21	5422	2018-09-17 14:06:42	2018-09-17	12
47346	6	5423	2018-09-17 14:05:01	2018-09-17	12
47347	6	5423	2018-09-17 14:05:03	2018-09-17	12
47348	6	5423	2018-09-17 14:05:03	2018-09-17	12
47349	6	5423	2018-09-17 14:05:04	2018-09-17	12
47350	6	5423	2018-09-17 14:05:05	2018-09-17	12
47351	21	5423	2018-09-17 14:05:05	2018-09-17	12
47352	6	5424	2018-09-17 14:04:29	2018-09-17	12
47353	6	5424	2018-09-17 14:04:31	2018-09-17	12
47354	6	5424	2018-09-17 14:04:31	2018-09-17	12
47355	6	5424	2018-09-17 14:04:31	2018-09-17	12
47356	6	5424	2018-09-17 14:04:32	2018-09-17	12
47357	7	5424	2018-09-17 14:04:42	2018-09-17	12
47358	11	5424	2018-09-17 14:04:42	2018-09-17	12
47359	9	5424	2018-09-17 14:06:04	2018-09-17	12
47360	9	5424	2018-09-17 14:06:04	2018-09-17	12
47361	9	5424	2018-09-17 14:06:04	2018-09-17	12
47362	14	5424	2018-09-17 14:13:12	2018-09-17	12
47363	9	5424	2018-09-17 14:13:15	2018-09-17	12
47364	17	5424	2018-09-17 14:13:15	2018-09-17	12
47365	19	5424	2018-09-17 14:13:18	2018-09-17	12
47366	21	5424	2018-09-17 14:13:18	2018-09-17	12
47367	6	5425	2018-09-17 12:11:03	2018-09-17	10
47368	6	5425	2018-09-17 12:11:04	2018-09-17	10
47369	6	5425	2018-09-17 12:11:04	2018-09-17	10
47370	6	5425	2018-09-17 12:11:05	2018-09-17	10
47371	6	5425	2018-09-17 12:11:06	2018-09-17	10
47372	21	5425	2018-09-17 12:11:06	2018-09-17	10
47373	6	5426	2018-09-17 12:02:04	2018-09-17	10
47374	6	5426	2018-09-17 12:02:06	2018-09-17	10
47375	2	5426	2018-09-17 12:02:06	2018-09-17	10
47376	6	5426	2018-09-17 12:02:07	2018-09-17	10
47377	6	5426	2018-09-17 12:02:08	2018-09-17	10
47378	21	5426	2018-09-17 12:02:08	2018-09-17	10
47379	6	5427	2018-09-17 11:42:26	2018-09-17	9
47380	6	5427	2018-09-17 11:42:28	2018-09-17	9
47381	2	5427	2018-09-17 11:42:28	2018-09-17	9
47382	6	5427	2018-09-17 11:42:29	2018-09-17	9
47383	6	5427	2018-09-17 11:42:30	2018-09-17	9
47384	21	5427	2018-09-17 11:42:30	2018-09-17	9
47385	6	5428	2018-09-17 11:42:57	2018-09-17	9
47386	6	5428	2018-09-17 11:42:59	2018-09-17	9
47387	6	5428	2018-09-17 11:42:59	2018-09-17	9
47388	6	5428	2018-09-17 11:43:00	2018-09-17	9
47389	6	5428	2018-09-17 11:43:01	2018-09-17	9
47390	7	5428	2018-09-17 11:43:34	2018-09-17	9
47391	11	5428	2018-09-17 11:43:34	2018-09-17	9
47392	9	5428	2018-09-17 11:44:07	2018-09-17	9
47393	9	5428	2018-09-17 11:44:07	2018-09-17	9
47394	9	5428	2018-09-17 11:44:08	2018-09-17	9
47395	14	5428	2018-09-17 14:39:16	2018-09-17	12
47396	9	5428	2018-09-17 14:39:20	2018-09-17	12
47397	17	5428	2018-09-17 14:39:20	2018-09-17	12
47398	19	5428	2018-09-17 14:39:23	2018-09-17	12
47399	21	5428	2018-09-17 14:39:24	2018-09-17	12
47400	6	5429	2018-09-17 11:30:58	2018-09-17	9
47401	6	5429	2018-09-17 11:31:00	2018-09-17	9
47402	6	5429	2018-09-17 11:31:00	2018-09-17	9
47403	6	5429	2018-09-17 11:31:00	2018-09-17	9
47404	6	5429	2018-09-17 11:31:01	2018-09-17	9
47405	7	5429	2018-09-17 11:35:25	2018-09-17	9
47406	11	5429	2018-09-17 11:35:25	2018-09-17	9
47407	9	5429	2018-09-17 11:35:28	2018-09-17	9
47408	9	5429	2018-09-17 11:35:28	2018-09-17	9
47409	9	5429	2018-09-17 11:35:29	2018-09-17	9
47410	14	5429	2018-09-17 11:37:32	2018-09-17	9
47411	9	5429	2018-09-17 11:37:36	2018-09-17	9
47412	17	5429	2018-09-17 11:37:36	2018-09-17	9
47413	19	5429	2018-09-17 11:37:39	2018-09-17	9
47414	21	5429	2018-09-17 11:37:39	2018-09-17	9
47415	6	5430	2018-09-17 11:27:49	2018-09-17	9
47416	6	5430	2018-09-17 11:27:51	2018-09-17	9
47417	6	5430	2018-09-17 11:27:51	2018-09-17	9
47418	6	5430	2018-09-17 11:27:51	2018-09-17	9
47419	6	5430	2018-09-17 11:27:52	2018-09-17	9
47420	7	5430	2018-09-17 11:27:59	2018-09-17	9
47421	11	5430	2018-09-17 11:27:59	2018-09-17	9
47422	9	5430	2018-09-17 11:28:38	2018-09-17	9
47423	9	5430	2018-09-17 11:28:39	2018-09-17	9
47424	9	5430	2018-09-17 11:28:39	2018-09-17	9
47425	14	5430	2018-09-17 11:31:25	2018-09-17	9
47426	9	5430	2018-09-17 11:31:27	2018-09-17	9
47427	17	5430	2018-09-17 11:31:28	2018-09-17	9
47428	19	5430	2018-09-17 11:31:31	2018-09-17	9
47429	21	5430	2018-09-17 11:31:31	2018-09-17	9
47430	6	5431	2018-09-17 11:07:13	2018-09-17	9
47431	6	5431	2018-09-17 11:07:15	2018-09-17	9
47432	6	5431	2018-09-17 11:07:15	2018-09-17	9
47433	6	5431	2018-09-17 11:07:15	2018-09-17	9
47434	6	5431	2018-09-17 11:07:17	2018-09-17	9
47435	21	5431	2018-09-17 11:07:17	2018-09-17	9
47436	6	5432	2018-09-17 10:59:09	2018-09-17	8
47437	6	5432	2018-09-17 10:59:11	2018-09-17	8
47438	6	5432	2018-09-17 10:59:11	2018-09-17	8
47439	6	5432	2018-09-17 10:59:12	2018-09-17	8
47440	6	5432	2018-09-17 10:59:13	2018-09-17	8
47441	21	5432	2018-09-17 10:59:13	2018-09-17	8
47442	6	5433	2018-09-17 10:43:23	2018-09-17	8
47443	6	5433	2018-09-17 10:43:25	2018-09-17	8
47444	6	5433	2018-09-17 10:43:25	2018-09-17	8
47445	6	5433	2018-09-17 10:43:25	2018-09-17	8
47446	6	5433	2018-09-17 10:43:26	2018-09-17	8
47447	21	5433	2018-09-17 10:43:26	2018-09-17	8
47448	6	5434	2018-09-17 10:36:05	2018-09-17	8
47449	6	5434	2018-09-17 10:36:06	2018-09-17	8
47450	6	5434	2018-09-17 10:36:06	2018-09-17	8
47451	6	5434	2018-09-17 10:36:06	2018-09-17	8
47452	6	5434	2018-09-17 10:36:08	2018-09-17	8
47453	13	5434	2018-09-17 10:36:12	2018-09-17	8
47454	6	5434	2018-09-17 10:36:48	2018-09-17	8
47455	14	5434	2018-09-17 10:36:53	2018-09-17	8
47456	9	5434	2018-09-17 10:38:41	2018-09-17	8
47457	9	5434	2018-09-17 10:38:41	2018-09-17	8
47458	21	5434	2018-09-17 10:38:41	2018-09-17	8
47459	6	5435	2018-09-17 10:33:15	2018-09-17	8
47460	6	5435	2018-09-17 10:33:17	2018-09-17	8
47461	6	5435	2018-09-17 10:33:17	2018-09-17	8
47462	6	5435	2018-09-17 10:33:17	2018-09-17	8
47463	6	5435	2018-09-17 10:33:18	2018-09-17	8
47464	7	5435	2018-09-17 10:33:24	2018-09-17	8
47465	11	5435	2018-09-17 10:33:24	2018-09-17	8
47466	9	5435	2018-09-17 10:33:28	2018-09-17	8
47467	9	5435	2018-09-17 10:33:28	2018-09-17	8
47468	9	5435	2018-09-17 10:33:28	2018-09-17	8
47469	13	5435	2018-09-17 10:36:39	2018-09-17	8
47470	9	5435	2018-09-17 10:39:07	2018-09-17	8
47471	14	5435	2018-09-17 10:39:30	2018-09-17	8
47472	9	5435	2018-09-17 10:39:34	2018-09-17	8
47473	9	5435	2018-09-17 10:39:34	2018-09-17	8
47474	21	5435	2018-09-17 10:39:34	2018-09-17	8
47475	6	5436	2018-09-17 10:28:33	2018-09-17	8
47476	6	5436	2018-09-17 10:28:35	2018-09-17	8
47477	6	5436	2018-09-17 10:28:35	2018-09-17	8
47478	6	5436	2018-09-17 10:28:35	2018-09-17	8
47479	6	5436	2018-09-17 10:28:37	2018-09-17	8
47480	21	5436	2018-09-17 10:28:37	2018-09-17	8
47481	6	5437	2018-09-17 10:32:09	2018-09-17	8
47482	6	5437	2018-09-17 10:32:11	2018-09-17	8
47483	6	5437	2018-09-17 10:32:11	2018-09-17	8
47484	6	5437	2018-09-17 10:32:11	2018-09-17	8
47485	6	5437	2018-09-17 10:32:12	2018-09-17	8
47486	7	5437	2018-09-17 10:32:31	2018-09-17	8
47487	11	5437	2018-09-17 10:32:31	2018-09-17	8
47488	9	5437	2018-09-17 10:32:55	2018-09-17	8
47489	9	5437	2018-09-17 10:32:55	2018-09-17	8
47490	9	5437	2018-09-17 10:32:55	2018-09-17	8
47491	14	5437	2018-09-17 11:23:08	2018-09-17	9
47492	9	5437	2018-09-17 11:23:11	2018-09-17	9
47493	17	5437	2018-09-17 11:23:11	2018-09-17	9
47494	19	5437	2018-09-17 11:23:15	2018-09-17	9
47495	21	5437	2018-09-17 11:23:15	2018-09-17	9
47496	6	5438	2018-09-17 10:27:05	2018-09-17	8
47497	6	5438	2018-09-17 10:27:07	2018-09-17	8
47498	2	5438	2018-09-17 10:27:07	2018-09-17	8
47499	6	5438	2018-09-17 10:27:08	2018-09-17	8
47500	6	5438	2018-09-17 10:27:09	2018-09-17	8
47501	7	5438	2018-09-17 10:27:12	2018-09-17	8
47502	11	5438	2018-09-17 10:27:12	2018-09-17	8
47503	9	5438	2018-09-17 10:27:20	2018-09-17	8
47504	9	5438	2018-09-17 10:27:20	2018-09-17	8
47505	9	5438	2018-09-17 10:27:20	2018-09-17	8
47506	13	5438	2018-09-17 10:46:43	2018-09-17	8
47507	9	5438	2018-09-17 10:46:52	2018-09-17	8
47508	14	5438	2018-09-17 10:47:00	2018-09-17	8
47509	9	5438	2018-09-17 10:47:03	2018-09-17	8
47510	9	5438	2018-09-17 10:47:03	2018-09-17	8
47511	21	5438	2018-09-17 10:47:04	2018-09-17	8
47512	6	5439	2018-09-17 10:23:36	2018-09-17	8
47513	6	5439	2018-09-17 10:23:37	2018-09-17	8
47514	6	5439	2018-09-17 10:23:38	2018-09-17	8
47515	6	5439	2018-09-17 10:23:38	2018-09-17	8
47516	6	5439	2018-09-17 10:23:39	2018-09-17	8
47517	7	5439	2018-09-17 10:23:43	2018-09-17	8
47518	9	5439	2018-09-17 10:23:43	2018-09-17	8
47519	9	5439	2018-09-17 10:23:43	2018-09-17	8
47520	13	5439	2018-09-17 10:36:25	2018-09-17	8
47521	9	5439	2018-09-17 10:38:57	2018-09-17	8
47522	6	5440	2018-09-17 10:17:36	2018-09-17	8
47523	6	5440	2018-09-17 10:17:38	2018-09-17	8
47524	6	5440	2018-09-17 10:17:38	2018-09-17	8
47525	6	5440	2018-09-17 10:17:38	2018-09-17	8
47526	6	5440	2018-09-17 10:17:40	2018-09-17	8
47527	7	5440	2018-09-17 10:17:44	2018-09-17	8
47528	11	5440	2018-09-17 10:17:44	2018-09-17	8
47529	9	5440	2018-09-17 10:17:49	2018-09-17	8
47530	9	5440	2018-09-17 10:17:49	2018-09-17	8
47531	9	5440	2018-09-17 10:17:49	2018-09-17	8
47532	14	5440	2018-09-17 12:28:45	2018-09-17	10
47533	9	5440	2018-09-17 12:28:48	2018-09-17	10
47534	17	5440	2018-09-17 12:28:49	2018-09-17	10
47535	19	5440	2018-09-17 12:28:53	2018-09-17	10
47536	21	5440	2018-09-17 12:28:53	2018-09-17	10
47537	6	5441	2018-09-17 10:07:46	2018-09-17	8
47538	6	5441	2018-09-17 10:07:47	2018-09-17	8
47539	6	5441	2018-09-17 10:07:47	2018-09-17	8
47540	6	5441	2018-09-17 10:07:47	2018-09-17	8
47541	6	5441	2018-09-17 10:07:49	2018-09-17	8
47542	21	5441	2018-09-17 10:07:50	2018-09-17	8
47543	6	5442	2018-09-17 10:06:44	2018-09-17	8
47544	6	5442	2018-09-17 10:06:45	2018-09-17	8
47545	6	5442	2018-09-17 10:06:46	2018-09-17	8
47546	6	5442	2018-09-17 10:06:46	2018-09-17	8
47547	6	5442	2018-09-17 10:06:47	2018-09-17	8
47548	7	5442	2018-09-17 10:07:04	2018-09-17	8
47549	11	5442	2018-09-17 10:07:05	2018-09-17	8
47550	9	5442	2018-09-17 10:07:10	2018-09-17	8
47551	9	5442	2018-09-17 10:07:10	2018-09-17	8
47552	9	5442	2018-09-17 10:07:10	2018-09-17	8
47553	14	5442	2018-09-17 11:29:42	2018-09-17	9
47554	9	5442	2018-09-17 11:29:46	2018-09-17	9
47555	17	5442	2018-09-17 11:29:46	2018-09-17	9
47556	19	5442	2018-09-17 11:29:49	2018-09-17	9
47557	21	5442	2018-09-17 11:29:49	2018-09-17	9
47558	6	5443	2018-09-17 10:02:13	2018-09-17	8
47559	6	5443	2018-09-17 10:02:14	2018-09-17	8
47560	6	5443	2018-09-17 10:02:14	2018-09-17	8
47561	6	5443	2018-09-17 10:02:15	2018-09-17	8
47562	6	5443	2018-09-17 10:02:16	2018-09-17	8
47563	21	5443	2018-09-17 10:02:16	2018-09-17	8
47564	6	5444	2018-09-17 09:59:40	2018-09-17	7
47565	6	5444	2018-09-17 09:59:41	2018-09-17	7
47566	6	5444	2018-09-17 09:59:41	2018-09-17	7
47567	6	5444	2018-09-17 09:59:42	2018-09-17	7
47568	6	5444	2018-09-17 09:59:43	2018-09-17	7
47569	7	5444	2018-09-17 10:01:20	2018-09-17	8
47570	11	5444	2018-09-17 10:01:20	2018-09-17	8
47571	9	5444	2018-09-17 10:01:36	2018-09-17	8
47572	9	5444	2018-09-17 10:01:37	2018-09-17	8
47573	9	5444	2018-09-17 10:01:37	2018-09-17	8
47574	14	5444	2018-09-17 10:03:57	2018-09-17	8
47575	9	5444	2018-09-17 10:04:00	2018-09-17	8
47576	17	5444	2018-09-17 10:04:00	2018-09-17	8
47577	19	5444	2018-09-17 10:04:38	2018-09-17	8
47578	21	5444	2018-09-17 10:04:38	2018-09-17	8
47579	6	5445	2018-09-17 09:55:17	2018-09-17	7
47580	6	5445	2018-09-17 09:55:19	2018-09-17	7
47581	6	5445	2018-09-17 09:55:19	2018-09-17	7
47582	6	5445	2018-09-17 09:55:20	2018-09-17	7
47583	6	5445	2018-09-17 09:55:21	2018-09-17	7
47584	21	5445	2018-09-17 09:55:21	2018-09-17	7
47585	6	5446	2018-09-17 09:56:09	2018-09-17	7
47586	6	5446	2018-09-17 09:56:11	2018-09-17	7
47587	6	5446	2018-09-17 09:56:11	2018-09-17	7
47588	6	5446	2018-09-17 09:56:12	2018-09-17	7
47589	6	5446	2018-09-17 09:56:13	2018-09-17	7
47590	7	5446	2018-09-17 09:56:18	2018-09-17	7
47591	11	5446	2018-09-17 09:56:18	2018-09-17	7
47592	9	5446	2018-09-17 09:56:23	2018-09-17	7
47593	9	5446	2018-09-17 09:56:23	2018-09-17	7
47594	9	5446	2018-09-17 09:56:24	2018-09-17	7
47595	13	5446	2018-09-17 09:59:55	2018-09-17	7
47596	9	5446	2018-09-17 09:59:59	2018-09-17	7
47597	10	5446	2018-09-17 10:00:02	2018-09-17	8
47598	9	5446	2018-09-17 10:00:14	2018-09-17	8
47599	14	5446	2018-09-17 10:00:23	2018-09-17	8
47600	9	5446	2018-09-17 10:00:26	2018-09-17	8
47601	9	5446	2018-09-17 10:00:26	2018-09-17	8
47602	21	5446	2018-09-17 10:00:26	2018-09-17	8
47603	6	5447	2018-09-17 09:47:58	2018-09-17	7
47604	6	5447	2018-09-17 09:47:59	2018-09-17	7
47605	2	5447	2018-09-17 09:47:59	2018-09-17	7
47606	6	5447	2018-09-17 09:48:00	2018-09-17	7
47607	6	5447	2018-09-17 09:48:01	2018-09-17	7
47608	7	5447	2018-09-17 09:49:16	2018-09-17	7
47609	11	5447	2018-09-17 09:49:16	2018-09-17	7
47610	9	5447	2018-09-17 09:49:21	2018-09-17	7
47611	9	5447	2018-09-17 09:49:21	2018-09-17	7
47612	9	5447	2018-09-17 09:49:22	2018-09-17	7
47613	13	5447	2018-09-17 09:58:14	2018-09-17	7
47614	9	5447	2018-09-17 09:58:22	2018-09-17	7
47615	10	5447	2018-09-17 09:58:30	2018-09-17	7
47616	9	5447	2018-09-17 09:58:46	2018-09-17	7
47617	14	5447	2018-09-17 09:58:51	2018-09-17	7
47618	9	5447	2018-09-17 09:59:00	2018-09-17	7
47619	9	5447	2018-09-17 09:59:00	2018-09-17	7
47620	21	5447	2018-09-17 09:59:00	2018-09-17	7
47621	6	5448	2018-09-17 09:45:39	2018-09-17	7
47622	6	5448	2018-09-17 09:45:41	2018-09-17	7
47623	6	5448	2018-09-17 09:45:41	2018-09-17	7
47624	6	5448	2018-09-17 09:45:41	2018-09-17	7
47625	6	5448	2018-09-17 09:45:42	2018-09-17	7
47626	7	5448	2018-09-17 09:46:13	2018-09-17	7
47627	11	5448	2018-09-17 09:46:13	2018-09-17	7
47628	9	5448	2018-09-17 09:46:17	2018-09-17	7
47629	9	5448	2018-09-17 09:46:18	2018-09-17	7
47630	9	5448	2018-09-17 09:46:18	2018-09-17	7
47631	13	5448	2018-09-17 14:11:14	2018-09-17	12
47632	9	5448	2018-09-17 14:12:16	2018-09-17	12
47633	14	5448	2018-09-17 14:12:21	2018-09-17	12
47634	9	5448	2018-09-17 14:12:24	2018-09-17	12
47635	9	5448	2018-09-17 14:12:24	2018-09-17	12
47636	21	5448	2018-09-17 14:12:24	2018-09-17	12
47637	6	5449	2018-09-17 09:40:41	2018-09-17	7
47638	6	5449	2018-09-17 09:40:42	2018-09-17	7
47639	6	5449	2018-09-17 09:40:43	2018-09-17	7
47640	6	5449	2018-09-17 09:40:43	2018-09-17	7
47641	6	5449	2018-09-17 09:40:44	2018-09-17	7
47642	21	5449	2018-09-17 09:40:44	2018-09-17	7
47643	6	5450	2018-09-17 09:33:10	2018-09-17	7
47644	6	5450	2018-09-17 09:33:11	2018-09-17	7
47645	2	5450	2018-09-17 09:33:12	2018-09-17	7
47646	6	5450	2018-09-17 09:33:12	2018-09-17	7
47647	6	5450	2018-09-17 09:33:14	2018-09-17	7
47648	21	5450	2018-09-17 09:33:14	2018-09-17	7
47649	6	5451	2018-09-17 09:32:20	2018-09-17	7
47650	6	5451	2018-09-17 09:32:22	2018-09-17	7
47651	6	5451	2018-09-17 09:32:22	2018-09-17	7
47652	6	5451	2018-09-17 09:32:22	2018-09-17	7
47653	6	5451	2018-09-17 09:32:23	2018-09-17	7
47654	21	5451	2018-09-17 09:32:23	2018-09-17	7
47655	6	5452	2018-09-17 09:29:09	2018-09-17	7
47656	6	5452	2018-09-17 09:29:11	2018-09-17	7
47657	6	5452	2018-09-17 09:29:11	2018-09-17	7
47658	6	5452	2018-09-17 09:29:11	2018-09-17	7
47659	6	5452	2018-09-17 09:29:12	2018-09-17	7
47660	21	5452	2018-09-17 09:29:13	2018-09-17	7
47661	6	5453	2018-09-17 09:28:30	2018-09-17	7
47662	6	5453	2018-09-17 09:28:32	2018-09-17	7
47663	2	5453	2018-09-17 09:28:32	2018-09-17	7
47664	6	5453	2018-09-17 09:28:33	2018-09-17	7
47665	6	5453	2018-09-17 09:28:34	2018-09-17	7
47666	21	5453	2018-09-17 09:28:34	2018-09-17	7
47667	6	5454	2018-09-17 09:27:31	2018-09-17	7
47668	6	5454	2018-09-17 09:27:33	2018-09-17	7
47669	6	5454	2018-09-17 09:27:33	2018-09-17	7
47670	6	5454	2018-09-17 09:27:33	2018-09-17	7
47671	6	5454	2018-09-17 09:27:35	2018-09-17	7
47672	7	5454	2018-09-17 09:27:39	2018-09-17	7
47673	11	5454	2018-09-17 09:27:39	2018-09-17	7
47674	9	5454	2018-09-17 09:27:43	2018-09-17	7
47675	9	5454	2018-09-17 09:27:44	2018-09-17	7
47676	9	5454	2018-09-17 09:27:44	2018-09-17	7
47677	14	5454	2018-09-17 11:25:37	2018-09-17	9
47678	9	5454	2018-09-17 11:25:40	2018-09-17	9
47679	17	5454	2018-09-17 11:25:40	2018-09-17	9
47680	19	5454	2018-09-17 11:25:43	2018-09-17	9
47681	21	5454	2018-09-17 11:25:43	2018-09-17	9
47682	6	5455	2018-09-17 09:26:58	2018-09-17	7
47683	6	5455	2018-09-17 09:27:00	2018-09-17	7
47684	6	5455	2018-09-17 09:27:00	2018-09-17	7
47685	6	5455	2018-09-17 09:27:00	2018-09-17	7
47686	6	5455	2018-09-17 09:27:02	2018-09-17	7
47687	7	5455	2018-09-17 09:27:05	2018-09-17	7
47688	11	5455	2018-09-17 09:27:05	2018-09-17	7
47689	9	5455	2018-09-17 09:27:12	2018-09-17	7
47690	9	5455	2018-09-17 09:27:13	2018-09-17	7
47691	9	5455	2018-09-17 09:27:13	2018-09-17	7
47692	14	5455	2018-09-17 11:28:20	2018-09-17	9
47693	9	5455	2018-09-17 11:28:24	2018-09-17	9
47694	17	5455	2018-09-17 11:28:24	2018-09-17	9
47695	19	5455	2018-09-17 11:28:28	2018-09-17	9
47696	21	5455	2018-09-17 11:28:28	2018-09-17	9
47697	6	5456	2018-09-17 09:25:11	2018-09-17	7
47698	6	5456	2018-09-17 09:25:12	2018-09-17	7
47699	6	5456	2018-09-17 09:25:13	2018-09-17	7
47700	6	5456	2018-09-17 09:25:13	2018-09-17	7
47701	6	5456	2018-09-17 09:25:14	2018-09-17	7
47702	7	5456	2018-09-17 09:25:18	2018-09-17	7
47703	11	5456	2018-09-17 09:25:19	2018-09-17	7
47704	9	5456	2018-09-17 09:25:24	2018-09-17	7
47705	9	5456	2018-09-17 09:25:24	2018-09-17	7
47706	9	5456	2018-09-17 09:25:24	2018-09-17	7
47707	14	5456	2018-09-17 11:25:56	2018-09-17	9
47708	9	5456	2018-09-17 11:25:59	2018-09-17	9
47709	17	5456	2018-09-17 11:25:59	2018-09-17	9
47710	19	5456	2018-09-17 11:26:02	2018-09-17	9
47711	21	5456	2018-09-17 11:26:02	2018-09-17	9
47712	6	5457	2018-09-17 09:23:59	2018-09-17	7
47713	6	5457	2018-09-17 09:24:00	2018-09-17	7
47714	6	5457	2018-09-17 09:24:01	2018-09-17	7
47715	6	5457	2018-09-17 09:24:01	2018-09-17	7
47716	6	5457	2018-09-17 09:24:02	2018-09-17	7
47717	7	5457	2018-09-17 09:24:09	2018-09-17	7
47718	11	5457	2018-09-17 09:24:09	2018-09-17	7
47719	9	5457	2018-09-17 09:24:12	2018-09-17	7
47720	9	5457	2018-09-17 09:24:13	2018-09-17	7
47721	9	5457	2018-09-17 09:24:13	2018-09-17	7
47722	14	5457	2018-09-17 11:27:25	2018-09-17	9
47723	9	5457	2018-09-17 11:27:29	2018-09-17	9
47724	17	5457	2018-09-17 11:27:29	2018-09-17	9
47725	19	5457	2018-09-17 11:27:32	2018-09-17	9
47726	21	5457	2018-09-17 11:27:32	2018-09-17	9
47727	6	5458	2018-09-17 09:21:17	2018-09-17	7
47728	6	5458	2018-09-17 09:21:19	2018-09-17	7
47729	6	5458	2018-09-17 09:21:19	2018-09-17	7
47730	6	5458	2018-09-17 09:21:19	2018-09-17	7
47731	6	5458	2018-09-17 09:21:21	2018-09-17	7
47732	7	5458	2018-09-17 09:23:08	2018-09-17	7
47733	11	5458	2018-09-17 09:23:08	2018-09-17	7
47734	9	5458	2018-09-17 09:23:12	2018-09-17	7
47735	9	5458	2018-09-17 09:23:13	2018-09-17	7
47736	9	5458	2018-09-17 09:23:13	2018-09-17	7
47737	14	5458	2018-09-17 11:22:22	2018-09-17	9
47738	9	5458	2018-09-17 11:22:26	2018-09-17	9
47739	17	5458	2018-09-17 11:22:26	2018-09-17	9
47740	19	5458	2018-09-17 11:22:37	2018-09-17	9
47741	21	5458	2018-09-17 11:22:37	2018-09-17	9
47742	6	5459	2018-09-17 09:17:52	2018-09-17	7
47743	6	5459	2018-09-17 09:17:53	2018-09-17	7
47744	6	5459	2018-09-17 09:17:53	2018-09-17	7
47745	6	5459	2018-09-17 09:17:54	2018-09-17	7
47746	6	5459	2018-09-17 09:17:55	2018-09-17	7
47747	7	5459	2018-09-17 09:17:59	2018-09-17	7
47748	11	5459	2018-09-17 09:17:59	2018-09-17	7
47749	9	5459	2018-09-17 09:18:07	2018-09-17	7
47750	9	5459	2018-09-17 09:18:07	2018-09-17	7
47751	9	5459	2018-09-17 09:18:08	2018-09-17	7
47752	14	5459	2018-09-17 10:43:36	2018-09-17	8
47753	9	5459	2018-09-17 10:43:39	2018-09-17	8
47754	17	5459	2018-09-17 10:43:39	2018-09-17	8
47755	19	5459	2018-09-17 10:43:43	2018-09-17	8
47756	21	5459	2018-09-17 10:43:43	2018-09-17	8
47757	6	5460	2018-09-17 09:15:36	2018-09-17	7
47758	6	5460	2018-09-17 09:15:38	2018-09-17	7
47759	6	5460	2018-09-17 09:15:38	2018-09-17	7
47760	6	5460	2018-09-17 09:15:38	2018-09-17	7
47761	6	5460	2018-09-17 09:15:39	2018-09-17	7
47762	7	5460	2018-09-17 09:15:46	2018-09-17	7
47763	11	5460	2018-09-17 09:15:46	2018-09-17	7
47764	9	5460	2018-09-17 09:15:50	2018-09-17	7
47765	9	5460	2018-09-17 09:15:51	2018-09-17	7
47766	9	5460	2018-09-17 09:15:51	2018-09-17	7
47767	14	5460	2018-09-17 10:41:38	2018-09-17	8
47768	9	5460	2018-09-17 10:41:42	2018-09-17	8
47769	17	5460	2018-09-17 10:41:42	2018-09-17	8
47770	19	5460	2018-09-17 10:41:46	2018-09-17	8
47771	21	5460	2018-09-17 10:41:46	2018-09-17	8
47772	6	5461	2018-09-17 09:12:59	2018-09-17	7
47773	6	5461	2018-09-17 09:13:01	2018-09-17	7
47774	6	5461	2018-09-17 09:13:01	2018-09-17	7
47775	6	5461	2018-09-17 09:13:01	2018-09-17	7
47776	6	5461	2018-09-17 09:13:02	2018-09-17	7
47777	21	5461	2018-09-17 09:13:03	2018-09-17	7
47778	6	5462	2018-09-17 09:13:19	2018-09-17	7
47779	6	5462	2018-09-17 09:13:21	2018-09-17	7
47780	2	5462	2018-09-17 09:13:21	2018-09-17	7
47781	6	5462	2018-09-17 09:13:22	2018-09-17	7
47782	6	5462	2018-09-17 09:13:23	2018-09-17	7
47783	21	5462	2018-09-17 09:13:23	2018-09-17	7
47784	6	5463	2018-09-17 09:10:48	2018-09-17	7
47785	6	5463	2018-09-17 09:10:49	2018-09-17	7
47786	2	5463	2018-09-17 09:10:49	2018-09-17	7
47787	6	5463	2018-09-17 09:10:51	2018-09-17	7
47788	6	5463	2018-09-17 09:10:52	2018-09-17	7
47789	21	5463	2018-09-17 09:10:53	2018-09-17	7
47790	6	5464	2018-09-17 09:09:37	2018-09-17	7
47791	6	5464	2018-09-17 09:09:39	2018-09-17	7
47792	6	5464	2018-09-17 09:09:39	2018-09-17	7
47793	6	5464	2018-09-17 09:09:39	2018-09-17	7
47794	6	5464	2018-09-17 09:09:40	2018-09-17	7
47795	21	5464	2018-09-17 09:09:41	2018-09-17	7
47796	6	5465	2018-09-17 09:21:11	2018-09-17	7
47797	6	5465	2018-09-17 09:21:13	2018-09-17	7
47798	6	5465	2018-09-17 09:21:13	2018-09-17	7
47799	6	5465	2018-09-17 09:21:13	2018-09-17	7
47800	6	5465	2018-09-17 09:21:14	2018-09-17	7
47801	7	5465	2018-09-17 09:21:18	2018-09-17	7
47802	11	5465	2018-09-17 09:21:18	2018-09-17	7
47803	9	5465	2018-09-17 09:21:21	2018-09-17	7
47804	9	5465	2018-09-17 09:21:21	2018-09-17	7
47805	9	5465	2018-09-17 09:21:21	2018-09-17	7
47806	10	5465	2018-09-17 10:44:26	2018-09-17	8
47807	9	5465	2018-09-17 10:44:39	2018-09-17	8
47808	14	5465	2018-09-17 10:44:44	2018-09-17	8
47809	9	5465	2018-09-17 10:44:49	2018-09-17	8
47810	17	5465	2018-09-17 10:44:49	2018-09-17	8
47811	19	5465	2018-09-17 10:44:52	2018-09-17	8
47812	21	5465	2018-09-17 10:44:52	2018-09-17	8
47813	6	5466	2018-09-17 09:05:13	2018-09-17	7
47814	6	5466	2018-09-17 09:05:15	2018-09-17	7
47815	6	5466	2018-09-17 09:05:15	2018-09-17	7
47816	6	5466	2018-09-17 09:05:15	2018-09-17	7
47817	6	5466	2018-09-17 09:05:17	2018-09-17	7
47818	21	5466	2018-09-17 09:05:17	2018-09-17	7
47819	6	5467	2018-09-17 09:03:26	2018-09-17	7
47820	6	5467	2018-09-17 09:03:28	2018-09-17	7
47821	6	5467	2018-09-17 09:03:28	2018-09-17	7
47822	6	5467	2018-09-17 09:03:28	2018-09-17	7
47823	6	5467	2018-09-17 09:03:29	2018-09-17	7
47824	21	5467	2018-09-17 09:03:30	2018-09-17	7
47825	6	5468	2018-09-17 14:53:10	2018-09-17	12
47826	6	5468	2018-09-17 14:53:11	2018-09-17	12
47827	6	5468	2018-09-17 14:53:11	2018-09-17	12
47828	6	5468	2018-09-17 14:53:12	2018-09-17	12
47829	6	5468	2018-09-17 14:53:13	2018-09-17	12
47830	21	5468	2018-09-17 14:53:13	2018-09-17	12
47831	6	5469	2018-09-14 16:53:11	2018-09-14	14
47832	6	5469	2018-09-14 16:53:13	2018-09-14	14
47833	6	5469	2018-09-14 16:53:13	2018-09-14	14
47834	6	5469	2018-09-14 16:53:13	2018-09-14	14
47835	6	5469	2018-09-14 16:53:14	2018-09-14	14
47836	7	5469	2018-09-14 16:53:20	2018-09-14	14
47837	11	5469	2018-09-14 16:53:20	2018-09-14	14
47838	9	5469	2018-09-14 16:53:25	2018-09-14	14
47839	9	5469	2018-09-14 16:53:25	2018-09-14	14
47840	9	5469	2018-09-14 16:53:25	2018-09-14	14
47841	14	5469	2018-09-17 09:31:17	2018-09-17	7
47842	9	5469	2018-09-17 09:31:20	2018-09-17	7
47843	17	5469	2018-09-17 09:31:21	2018-09-17	7
47844	19	5469	2018-09-17 09:31:24	2018-09-17	7
47845	21	5469	2018-09-17 09:31:24	2018-09-17	7
47846	6	5470	2018-09-14 16:27:06	2018-09-14	14
47847	6	5470	2018-09-14 16:27:08	2018-09-14	14
47848	2	5470	2018-09-14 16:27:08	2018-09-14	14
47849	6	5470	2018-09-14 16:27:09	2018-09-14	14
47850	6	5470	2018-09-14 16:27:10	2018-09-14	14
47851	7	5470	2018-09-14 16:27:15	2018-09-14	14
47852	11	5470	2018-09-14 16:27:15	2018-09-14	14
47853	9	5470	2018-09-14 16:27:24	2018-09-14	14
47854	9	5470	2018-09-14 16:27:25	2018-09-14	14
47855	9	5470	2018-09-14 16:27:25	2018-09-14	14
47856	13	5470	2018-09-17 09:10:45	2018-09-17	7
47857	9	5470	2018-09-17 09:10:50	2018-09-17	7
47858	14	5470	2018-09-17 09:10:59	2018-09-17	7
47859	9	5470	2018-09-17 09:11:03	2018-09-17	7
47860	9	5470	2018-09-17 09:11:03	2018-09-17	7
47861	21	5470	2018-09-17 09:11:03	2018-09-17	7
47862	6	5471	2018-09-14 16:14:52	2018-09-14	14
47863	6	5471	2018-09-14 16:14:54	2018-09-14	14
47864	2	5471	2018-09-14 16:14:54	2018-09-14	14
47865	6	5471	2018-09-14 16:14:55	2018-09-14	14
47866	6	5471	2018-09-14 16:14:56	2018-09-14	14
47867	21	5471	2018-09-14 16:14:56	2018-09-14	14
47868	6	5472	2018-09-14 16:06:13	2018-09-14	14
47869	6	5472	2018-09-14 16:06:15	2018-09-14	14
47870	6	5472	2018-09-14 16:06:15	2018-09-14	14
47871	6	5472	2018-09-14 16:06:15	2018-09-14	14
47872	6	5472	2018-09-14 16:06:16	2018-09-14	14
47873	21	5472	2018-09-14 16:06:17	2018-09-14	14
47874	6	5473	2018-09-14 15:51:26	2018-09-14	13
47875	6	5473	2018-09-14 15:51:28	2018-09-14	13
47876	6	5473	2018-09-14 15:51:28	2018-09-14	13
47877	6	5473	2018-09-14 15:51:28	2018-09-14	13
47878	6	5473	2018-09-14 15:51:29	2018-09-14	13
47879	21	5473	2018-09-14 15:51:29	2018-09-14	13
47880	6	5474	2018-09-14 15:38:25	2018-09-14	13
47881	6	5474	2018-09-14 15:38:26	2018-09-14	13
47882	2	5474	2018-09-14 15:38:26	2018-09-14	13
47883	6	5474	2018-09-14 15:38:27	2018-09-14	13
47884	6	5474	2018-09-14 15:38:28	2018-09-14	13
47885	21	5474	2018-09-14 15:38:29	2018-09-14	13
47886	6	5475	2018-09-14 15:36:44	2018-09-14	13
47887	6	5475	2018-09-14 15:36:46	2018-09-14	13
47888	6	5475	2018-09-14 15:36:46	2018-09-14	13
47889	6	5475	2018-09-14 15:36:46	2018-09-14	13
47890	6	5475	2018-09-14 15:36:48	2018-09-14	13
47891	21	5475	2018-09-14 15:36:48	2018-09-14	13
47892	6	5476	2018-09-14 15:34:42	2018-09-14	13
47893	6	5476	2018-09-14 15:34:44	2018-09-14	13
47894	2	5476	2018-09-14 15:34:44	2018-09-14	13
47895	6	5476	2018-09-14 15:34:45	2018-09-14	13
47896	6	5476	2018-09-14 15:34:46	2018-09-14	13
47897	14	5476	2018-09-14 15:34:54	2018-09-14	13
47898	21	5476	2018-09-14 15:34:54	2018-09-14	13
47899	6	5477	2018-09-14 15:20:18	2018-09-14	13
47900	6	5477	2018-09-14 15:20:20	2018-09-14	13
47901	6	5477	2018-09-14 15:20:20	2018-09-14	13
47902	6	5477	2018-09-14 15:20:20	2018-09-14	13
47903	6	5477	2018-09-14 15:20:22	2018-09-14	13
47904	7	5477	2018-09-14 15:20:30	2018-09-14	13
47905	11	5477	2018-09-14 15:20:30	2018-09-14	13
47906	9	5477	2018-09-14 15:20:34	2018-09-14	13
47907	9	5477	2018-09-14 15:20:35	2018-09-14	13
47908	9	5477	2018-09-14 15:20:35	2018-09-14	13
47909	13	5477	2018-09-14 15:26:11	2018-09-14	13
47910	9	5477	2018-09-14 15:31:12	2018-09-14	13
47911	14	5477	2018-09-14 15:31:21	2018-09-14	13
47912	9	5477	2018-09-14 15:31:25	2018-09-14	13
47913	9	5477	2018-09-14 15:31:25	2018-09-14	13
47914	21	5477	2018-09-14 15:31:25	2018-09-14	13
47915	6	5478	2018-09-14 15:17:53	2018-09-14	13
47916	6	5478	2018-09-14 15:17:55	2018-09-14	13
47917	6	5478	2018-09-14 15:17:55	2018-09-14	13
47918	6	5478	2018-09-14 15:17:55	2018-09-14	13
47919	6	5478	2018-09-14 15:17:57	2018-09-14	13
47920	21	5478	2018-09-14 15:17:57	2018-09-14	13
47921	6	5479	2018-09-14 15:12:28	2018-09-14	13
47922	6	5479	2018-09-14 15:12:30	2018-09-14	13
47923	6	5479	2018-09-14 15:12:30	2018-09-14	13
47924	6	5479	2018-09-14 15:12:30	2018-09-14	13
47925	6	5479	2018-09-14 15:12:31	2018-09-14	13
47926	7	5479	2018-09-14 15:12:40	2018-09-14	13
47927	11	5479	2018-09-14 15:12:40	2018-09-14	13
47928	9	5479	2018-09-14 15:12:45	2018-09-14	13
47929	9	5479	2018-09-14 15:12:45	2018-09-14	13
47930	9	5479	2018-09-14 15:12:45	2018-09-14	13
47931	13	5479	2018-09-17 09:20:02	2018-09-17	7
47932	9	5479	2018-09-18 08:58:00	2018-09-18	6
47933	14	5479	2018-09-18 08:59:19	2018-09-18	6
47934	21	5479	2018-09-18 08:59:19	2018-09-18	6
47935	6	5480	2018-09-14 15:11:05	2018-09-14	13
47936	6	5480	2018-09-14 15:11:07	2018-09-14	13
47937	6	5480	2018-09-14 15:11:07	2018-09-14	13
47938	6	5480	2018-09-14 15:11:07	2018-09-14	13
47939	6	5480	2018-09-14 15:11:09	2018-09-14	13
47940	21	5480	2018-09-14 15:11:09	2018-09-14	13
47941	6	5481	2018-09-14 15:10:51	2018-09-14	13
47942	6	5481	2018-09-14 15:10:53	2018-09-14	13
47943	6	5481	2018-09-14 15:10:53	2018-09-14	13
47944	6	5481	2018-09-14 15:10:53	2018-09-14	13
47945	6	5481	2018-09-14 15:10:55	2018-09-14	13
47946	21	5481	2018-09-14 15:10:55	2018-09-14	13
47947	6	5482	2018-09-14 15:09:16	2018-09-14	13
47948	6	5482	2018-09-14 15:09:18	2018-09-14	13
47949	6	5482	2018-09-14 15:09:19	2018-09-14	13
47950	6	5482	2018-09-14 15:09:19	2018-09-14	13
47951	6	5482	2018-09-14 15:09:20	2018-09-14	13
47952	7	5482	2018-09-14 15:37:13	2018-09-14	13
47953	11	5482	2018-09-14 15:37:13	2018-09-14	13
47954	9	5482	2018-09-14 15:37:16	2018-09-14	13
47955	9	5482	2018-09-14 15:37:17	2018-09-14	13
47956	9	5482	2018-09-14 15:37:17	2018-09-14	13
47957	13	5482	2018-09-17 09:08:33	2018-09-17	7
47958	9	5482	2018-09-17 09:08:37	2018-09-17	7
47959	14	5482	2018-09-17 09:08:44	2018-09-17	7
47960	21	5482	2018-09-17 09:08:44	2018-09-17	7
47961	6	5483	2018-09-14 14:42:12	2018-09-14	12
47962	6	5483	2018-09-14 14:42:14	2018-09-14	12
47963	6	5483	2018-09-14 14:42:14	2018-09-14	12
47964	6	5483	2018-09-14 14:42:14	2018-09-14	12
47965	6	5483	2018-09-14 14:42:15	2018-09-14	12
47966	21	5483	2018-09-14 14:42:16	2018-09-14	12
47967	6	5484	2018-09-14 14:34:57	2018-09-14	12
47968	6	5484	2018-09-14 14:34:59	2018-09-14	12
47969	6	5484	2018-09-14 14:34:59	2018-09-14	12
47970	6	5484	2018-09-14 14:34:59	2018-09-14	12
47971	6	5484	2018-09-14 14:35:00	2018-09-14	12
47972	21	5484	2018-09-14 14:35:00	2018-09-14	12
47973	6	5485	2018-09-14 14:30:53	2018-09-14	12
47974	6	5485	2018-09-14 14:30:55	2018-09-14	12
47975	6	5485	2018-09-14 14:30:55	2018-09-14	12
47976	6	5485	2018-09-14 14:30:55	2018-09-14	12
47977	6	5485	2018-09-14 14:30:57	2018-09-14	12
47978	21	5485	2018-09-14 14:30:57	2018-09-14	12
47979	6	5486	2018-09-14 14:19:34	2018-09-14	12
47980	6	5486	2018-09-14 14:19:36	2018-09-14	12
47981	6	5486	2018-09-14 14:19:36	2018-09-14	12
47982	6	5486	2018-09-14 14:19:36	2018-09-14	12
47983	6	5486	2018-09-14 14:19:38	2018-09-14	12
47984	21	5486	2018-09-14 14:19:38	2018-09-14	12
47985	6	5487	2018-09-14 14:12:08	2018-09-14	12
47986	6	5487	2018-09-14 14:12:10	2018-09-14	12
47987	6	5487	2018-09-14 14:12:10	2018-09-14	12
47988	6	5487	2018-09-14 14:12:10	2018-09-14	12
47989	6	5487	2018-09-14 14:12:12	2018-09-14	12
47990	21	5487	2018-09-14 14:12:12	2018-09-14	12
47991	6	5488	2018-09-14 14:08:39	2018-09-14	12
47992	6	5488	2018-09-14 14:08:40	2018-09-14	12
47993	6	5488	2018-09-14 14:08:40	2018-09-14	12
47994	6	5488	2018-09-14 14:08:41	2018-09-14	12
47995	6	5488	2018-09-14 14:08:42	2018-09-14	12
47996	21	5488	2018-09-14 14:08:42	2018-09-14	12
47997	6	5489	2018-09-14 12:22:22	2018-09-14	10
47998	6	5489	2018-09-14 12:22:24	2018-09-14	10
47999	6	5489	2018-09-14 12:22:24	2018-09-14	10
48000	6	5489	2018-09-14 12:22:24	2018-09-14	10
48001	6	5489	2018-09-14 12:22:25	2018-09-14	10
48002	7	5489	2018-09-14 12:22:31	2018-09-14	10
48003	9	5489	2018-09-14 12:22:31	2018-09-14	10
48004	9	5489	2018-09-14 12:22:31	2018-09-14	10
48005	11	5489	2018-09-14 14:43:26	2018-09-14	12
48006	9	5489	2018-09-14 14:45:34	2018-09-14	12
48007	9	5489	2018-09-14 14:45:34	2018-09-14	12
48008	9	5489	2018-09-14 14:45:35	2018-09-14	12
48009	11	5489	2018-09-17 09:25:53	2018-09-17	7
48010	9	5489	2018-09-17 09:25:59	2018-09-17	7
48011	9	5489	2018-09-17 09:26:00	2018-09-17	7
48012	9	5489	2018-09-17 09:26:00	2018-09-17	7
48013	10	5489	2018-09-17 09:27:34	2018-09-17	7
48014	9	5489	2018-09-17 09:27:48	2018-09-17	7
48015	6	5490	2018-09-14 11:59:49	2018-09-14	9
48016	6	5490	2018-09-14 11:59:51	2018-09-14	9
48017	6	5490	2018-09-14 11:59:51	2018-09-14	9
48018	6	5490	2018-09-14 11:59:52	2018-09-14	9
48019	6	5490	2018-09-14 11:59:53	2018-09-14	9
48020	21	5490	2018-09-14 11:59:53	2018-09-14	9
48021	6	5491	2018-09-14 11:35:27	2018-09-14	9
48022	6	5491	2018-09-14 11:35:29	2018-09-14	9
48023	6	5491	2018-09-14 11:35:29	2018-09-14	9
48024	6	5491	2018-09-14 11:35:29	2018-09-14	9
48025	6	5491	2018-09-14 11:35:30	2018-09-14	9
48026	21	5491	2018-09-14 11:35:30	2018-09-14	9
48027	6	5492	2018-09-14 11:29:59	2018-09-14	9
48028	6	5492	2018-09-14 11:30:01	2018-09-14	9
48029	6	5492	2018-09-14 11:30:01	2018-09-14	9
48030	6	5492	2018-09-14 11:30:01	2018-09-14	9
48031	6	5492	2018-09-14 11:30:03	2018-09-14	9
48032	21	5492	2018-09-14 11:30:03	2018-09-14	9
48033	6	5493	2018-09-14 11:32:31	2018-09-14	9
48034	6	5493	2018-09-14 11:32:33	2018-09-14	9
48035	2	5493	2018-09-14 11:32:33	2018-09-14	9
48036	6	5493	2018-09-14 11:32:34	2018-09-14	9
48037	6	5493	2018-09-14 11:32:35	2018-09-14	9
48038	7	5493	2018-09-14 11:32:49	2018-09-14	9
48039	11	5493	2018-09-14 11:32:49	2018-09-14	9
48040	9	5493	2018-09-14 11:52:51	2018-09-14	9
48041	9	5493	2018-09-14 11:52:52	2018-09-14	9
48042	9	5493	2018-09-14 11:52:52	2018-09-14	9
48043	14	5493	2018-09-19 11:02:51	2018-09-19	9
48044	9	5493	2018-09-19 11:02:54	2018-09-19	9
48045	17	5493	2018-09-19 11:02:54	2018-09-19	9
48046	19	5493	2018-09-19 11:03:08	2018-09-19	9
48047	21	5493	2018-09-19 11:03:08	2018-09-19	9
48048	6	5494	2018-09-14 11:25:55	2018-09-14	9
48049	6	5494	2018-09-14 11:25:57	2018-09-14	9
48050	6	5494	2018-09-14 11:25:57	2018-09-14	9
48051	6	5494	2018-09-14 11:25:57	2018-09-14	9
48052	6	5494	2018-09-14 11:25:58	2018-09-14	9
48053	21	5494	2018-09-14 11:25:58	2018-09-14	9
48054	6	5495	2018-09-14 11:07:25	2018-09-14	9
48055	6	5495	2018-09-14 11:07:27	2018-09-14	9
48056	2	5495	2018-09-14 11:07:27	2018-09-14	9
48057	6	5495	2018-09-14 11:07:27	2018-09-14	9
48058	6	5495	2018-09-14 11:07:28	2018-09-14	9
48059	7	5495	2018-09-14 11:07:34	2018-09-14	9
48060	9	5495	2018-09-14 11:07:34	2018-09-14	9
48061	9	5495	2018-09-14 11:07:35	2018-09-14	9
48062	13	5495	2018-09-14 11:12:40	2018-09-14	9
48063	9	5495	2018-09-14 11:12:45	2018-09-14	9
48064	10	5495	2018-09-14 11:12:47	2018-09-14	9
48065	9	5495	2018-09-14 11:13:17	2018-09-14	9
48066	14	5495	2018-09-14 11:13:24	2018-09-14	9
48067	9	5495	2018-09-14 11:13:38	2018-09-14	9
48068	9	5495	2018-09-14 11:13:38	2018-09-14	9
48069	21	5495	2018-09-14 11:13:38	2018-09-14	9
48070	6	5496	2018-09-14 10:42:32	2018-09-14	8
48071	6	5496	2018-09-14 10:42:34	2018-09-14	8
48072	6	5496	2018-09-14 10:42:34	2018-09-14	8
48073	6	5496	2018-09-14 10:42:34	2018-09-14	8
48074	6	5496	2018-09-14 10:42:36	2018-09-14	8
48075	21	5496	2018-09-14 10:42:36	2018-09-14	8
48076	6	5497	2018-09-14 10:38:52	2018-09-14	8
48077	6	5497	2018-09-14 10:38:54	2018-09-14	8
48078	6	5497	2018-09-14 10:38:54	2018-09-14	8
48079	6	5497	2018-09-14 10:38:54	2018-09-14	8
48080	6	5497	2018-09-14 10:38:55	2018-09-14	8
48081	21	5497	2018-09-14 10:38:56	2018-09-14	8
48082	6	5498	2018-09-14 10:31:04	2018-09-14	8
48083	6	5498	2018-09-14 10:31:06	2018-09-14	8
48084	6	5498	2018-09-14 10:31:06	2018-09-14	8
48085	6	5498	2018-09-14 10:31:06	2018-09-14	8
48086	6	5498	2018-09-14 10:31:07	2018-09-14	8
48087	21	5498	2018-09-14 10:31:08	2018-09-14	8
48088	6	5499	2018-09-14 10:23:51	2018-09-14	8
48089	6	5499	2018-09-14 10:23:53	2018-09-14	8
48090	6	5499	2018-09-14 10:23:53	2018-09-14	8
48091	6	5499	2018-09-14 10:23:53	2018-09-14	8
48092	6	5499	2018-09-14 10:23:54	2018-09-14	8
48093	21	5499	2018-09-14 10:23:55	2018-09-14	8
48094	6	5500	2018-09-14 10:15:01	2018-09-14	8
48095	6	5500	2018-09-14 10:15:03	2018-09-14	8
48096	6	5500	2018-09-14 10:15:03	2018-09-14	8
48097	6	5500	2018-09-14 10:15:03	2018-09-14	8
48098	6	5500	2018-09-14 10:15:04	2018-09-14	8
48099	21	5500	2018-09-14 10:15:05	2018-09-14	8
48100	6	5501	2018-09-14 10:12:26	2018-09-14	8
48101	6	5501	2018-09-14 10:12:27	2018-09-14	8
48102	6	5501	2018-09-14 10:12:28	2018-09-14	8
48103	6	5501	2018-09-14 10:12:28	2018-09-14	8
48104	6	5501	2018-09-14 10:12:29	2018-09-14	8
48105	21	5501	2018-09-14 10:12:29	2018-09-14	8
48106	6	5502	2018-09-14 10:18:17	2018-09-14	8
48107	6	5502	2018-09-14 10:18:19	2018-09-14	8
48108	6	5502	2018-09-14 10:18:19	2018-09-14	8
48109	6	5502	2018-09-14 10:18:19	2018-09-14	8
48110	6	5502	2018-09-14 10:18:20	2018-09-14	8
48111	7	5502	2018-09-14 10:18:38	2018-09-14	8
48112	11	5502	2018-09-14 10:18:38	2018-09-14	8
48113	9	5502	2018-09-14 10:18:47	2018-09-14	8
48114	9	5502	2018-09-14 10:18:48	2018-09-14	8
48115	9	5502	2018-09-14 10:18:48	2018-09-14	8
48116	14	5502	2018-09-14 10:42:31	2018-09-14	8
48117	9	5502	2018-09-14 10:42:34	2018-09-14	8
48118	17	5502	2018-09-14 10:42:34	2018-09-14	8
48119	19	5502	2018-09-14 10:42:59	2018-09-14	8
48120	21	5502	2018-09-14 10:43:00	2018-09-14	8
48121	6	5503	2018-09-14 10:04:11	2018-09-14	8
48122	6	5503	2018-09-14 10:04:13	2018-09-14	8
48123	6	5503	2018-09-14 10:04:13	2018-09-14	8
48124	6	5503	2018-09-14 10:04:13	2018-09-14	8
48125	6	5503	2018-09-14 10:04:14	2018-09-14	8
48126	7	5503	2018-09-14 10:04:28	2018-09-14	8
48127	11	5503	2018-09-14 10:04:28	2018-09-14	8
48128	9	5503	2018-09-14 10:04:32	2018-09-14	8
48129	9	5503	2018-09-14 10:04:33	2018-09-14	8
48130	9	5503	2018-09-14 10:04:33	2018-09-14	8
48131	14	5503	2018-09-14 11:45:46	2018-09-14	9
48132	13	5503	2018-09-14 11:45:53	2018-09-14	9
48133	14	5503	2018-09-14 11:53:40	2018-09-14	9
48134	9	5503	2018-09-14 11:53:46	2018-09-14	9
48135	9	5503	2018-09-14 11:53:46	2018-09-14	9
48136	21	5503	2018-09-14 11:53:46	2018-09-14	9
48137	6	5504	2018-09-14 09:54:20	2018-09-14	7
48138	6	5504	2018-09-14 09:54:21	2018-09-14	7
48139	6	5504	2018-09-14 09:54:22	2018-09-14	7
48140	6	5504	2018-09-14 09:54:22	2018-09-14	7
48141	6	5504	2018-09-14 09:54:23	2018-09-14	7
48142	21	5504	2018-09-14 09:54:23	2018-09-14	7
48143	6	5505	2018-09-14 09:45:43	2018-09-14	7
48144	6	5505	2018-09-14 09:45:45	2018-09-14	7
48145	6	5505	2018-09-14 09:45:45	2018-09-14	7
48146	6	5505	2018-09-14 09:45:45	2018-09-14	7
48147	6	5505	2018-09-14 09:45:46	2018-09-14	7
48148	21	5505	2018-09-14 09:45:47	2018-09-14	7
48149	6	5506	2018-09-14 09:41:39	2018-09-14	7
48150	6	5506	2018-09-14 09:41:41	2018-09-14	7
48151	2	5506	2018-09-14 09:41:41	2018-09-14	7
48152	6	5506	2018-09-14 09:41:42	2018-09-14	7
48153	6	5506	2018-09-14 09:41:43	2018-09-14	7
48154	21	5506	2018-09-14 09:41:44	2018-09-14	7
48155	6	5507	2018-09-14 09:33:32	2018-09-14	7
48156	6	5507	2018-09-14 09:33:34	2018-09-14	7
48157	6	5507	2018-09-14 09:33:34	2018-09-14	7
48158	6	5507	2018-09-14 09:33:34	2018-09-14	7
48159	6	5507	2018-09-14 09:33:36	2018-09-14	7
48160	21	5507	2018-09-14 09:33:36	2018-09-14	7
48161	6	5508	2018-09-14 09:32:20	2018-09-14	7
48162	6	5508	2018-09-14 09:32:22	2018-09-14	7
48163	2	5508	2018-09-14 09:32:22	2018-09-14	7
48164	6	5508	2018-09-14 09:32:23	2018-09-14	7
48165	6	5508	2018-09-14 09:32:24	2018-09-14	7
48166	7	5508	2018-09-14 09:32:31	2018-09-14	7
48167	11	5508	2018-09-14 09:32:31	2018-09-14	7
48168	9	5508	2018-09-14 09:32:34	2018-09-14	7
48169	9	5508	2018-09-14 09:32:34	2018-09-14	7
48170	9	5508	2018-09-14 09:32:34	2018-09-14	7
48171	10	5508	2018-09-14 10:13:58	2018-09-14	8
48172	9	5508	2018-09-14 10:31:53	2018-09-14	8
48173	14	5508	2018-09-14 10:31:59	2018-09-14	8
48174	9	5508	2018-09-14 10:32:04	2018-09-14	8
48175	17	5508	2018-09-14 10:32:04	2018-09-14	8
48176	19	5508	2018-09-14 10:32:09	2018-09-14	8
48177	21	5508	2018-09-14 10:32:09	2018-09-14	8
48178	6	5509	2018-09-14 09:29:13	2018-09-14	7
48179	6	5509	2018-09-14 09:29:15	2018-09-14	7
48180	6	5509	2018-09-14 09:29:15	2018-09-14	7
48181	6	5509	2018-09-14 09:29:15	2018-09-14	7
48182	6	5509	2018-09-14 09:29:17	2018-09-14	7
48183	7	5509	2018-09-14 09:30:35	2018-09-14	7
48184	11	5509	2018-09-14 09:30:35	2018-09-14	7
48185	9	5509	2018-09-14 09:30:43	2018-09-14	7
48186	9	5509	2018-09-14 09:30:43	2018-09-14	7
48187	9	5509	2018-09-14 09:30:44	2018-09-14	7
48188	13	5509	2018-09-14 09:34:42	2018-09-14	7
48189	9	5509	2018-09-14 09:34:47	2018-09-14	7
48190	14	5509	2018-09-14 09:35:02	2018-09-14	7
48191	9	5509	2018-09-14 09:35:06	2018-09-14	7
48192	17	5509	2018-09-14 09:35:06	2018-09-14	7
48193	19	5509	2018-09-14 09:35:41	2018-09-14	7
48194	21	5509	2018-09-14 09:35:41	2018-09-14	7
48195	6	5510	2018-09-14 09:17:42	2018-09-14	7
48196	6	5510	2018-09-14 09:17:44	2018-09-14	7
48197	6	5510	2018-09-14 09:17:44	2018-09-14	7
48198	6	5510	2018-09-14 09:17:45	2018-09-14	7
48199	6	5510	2018-09-14 09:17:46	2018-09-14	7
48200	21	5510	2018-09-14 09:17:46	2018-09-14	7
48201	6	5511	2018-09-14 08:43:34	2018-09-14	6
48202	6	5511	2018-09-14 08:43:35	2018-09-14	6
48203	6	5511	2018-09-14 08:43:36	2018-09-14	6
48204	6	5511	2018-09-14 08:43:36	2018-09-14	6
48205	6	5511	2018-09-14 08:43:37	2018-09-14	6
48206	7	5511	2018-09-14 08:43:41	2018-09-14	6
48207	11	5511	2018-09-14 08:43:41	2018-09-14	6
48208	9	5511	2018-09-14 08:43:45	2018-09-14	6
48209	9	5511	2018-09-14 08:43:46	2018-09-14	6
48210	9	5511	2018-09-14 08:43:46	2018-09-14	6
48211	14	5511	2018-09-14 08:47:20	2018-09-14	6
48212	9	5511	2018-09-14 08:47:23	2018-09-14	6
48213	17	5511	2018-09-14 08:47:23	2018-09-14	6
48214	19	5511	2018-09-14 08:47:37	2018-09-14	6
48215	21	5511	2018-09-14 08:47:38	2018-09-14	6
48216	6	5512	2018-09-14 08:41:44	2018-09-14	6
48217	6	5512	2018-09-14 08:41:46	2018-09-14	6
48218	6	5512	2018-09-14 08:41:46	2018-09-14	6
48219	6	5512	2018-09-14 08:41:47	2018-09-14	6
48220	6	5512	2018-09-14 08:41:48	2018-09-14	6
48221	21	5512	2018-09-14 08:41:48	2018-09-14	6
48222	6	5513	2018-09-14 08:01:54	2018-09-14	6
48223	6	5513	2018-09-14 08:01:57	2018-09-14	6
48224	6	5513	2018-09-14 08:01:57	2018-09-14	6
48225	6	5513	2018-09-14 08:01:57	2018-09-14	6
48226	6	5513	2018-09-14 08:01:58	2018-09-14	6
48227	7	5513	2018-09-14 08:02:02	2018-09-14	6
48228	11	5513	2018-09-14 08:02:02	2018-09-14	6
48229	9	5513	2018-09-14 08:02:05	2018-09-14	6
48230	9	5513	2018-09-14 08:02:05	2018-09-14	6
48231	9	5513	2018-09-14 08:02:05	2018-09-14	6
48232	13	5513	2018-09-14 09:10:48	2018-09-14	7
48233	9	5513	2018-09-14 09:11:05	2018-09-14	7
48234	10	5513	2018-09-14 09:11:10	2018-09-14	7
48235	9	5513	2018-09-14 09:11:34	2018-09-14	7
48236	14	5513	2018-09-14 09:12:21	2018-09-14	7
48237	9	5513	2018-09-14 09:12:28	2018-09-14	7
48238	9	5513	2018-09-14 09:12:28	2018-09-14	7
48239	21	5513	2018-09-14 09:12:29	2018-09-14	7
48240	6	5514	2018-09-13 16:55:14	2018-09-13	14
48241	6	5514	2018-09-13 16:55:16	2018-09-13	14
48242	6	5514	2018-09-13 16:55:16	2018-09-13	14
48243	6	5514	2018-09-13 16:55:16	2018-09-13	14
48244	6	5514	2018-09-13 16:55:18	2018-09-13	14
48245	21	5514	2018-09-13 16:55:18	2018-09-13	14
48246	6	5515	2018-09-13 16:51:46	2018-09-13	14
48247	6	5515	2018-09-13 16:51:48	2018-09-13	14
48248	2	5515	2018-09-13 16:51:48	2018-09-13	14
48249	6	5515	2018-09-13 16:51:49	2018-09-13	14
48250	6	5515	2018-09-13 16:51:50	2018-09-13	14
48251	7	5515	2018-09-13 16:51:56	2018-09-13	14
48252	11	5515	2018-09-13 16:51:56	2018-09-13	14
48253	9	5515	2018-09-13 16:52:02	2018-09-13	14
48254	9	5515	2018-09-13 16:52:03	2018-09-13	14
48255	9	5515	2018-09-13 16:52:03	2018-09-13	14
48256	13	5515	2018-09-13 16:52:49	2018-09-13	14
48257	9	5515	2018-09-13 16:53:07	2018-09-13	14
48258	10	5515	2018-09-13 16:53:10	2018-09-13	14
48259	9	5515	2018-09-13 16:53:22	2018-09-13	14
48260	14	5515	2018-09-13 16:53:26	2018-09-13	14
48261	9	5515	2018-09-13 16:53:30	2018-09-13	14
48262	17	5515	2018-09-13 16:53:30	2018-09-13	14
48263	19	5515	2018-09-13 16:53:34	2018-09-13	14
48264	21	5515	2018-09-13 16:53:34	2018-09-13	14
48265	6	5516	2018-09-13 16:39:07	2018-09-13	14
48266	6	5516	2018-09-13 16:39:09	2018-09-13	14
48267	6	5516	2018-09-13 16:39:09	2018-09-13	14
48268	6	5516	2018-09-13 16:39:09	2018-09-13	14
48269	6	5516	2018-09-13 16:39:10	2018-09-13	14
48270	14	5516	2018-09-13 16:40:57	2018-09-13	14
48271	21	5516	2018-09-13 16:40:57	2018-09-13	14
48272	6	5517	2018-09-13 16:35:10	2018-09-13	14
48273	6	5517	2018-09-13 16:35:11	2018-09-13	14
48274	6	5517	2018-09-13 16:35:11	2018-09-13	14
48275	6	5517	2018-09-13 16:35:12	2018-09-13	14
48276	6	5517	2018-09-13 16:35:13	2018-09-13	14
48277	21	5517	2018-09-13 16:35:14	2018-09-13	14
48278	6	5518	2018-09-13 16:33:22	2018-09-13	14
48279	6	5518	2018-09-13 16:33:23	2018-09-13	14
48280	6	5518	2018-09-13 16:33:23	2018-09-13	14
48281	6	5518	2018-09-13 16:33:24	2018-09-13	14
48282	6	5518	2018-09-13 16:33:25	2018-09-13	14
48283	21	5518	2018-09-13 16:33:25	2018-09-13	14
48284	6	5519	2018-09-13 16:32:00	2018-09-13	14
48285	6	5519	2018-09-13 16:32:02	2018-09-13	14
48286	6	5519	2018-09-13 16:32:02	2018-09-13	14
48287	6	5519	2018-09-13 16:32:02	2018-09-13	14
48288	6	5519	2018-09-13 16:32:04	2018-09-13	14
48289	21	5519	2018-09-13 16:32:04	2018-09-13	14
48290	6	5520	2018-09-13 16:03:00	2018-09-13	14
48291	6	5520	2018-09-13 16:03:01	2018-09-13	14
48292	2	5520	2018-09-13 16:03:02	2018-09-13	14
48293	6	5520	2018-09-13 16:03:02	2018-09-13	14
48294	6	5520	2018-09-13 16:03:04	2018-09-13	14
48295	21	5520	2018-09-13 16:03:04	2018-09-13	14
48296	6	5521	2018-09-13 15:16:39	2018-09-13	13
48297	6	5521	2018-09-13 15:16:41	2018-09-13	13
48298	2	5521	2018-09-13 15:16:41	2018-09-13	13
48299	6	5521	2018-09-13 15:16:42	2018-09-13	13
48300	6	5521	2018-09-13 15:16:43	2018-09-13	13
48301	13	5521	2018-09-13 15:16:47	2018-09-13	13
48302	6	5521	2018-09-13 15:17:59	2018-09-13	13
48303	14	5521	2018-09-13 15:18:04	2018-09-13	13
48304	9	5521	2018-09-13 15:18:15	2018-09-13	13
48305	9	5521	2018-09-13 15:18:15	2018-09-13	13
48306	21	5521	2018-09-13 15:18:15	2018-09-13	13
48307	6	5522	2018-09-13 15:12:15	2018-09-13	13
48308	6	5522	2018-09-13 15:12:17	2018-09-13	13
48309	6	5522	2018-09-13 15:12:17	2018-09-13	13
48310	6	5522	2018-09-13 15:12:17	2018-09-13	13
48311	6	5522	2018-09-13 15:12:19	2018-09-13	13
48312	21	5522	2018-09-13 15:12:19	2018-09-13	13
48313	6	5523	2018-09-13 15:11:39	2018-09-13	13
48314	6	5523	2018-09-13 15:11:41	2018-09-13	13
48315	6	5523	2018-09-13 15:11:41	2018-09-13	13
48316	6	5523	2018-09-13 15:11:41	2018-09-13	13
48317	6	5523	2018-09-13 15:11:42	2018-09-13	13
48318	21	5523	2018-09-13 15:11:42	2018-09-13	13
48319	6	5524	2018-09-13 15:06:00	2018-09-13	13
48320	6	5524	2018-09-13 15:06:02	2018-09-13	13
48321	6	5524	2018-09-13 15:06:02	2018-09-13	13
48322	6	5524	2018-09-13 15:06:02	2018-09-13	13
48323	6	5524	2018-09-13 15:06:04	2018-09-13	13
48324	7	5524	2018-09-13 15:06:09	2018-09-13	13
48325	11	5524	2018-09-13 15:06:09	2018-09-13	13
48326	9	5524	2018-09-13 15:06:13	2018-09-13	13
48327	9	5524	2018-09-13 15:06:14	2018-09-13	13
48328	9	5524	2018-09-13 15:06:14	2018-09-13	13
48329	14	5524	2018-09-14 08:57:44	2018-09-14	6
48330	9	5524	2018-09-14 08:57:48	2018-09-14	6
48331	9	5524	2018-09-14 08:57:48	2018-09-14	6
48332	21	5524	2018-09-14 08:57:49	2018-09-14	6
48333	6	5525	2018-09-13 14:58:01	2018-09-13	12
48334	6	5525	2018-09-13 14:58:03	2018-09-13	12
48335	2	5525	2018-09-13 14:58:03	2018-09-13	12
48336	6	5525	2018-09-13 14:58:04	2018-09-13	12
48337	6	5525	2018-09-13 14:58:05	2018-09-13	12
48338	7	5525	2018-09-13 14:58:40	2018-09-13	12
48339	11	5525	2018-09-13 14:58:40	2018-09-13	12
48340	9	5525	2018-09-13 14:58:48	2018-09-13	12
48341	9	5525	2018-09-13 14:58:49	2018-09-13	12
48342	9	5525	2018-09-13 14:58:49	2018-09-13	12
48343	11	5525	2018-09-13 15:03:29	2018-09-13	13
48344	9	5525	2018-09-13 15:03:36	2018-09-13	13
48345	9	5525	2018-09-13 15:03:36	2018-09-13	13
48346	9	5525	2018-09-13 15:03:36	2018-09-13	13
48347	13	5525	2018-09-14 09:43:22	2018-09-14	7
48348	9	5525	2018-09-14 09:46:24	2018-09-14	7
48349	14	5525	2018-09-14 09:46:33	2018-09-14	7
48350	9	5525	2018-09-14 09:46:37	2018-09-14	7
48351	9	5525	2018-09-14 09:46:37	2018-09-14	7
48352	21	5525	2018-09-14 09:46:37	2018-09-14	7
48353	6	5526	2018-09-13 14:28:31	2018-09-13	12
48354	6	5526	2018-09-13 14:28:33	2018-09-13	12
48355	2	5526	2018-09-13 14:28:33	2018-09-13	12
48356	6	5526	2018-09-13 14:28:34	2018-09-13	12
48357	6	5526	2018-09-13 14:28:36	2018-09-13	12
48358	21	5526	2018-09-13 14:28:36	2018-09-13	12
48359	6	5527	2018-09-13 14:25:00	2018-09-13	12
48360	6	5527	2018-09-13 14:25:02	2018-09-13	12
48361	2	5527	2018-09-13 14:25:02	2018-09-13	12
48362	6	5527	2018-09-13 14:25:03	2018-09-13	12
48363	6	5527	2018-09-13 14:25:04	2018-09-13	12
48364	21	5527	2018-09-13 14:25:05	2018-09-13	12
48365	6	5528	2018-09-13 14:16:55	2018-09-13	12
48366	6	5528	2018-09-13 14:16:57	2018-09-13	12
48367	2	5528	2018-09-13 14:16:57	2018-09-13	12
48368	6	5528	2018-09-13 14:16:57	2018-09-13	12
48369	6	5528	2018-09-13 14:16:59	2018-09-13	12
48370	7	5528	2018-09-13 14:18:02	2018-09-13	12
48371	11	5528	2018-09-13 14:18:02	2018-09-13	12
48372	9	5528	2018-09-13 14:18:09	2018-09-13	12
48373	9	5528	2018-09-13 14:18:10	2018-09-13	12
48374	9	5528	2018-09-13 14:18:10	2018-09-13	12
48375	13	5528	2018-09-13 14:34:23	2018-09-13	12
48376	9	5528	2018-09-13 14:36:24	2018-09-13	12
48377	14	5528	2018-09-13 14:36:32	2018-09-13	12
48378	9	5528	2018-09-13 14:36:43	2018-09-13	12
48379	9	5528	2018-09-13 14:36:43	2018-09-13	12
48380	21	5528	2018-09-13 14:36:43	2018-09-13	12
48381	6	5529	2018-09-13 14:12:20	2018-09-13	12
48382	6	5529	2018-09-13 14:12:21	2018-09-13	12
48383	6	5529	2018-09-13 14:12:21	2018-09-13	12
48384	6	5529	2018-09-13 14:12:22	2018-09-13	12
48385	6	5529	2018-09-13 14:12:23	2018-09-13	12
48386	21	5529	2018-09-13 14:12:23	2018-09-13	12
48387	6	5530	2018-09-13 13:46:43	2018-09-13	11
48388	6	5530	2018-09-13 13:46:45	2018-09-13	11
48389	6	5530	2018-09-13 13:46:45	2018-09-13	11
48390	6	5530	2018-09-13 13:46:45	2018-09-13	11
48391	6	5530	2018-09-13 13:46:47	2018-09-13	11
48392	7	5530	2018-09-13 13:46:51	2018-09-13	11
48393	11	5530	2018-09-13 13:46:51	2018-09-13	11
48394	9	5530	2018-09-13 13:46:54	2018-09-13	11
48395	9	5530	2018-09-13 13:46:54	2018-09-13	11
48396	9	5530	2018-09-13 13:46:54	2018-09-13	11
48397	13	5530	2018-09-14 08:41:37	2018-09-14	6
48398	9	5530	2018-09-14 08:44:59	2018-09-14	6
48399	13	5530	2018-09-14 08:45:07	2018-09-14	6
48400	9	5530	2018-09-14 08:46:11	2018-09-14	6
48401	14	5530	2018-09-14 08:46:18	2018-09-14	6
48402	9	5530	2018-09-14 08:46:21	2018-09-14	6
48403	9	5530	2018-09-14 08:46:21	2018-09-14	6
48404	21	5530	2018-09-14 08:46:21	2018-09-14	6
48405	6	5531	2018-09-13 12:29:24	2018-09-13	10
48406	6	5531	2018-09-13 12:29:26	2018-09-13	10
48407	2	5531	2018-09-13 12:29:26	2018-09-13	10
48408	6	5531	2018-09-13 12:29:27	2018-09-13	10
48409	6	5531	2018-09-13 12:29:28	2018-09-13	10
48410	7	5531	2018-09-13 12:29:38	2018-09-13	10
48411	11	5531	2018-09-13 12:29:38	2018-09-13	10
48412	9	5531	2018-09-13 12:29:47	2018-09-13	10
48413	9	5531	2018-09-13 12:29:48	2018-09-13	10
48414	9	5531	2018-09-13 12:29:48	2018-09-13	10
48415	13	5531	2018-10-11 09:46:54	2018-10-11	7
48416	9	5531	2018-10-11 09:48:22	2018-10-11	7
48417	10	5531	2018-10-11 09:48:27	2018-10-11	7
48418	9	5531	2018-10-11 09:48:37	2018-10-11	7
48419	14	5531	2018-10-11 09:48:42	2018-10-11	7
48420	15	5531	2018-10-11 09:48:47	2018-10-11	7
48421	16	5531	2018-10-11 11:00:59	2018-10-11	9
48422	14	5531	2018-10-11 11:01:00	2018-10-11	9
48423	15	5531	2018-10-11 11:03:03	2018-10-11	9
48424	15	5531	2018-10-11 11:06:38	2018-10-11	9
48425	16	5531	2018-10-11 11:06:39	2018-10-11	9
48426	21	5531	2018-10-11 11:06:39	2018-10-11	9
48427	16	5531	2018-10-11 11:08:22	2018-10-11	9
48428	21	5531	2018-10-11 11:08:23	2018-10-11	9
48429	6	5532	2018-09-13 12:02:36	2018-09-13	10
48430	6	5532	2018-09-13 12:02:37	2018-09-13	10
48431	6	5532	2018-09-13 12:02:38	2018-09-13	10
48432	6	5532	2018-09-13 12:02:38	2018-09-13	10
48433	6	5532	2018-09-13 12:02:39	2018-09-13	10
48434	21	5532	2018-09-13 12:02:39	2018-09-13	10
48435	6	5533	2018-09-13 11:54:27	2018-09-13	9
48436	6	5533	2018-09-13 11:54:28	2018-09-13	9
48437	6	5533	2018-09-13 11:54:28	2018-09-13	9
48438	6	5533	2018-09-13 11:54:28	2018-09-13	9
48439	6	5533	2018-09-13 11:54:30	2018-09-13	9
48440	21	5533	2018-09-13 11:54:30	2018-09-13	9
48441	6	5534	2018-09-13 11:37:12	2018-09-13	9
48442	6	5534	2018-09-13 11:37:14	2018-09-13	9
48443	2	5534	2018-09-13 11:37:14	2018-09-13	9
48444	6	5534	2018-09-13 11:37:14	2018-09-13	9
48445	6	5534	2018-09-13 11:37:16	2018-09-13	9
48446	21	5534	2018-09-13 11:37:16	2018-09-13	9
48447	6	5535	2018-09-13 11:35:55	2018-09-13	9
48448	6	5535	2018-09-13 11:35:56	2018-09-13	9
48449	6	5535	2018-09-13 11:35:57	2018-09-13	9
48450	6	5535	2018-09-13 11:35:57	2018-09-13	9
48451	6	5535	2018-09-13 11:35:58	2018-09-13	9
48452	21	5535	2018-09-13 11:35:58	2018-09-13	9
48453	6	5536	2018-09-13 11:34:49	2018-09-13	9
48454	6	5536	2018-09-13 11:34:51	2018-09-13	9
48455	2	5536	2018-09-13 11:34:51	2018-09-13	9
48456	6	5536	2018-09-13 11:34:52	2018-09-13	9
48457	6	5536	2018-09-13 11:34:53	2018-09-13	9
48458	21	5536	2018-09-13 11:34:53	2018-09-13	9
48459	6	5537	2018-09-13 11:33:03	2018-09-13	9
48460	6	5537	2018-09-13 11:33:05	2018-09-13	9
48461	6	5537	2018-09-13 11:33:05	2018-09-13	9
48462	6	5537	2018-09-13 11:33:05	2018-09-13	9
48463	6	5537	2018-09-13 11:33:06	2018-09-13	9
48464	7	5537	2018-09-13 11:35:29	2018-09-13	9
48465	11	5537	2018-09-13 11:35:29	2018-09-13	9
48466	9	5537	2018-09-13 11:36:17	2018-09-13	9
48467	9	5537	2018-09-13 11:36:18	2018-09-13	9
48468	9	5537	2018-09-13 11:36:18	2018-09-13	9
48469	10	5537	2018-09-13 12:46:51	2018-09-13	10
48470	9	5537	2018-09-13 12:48:03	2018-09-13	10
48471	14	5537	2018-09-13 12:48:12	2018-09-13	10
48472	21	5537	2018-09-13 12:48:12	2018-09-13	10
48473	6	5538	2018-09-13 11:25:22	2018-09-13	9
48474	6	5538	2018-09-13 11:25:23	2018-09-13	9
48475	6	5538	2018-09-13 11:25:23	2018-09-13	9
48476	6	5538	2018-09-13 11:25:24	2018-09-13	9
48477	6	5538	2018-09-13 11:25:25	2018-09-13	9
48478	21	5538	2018-09-13 11:25:25	2018-09-13	9
48479	6	5539	2018-09-13 11:15:21	2018-09-13	9
48480	6	5539	2018-09-13 11:15:23	2018-09-13	9
48481	6	5539	2018-09-13 11:15:23	2018-09-13	9
48482	6	5539	2018-09-13 11:15:23	2018-09-13	9
48483	6	5539	2018-09-13 11:15:24	2018-09-13	9
48484	21	5539	2018-09-13 11:15:24	2018-09-13	9
48485	6	5540	2018-09-13 11:14:49	2018-09-13	9
48486	6	5540	2018-09-13 11:14:51	2018-09-13	9
48487	2	5540	2018-09-13 11:14:51	2018-09-13	9
48488	6	5540	2018-09-13 11:14:52	2018-09-13	9
48489	6	5540	2018-09-13 11:14:53	2018-09-13	9
48490	21	5540	2018-09-13 11:14:53	2018-09-13	9
48491	6	5541	2018-09-13 11:07:14	2018-09-13	9
48492	6	5541	2018-09-13 11:07:15	2018-09-13	9
48493	6	5541	2018-09-13 11:07:15	2018-09-13	9
48494	6	5541	2018-09-13 11:07:15	2018-09-13	9
48495	6	5541	2018-09-13 11:07:17	2018-09-13	9
48496	21	5541	2018-09-13 11:07:17	2018-09-13	9
48497	6	5542	2018-09-13 11:00:09	2018-09-13	9
48498	6	5542	2018-09-13 11:00:10	2018-09-13	9
48499	6	5542	2018-09-13 11:00:10	2018-09-13	9
48500	6	5542	2018-09-13 11:00:10	2018-09-13	9
48501	6	5542	2018-09-13 11:00:12	2018-09-13	9
48502	21	5542	2018-09-13 11:00:12	2018-09-13	9
48503	6	5543	2018-09-13 10:55:46	2018-09-13	8
48504	6	5543	2018-09-13 10:55:48	2018-09-13	8
48505	6	5543	2018-09-13 10:55:48	2018-09-13	8
48506	6	5543	2018-09-13 10:55:48	2018-09-13	8
48507	6	5543	2018-09-13 10:55:50	2018-09-13	8
48508	21	5543	2018-09-13 10:55:50	2018-09-13	8
48509	6	5544	2018-09-13 10:42:44	2018-09-13	8
48510	6	5544	2018-09-13 10:42:45	2018-09-13	8
48511	6	5544	2018-09-13 10:42:45	2018-09-13	8
48512	6	5544	2018-09-13 10:42:46	2018-09-13	8
48513	6	5544	2018-09-13 10:42:47	2018-09-13	8
48514	21	5544	2018-09-13 10:42:47	2018-09-13	8
48515	6	5545	2018-09-13 10:42:01	2018-09-13	8
48516	6	5545	2018-09-13 10:42:03	2018-09-13	8
48517	6	5545	2018-09-13 10:42:03	2018-09-13	8
48518	6	5545	2018-09-13 10:42:03	2018-09-13	8
48519	6	5545	2018-09-13 10:42:04	2018-09-13	8
48520	21	5545	2018-09-13 10:42:04	2018-09-13	8
48521	6	5546	2018-09-13 10:55:12	2018-09-13	8
48522	6	5546	2018-09-13 10:55:14	2018-09-13	8
48523	6	5546	2018-09-13 10:55:14	2018-09-13	8
48524	6	5546	2018-09-13 10:55:14	2018-09-13	8
48525	6	5546	2018-09-13 10:55:16	2018-09-13	8
48526	7	5546	2018-09-13 10:55:39	2018-09-13	8
48527	11	5546	2018-09-13 10:55:39	2018-09-13	8
48528	9	5546	2018-09-13 10:55:45	2018-09-13	8
48529	9	5546	2018-09-13 10:55:45	2018-09-13	8
48530	9	5546	2018-09-13 10:55:45	2018-09-13	8
48531	14	5546	2018-09-13 11:51:02	2018-09-13	9
48532	13	5546	2018-09-13 11:51:06	2018-09-13	9
48533	14	5546	2018-09-13 11:51:47	2018-09-13	9
48534	9	5546	2018-09-13 11:51:57	2018-09-13	9
48535	17	5546	2018-09-13 11:51:57	2018-09-13	9
48536	19	5546	2018-09-13 11:52:00	2018-09-13	9
48537	21	5546	2018-09-13 11:52:00	2018-09-13	9
48538	6	5547	2018-09-13 10:28:55	2018-09-13	8
48539	6	5547	2018-09-13 10:28:57	2018-09-13	8
48540	6	5547	2018-09-13 10:28:57	2018-09-13	8
48541	6	5547	2018-09-13 10:28:57	2018-09-13	8
48542	6	5547	2018-09-13 10:28:58	2018-09-13	8
48543	21	5547	2018-09-13 10:28:59	2018-09-13	8
48544	6	5548	2018-09-13 10:28:11	2018-09-13	8
48545	6	5548	2018-09-13 10:28:12	2018-09-13	8
48546	6	5548	2018-09-13 10:28:13	2018-09-13	8
48547	6	5548	2018-09-13 10:28:13	2018-09-13	8
48548	6	5548	2018-09-13 10:28:14	2018-09-13	8
48549	7	5548	2018-09-13 10:28:27	2018-09-13	8
48550	11	5548	2018-09-13 10:28:27	2018-09-13	8
48551	9	5548	2018-09-13 10:28:35	2018-09-13	8
48552	9	5548	2018-09-13 10:28:35	2018-09-13	8
48553	9	5548	2018-09-13 10:28:36	2018-09-13	8
48554	13	5548	2018-09-13 10:51:28	2018-09-13	8
48555	9	5548	2018-09-13 10:51:43	2018-09-13	8
48556	14	5548	2018-09-13 10:51:50	2018-09-13	8
48557	9	5548	2018-09-13 10:51:54	2018-09-13	8
48558	19	5548	2018-09-13 10:51:54	2018-09-13	8
48559	19	5548	2018-09-13 10:51:58	2018-09-13	8
48560	21	5548	2018-09-13 10:51:58	2018-09-13	8
48561	6	5549	2018-09-13 10:29:28	2018-09-13	8
48562	6	5549	2018-09-13 10:29:30	2018-09-13	8
48563	6	5549	2018-09-13 10:29:30	2018-09-13	8
48564	6	5549	2018-09-13 10:29:30	2018-09-13	8
48565	6	5549	2018-09-13 10:29:31	2018-09-13	8
48566	7	5549	2018-09-13 10:37:31	2018-09-13	8
48567	11	5549	2018-09-13 10:37:31	2018-09-13	8
48568	9	5549	2018-09-13 10:37:38	2018-09-13	8
48569	9	5549	2018-09-13 10:37:39	2018-09-13	8
48570	9	5549	2018-09-13 10:37:39	2018-09-13	8
48571	13	5549	2018-09-13 11:21:12	2018-09-13	9
48572	9	5549	2018-09-13 11:21:49	2018-09-13	9
48573	14	5549	2018-09-13 11:21:54	2018-09-13	9
48574	9	5549	2018-09-13 11:22:08	2018-09-13	9
48575	17	5549	2018-09-13 11:22:08	2018-09-13	9
48576	19	5549	2018-09-13 11:22:12	2018-09-13	9
48577	21	5549	2018-09-13 11:22:12	2018-09-13	9
48578	6	5550	2018-09-13 10:21:13	2018-09-13	8
48579	6	5550	2018-09-13 10:21:15	2018-09-13	8
48580	6	5550	2018-09-13 10:21:15	2018-09-13	8
48581	6	5550	2018-09-13 10:21:15	2018-09-13	8
48582	6	5550	2018-09-13 10:21:17	2018-09-13	8
48583	21	5550	2018-09-13 10:21:17	2018-09-13	8
48584	6	5551	2018-09-13 10:16:12	2018-09-13	8
48585	6	5551	2018-09-13 10:16:13	2018-09-13	8
48586	2	5551	2018-09-13 10:16:14	2018-09-13	8
48587	6	5551	2018-09-13 10:16:15	2018-09-13	8
48588	6	5551	2018-09-13 10:16:16	2018-09-13	8
48589	21	5551	2018-09-13 10:16:16	2018-09-13	8
48590	6	5552	2018-09-13 10:00:33	2018-09-13	8
48591	6	5552	2018-09-13 10:00:35	2018-09-13	8
48592	6	5552	2018-09-13 10:00:36	2018-09-13	8
48593	6	5552	2018-09-13 10:00:36	2018-09-13	8
48594	6	5552	2018-09-13 10:00:37	2018-09-13	8
48595	21	5552	2018-09-13 10:00:38	2018-09-13	8
48596	6	5553	2018-09-13 09:53:11	2018-09-13	7
48597	6	5553	2018-09-13 09:53:12	2018-09-13	7
48598	6	5553	2018-09-13 09:53:12	2018-09-13	7
48599	6	5553	2018-09-13 09:53:13	2018-09-13	7
48600	6	5553	2018-09-13 09:53:14	2018-09-13	7
48601	21	5553	2018-09-13 09:53:14	2018-09-13	7
48602	6	5554	2018-09-13 09:46:26	2018-09-13	7
48603	6	5554	2018-09-13 09:46:28	2018-09-13	7
48604	6	5554	2018-09-13 09:46:28	2018-09-13	7
48605	6	5554	2018-09-13 09:46:28	2018-09-13	7
48606	6	5554	2018-09-13 09:46:29	2018-09-13	7
48607	7	5554	2018-09-13 09:46:34	2018-09-13	7
48608	11	5554	2018-09-13 09:46:34	2018-09-13	7
48609	9	5554	2018-09-13 09:46:45	2018-09-13	7
48610	9	5554	2018-09-13 09:46:46	2018-09-13	7
48611	9	5554	2018-09-13 09:46:46	2018-09-13	7
48612	14	5554	2018-09-13 09:52:34	2018-09-13	7
48613	9	5554	2018-09-13 09:52:37	2018-09-13	7
48614	17	5554	2018-09-13 09:52:38	2018-09-13	7
48615	19	5554	2018-09-13 09:52:47	2018-09-13	7
48616	21	5554	2018-09-13 09:52:47	2018-09-13	7
48617	6	5555	2018-09-13 09:42:24	2018-09-13	7
48618	6	5555	2018-09-13 09:42:26	2018-09-13	7
48619	6	5555	2018-09-13 09:42:26	2018-09-13	7
48620	6	5555	2018-09-13 09:42:26	2018-09-13	7
48621	6	5555	2018-09-13 09:42:28	2018-09-13	7
48622	7	5555	2018-09-13 09:42:35	2018-09-13	7
48623	11	5555	2018-09-13 09:42:35	2018-09-13	7
48624	9	5555	2018-09-13 09:42:41	2018-09-13	7
48625	9	5555	2018-09-13 09:42:41	2018-09-13	7
48626	9	5555	2018-09-13 09:42:41	2018-09-13	7
48627	14	5555	2018-09-13 09:50:23	2018-09-13	7
48628	9	5555	2018-09-13 09:50:26	2018-09-13	7
48629	17	5555	2018-09-13 09:50:26	2018-09-13	7
48630	19	5555	2018-09-13 09:50:35	2018-09-13	7
48631	21	5555	2018-09-13 09:50:35	2018-09-13	7
48632	6	5556	2018-09-13 09:42:42	2018-09-13	7
48633	6	5556	2018-09-13 09:42:44	2018-09-13	7
48634	2	5556	2018-09-13 09:42:44	2018-09-13	7
48635	6	5556	2018-09-13 09:42:46	2018-09-13	7
48636	6	5556	2018-09-13 09:42:47	2018-09-13	7
48637	7	5556	2018-09-13 09:42:52	2018-09-13	7
48638	9	5556	2018-09-13 09:42:52	2018-09-13	7
48639	9	5556	2018-09-13 09:42:53	2018-09-13	7
48640	14	5556	2018-09-13 09:46:34	2018-09-13	7
48641	21	5556	2018-09-13 09:46:34	2018-09-13	7
48642	6	5557	2018-09-13 09:33:02	2018-09-13	7
48643	6	5557	2018-09-13 09:33:03	2018-09-13	7
48644	2	5557	2018-09-13 09:33:03	2018-09-13	7
48645	6	5557	2018-09-13 09:33:04	2018-09-13	7
48646	6	5557	2018-09-13 09:33:06	2018-09-13	7
48647	21	5557	2018-09-13 09:33:06	2018-09-13	7
48648	6	5558	2018-09-13 09:27:28	2018-09-13	7
48649	6	5558	2018-09-13 09:27:30	2018-09-13	7
48650	6	5558	2018-09-13 09:27:30	2018-09-13	7
48651	6	5558	2018-09-13 09:27:31	2018-09-13	7
48652	6	5558	2018-09-13 09:27:32	2018-09-13	7
48653	21	5558	2018-09-13 09:27:32	2018-09-13	7
48654	6	5559	2018-09-13 09:27:14	2018-09-13	7
48655	6	5559	2018-09-13 09:27:16	2018-09-13	7
48656	6	5559	2018-09-13 09:27:16	2018-09-13	7
48657	6	5559	2018-09-13 09:27:16	2018-09-13	7
48658	6	5559	2018-09-13 09:27:17	2018-09-13	7
48659	21	5559	2018-09-13 09:27:18	2018-09-13	7
48660	6	5560	2018-09-13 09:13:49	2018-09-13	7
48661	6	5560	2018-09-13 09:13:51	2018-09-13	7
48662	6	5560	2018-09-13 09:13:51	2018-09-13	7
48663	6	5560	2018-09-13 09:13:51	2018-09-13	7
48664	6	5560	2018-09-13 09:13:53	2018-09-13	7
48665	21	5560	2018-09-13 09:13:53	2018-09-13	7
48666	6	5561	2018-09-13 09:10:11	2018-09-13	7
48667	6	5561	2018-09-13 09:10:13	2018-09-13	7
48668	6	5561	2018-09-13 09:10:13	2018-09-13	7
48669	6	5561	2018-09-13 09:10:13	2018-09-13	7
48670	6	5561	2018-09-13 09:10:14	2018-09-13	7
48671	7	5561	2018-09-13 09:10:19	2018-09-13	7
48672	11	5561	2018-09-13 09:10:19	2018-09-13	7
48673	9	5561	2018-09-13 09:10:22	2018-09-13	7
48674	9	5561	2018-09-13 09:10:22	2018-09-13	7
48675	9	5561	2018-09-13 09:10:22	2018-09-13	7
48676	14	5561	2018-09-13 09:14:46	2018-09-13	7
48677	9	5561	2018-09-13 09:14:50	2018-09-13	7
48678	17	5561	2018-09-13 09:14:50	2018-09-13	7
48679	19	5561	2018-09-13 09:14:58	2018-09-13	7
48680	21	5561	2018-09-13 09:14:58	2018-09-13	7
48681	6	5562	2018-09-13 09:07:51	2018-09-13	7
48682	6	5562	2018-09-13 09:07:53	2018-09-13	7
48683	6	5562	2018-09-13 09:07:53	2018-09-13	7
48684	6	5562	2018-09-13 09:07:53	2018-09-13	7
48685	6	5562	2018-09-13 09:07:54	2018-09-13	7
48686	7	5562	2018-09-13 09:08:00	2018-09-13	7
48687	11	5562	2018-09-13 09:08:01	2018-09-13	7
48688	9	5562	2018-09-13 09:08:05	2018-09-13	7
48689	9	5562	2018-09-13 09:08:06	2018-09-13	7
48690	9	5562	2018-09-13 09:08:06	2018-09-13	7
48691	13	5562	2018-09-13 10:22:51	2018-09-13	8
48692	9	5562	2018-09-13 10:24:02	2018-09-13	8
48693	14	5562	2018-09-13 10:24:07	2018-09-13	8
48694	9	5562	2018-09-13 10:24:15	2018-09-13	8
48695	17	5562	2018-09-13 10:24:15	2018-09-13	8
48696	19	5562	2018-09-13 10:24:18	2018-09-13	8
48697	21	5562	2018-09-13 10:24:18	2018-09-13	8
48698	6	5563	2018-09-13 08:40:47	2018-09-13	6
48699	6	5563	2018-09-13 08:40:49	2018-09-13	6
48700	6	5563	2018-09-13 08:40:49	2018-09-13	6
48701	6	5563	2018-09-13 08:40:49	2018-09-13	6
48702	6	5563	2018-09-13 08:40:50	2018-09-13	6
48703	21	5563	2018-09-13 08:40:51	2018-09-13	6
48704	6	5564	2018-09-13 08:39:10	2018-09-13	6
48705	6	5564	2018-09-13 08:39:12	2018-09-13	6
48706	6	5564	2018-09-13 08:39:12	2018-09-13	6
48707	6	5564	2018-09-13 08:39:12	2018-09-13	6
48708	6	5564	2018-09-13 08:39:14	2018-09-13	6
48709	21	5564	2018-09-13 08:39:14	2018-09-13	6
48710	6	5565	2018-09-13 08:15:07	2018-09-13	6
48711	6	5565	2018-09-13 08:15:09	2018-09-13	6
48712	6	5565	2018-09-13 08:15:09	2018-09-13	6
48713	6	5565	2018-09-13 08:15:09	2018-09-13	6
48714	6	5565	2018-09-13 08:15:11	2018-09-13	6
48715	7	5565	2018-09-13 08:15:14	2018-09-13	6
48716	11	5565	2018-09-13 08:15:14	2018-09-13	6
48717	9	5565	2018-09-13 08:15:23	2018-09-13	6
48718	9	5565	2018-09-13 08:15:24	2018-09-13	6
48719	9	5565	2018-09-13 08:15:24	2018-09-13	6
48720	13	5565	2018-09-13 09:00:49	2018-09-13	7
48721	9	5565	2018-09-13 09:00:53	2018-09-13	7
48722	10	5565	2018-09-13 09:00:55	2018-09-13	7
48723	9	5565	2018-09-13 09:01:07	2018-09-13	7
48724	14	5565	2018-09-13 09:01:13	2018-09-13	7
48725	9	5565	2018-09-13 09:01:17	2018-09-13	7
48726	9	5565	2018-09-13 09:01:17	2018-09-13	7
48727	21	5565	2018-09-13 09:01:17	2018-09-13	7
48728	6	5566	2018-09-13 08:01:44	2018-09-13	6
48729	6	5566	2018-09-13 08:01:46	2018-09-13	6
48730	2	5566	2018-09-13 08:01:46	2018-09-13	6
48731	6	5566	2018-09-13 08:01:47	2018-09-13	6
48732	6	5566	2018-09-13 08:01:48	2018-09-13	6
48733	7	5566	2018-09-13 08:01:51	2018-09-13	6
48734	11	5566	2018-09-13 08:01:52	2018-09-13	6
48735	9	5566	2018-09-13 08:01:54	2018-09-13	6
48736	9	5566	2018-09-13 08:01:55	2018-09-13	6
48737	9	5566	2018-09-13 08:01:55	2018-09-13	6
48738	13	5566	2018-09-13 08:57:03	2018-09-13	6
48739	9	5566	2018-09-13 08:57:33	2018-09-13	6
48740	10	5566	2018-09-13 08:57:36	2018-09-13	6
48741	9	5566	2018-09-13 08:57:49	2018-09-13	6
48742	14	5566	2018-09-13 08:57:56	2018-09-13	6
48743	9	5566	2018-09-13 08:58:00	2018-09-13	6
48744	9	5566	2018-09-13 08:58:00	2018-09-13	6
48745	21	5566	2018-09-13 08:58:00	2018-09-13	6
48746	6	5567	2018-09-12 16:20:55	2018-09-12	14
48747	6	5567	2018-09-12 16:20:57	2018-09-12	14
48748	6	5567	2018-09-12 16:20:57	2018-09-12	14
48749	6	5567	2018-09-12 16:20:57	2018-09-12	14
48750	6	5567	2018-09-12 16:20:58	2018-09-12	14
48751	21	5567	2018-09-12 16:20:59	2018-09-12	14
48752	6	5568	2018-09-12 16:12:02	2018-09-12	14
48753	6	5568	2018-09-12 16:12:04	2018-09-12	14
48754	6	5568	2018-09-12 16:12:04	2018-09-12	14
48755	6	5568	2018-09-12 16:12:04	2018-09-12	14
48756	6	5568	2018-09-12 16:12:05	2018-09-12	14
48757	21	5568	2018-09-12 16:12:05	2018-09-12	14
48758	6	5569	2018-09-12 16:02:21	2018-09-12	14
48759	6	5569	2018-09-12 16:02:23	2018-09-12	14
48760	6	5569	2018-09-12 16:02:23	2018-09-12	14
48761	6	5569	2018-09-12 16:02:24	2018-09-12	14
48762	6	5569	2018-09-12 16:02:25	2018-09-12	14
48763	7	5569	2018-09-12 16:02:29	2018-09-12	14
48764	11	5569	2018-09-12 16:02:29	2018-09-12	14
48765	9	5569	2018-09-12 16:02:36	2018-09-12	14
48766	9	5569	2018-09-12 16:02:37	2018-09-12	14
48767	9	5569	2018-09-12 16:02:37	2018-09-12	14
48768	13	5569	2018-09-12 16:07:32	2018-09-12	14
48769	9	5569	2018-09-12 16:09:07	2018-09-12	14
48770	14	5569	2018-09-12 16:09:11	2018-09-12	14
48771	9	5569	2018-09-12 16:09:16	2018-09-12	14
48772	17	5569	2018-09-12 16:09:16	2018-09-12	14
48773	19	5569	2018-09-12 16:09:20	2018-09-12	14
48774	21	5569	2018-09-12 16:09:20	2018-09-12	14
48775	6	5570	2018-09-12 16:00:17	2018-09-12	14
48776	6	5570	2018-09-12 16:00:18	2018-09-12	14
48777	6	5570	2018-09-12 16:00:18	2018-09-12	14
48778	6	5570	2018-09-12 16:00:18	2018-09-12	14
48779	6	5570	2018-09-12 16:00:19	2018-09-12	14
48780	21	5570	2018-09-12 16:00:20	2018-09-12	14
48781	6	5571	2018-09-12 15:51:48	2018-09-12	13
48782	6	5571	2018-09-12 15:51:50	2018-09-12	13
48783	2	5571	2018-09-12 15:51:50	2018-09-12	13
48784	6	5571	2018-09-12 15:51:51	2018-09-12	13
48785	6	5571	2018-09-12 15:51:52	2018-09-12	13
48786	21	5571	2018-09-12 15:51:52	2018-09-12	13
48787	6	5572	2018-09-12 15:44:28	2018-09-12	13
48788	6	5572	2018-09-12 15:44:30	2018-09-12	13
48789	6	5572	2018-09-12 15:44:30	2018-09-12	13
48790	6	5572	2018-09-12 15:44:30	2018-09-12	13
48791	6	5572	2018-09-12 15:44:31	2018-09-12	13
48792	21	5572	2018-09-12 15:44:32	2018-09-12	13
48793	6	5573	2018-09-12 15:41:09	2018-09-12	13
48794	6	5573	2018-09-12 15:41:11	2018-09-12	13
48795	6	5573	2018-09-12 15:41:11	2018-09-12	13
48796	6	5573	2018-09-12 15:41:11	2018-09-12	13
48797	6	5573	2018-09-12 15:41:12	2018-09-12	13
48798	21	5573	2018-09-12 15:41:12	2018-09-12	13
48799	6	5574	2018-09-12 15:40:09	2018-09-12	13
48800	6	5574	2018-09-12 15:40:11	2018-09-12	13
48801	6	5574	2018-09-12 15:40:11	2018-09-12	13
48802	6	5574	2018-09-12 15:40:12	2018-09-12	13
48803	6	5574	2018-09-12 15:40:13	2018-09-12	13
48804	7	5574	2018-09-12 16:08:13	2018-09-12	14
48805	11	5574	2018-09-12 16:08:13	2018-09-12	14
48806	9	5574	2018-09-12 16:08:20	2018-09-12	14
48807	9	5574	2018-09-12 16:08:20	2018-09-12	14
48808	9	5574	2018-09-12 16:08:20	2018-09-12	14
48809	13	5574	2018-09-12 16:15:03	2018-09-12	14
48810	9	5574	2018-09-12 16:15:43	2018-09-12	14
48811	14	5574	2018-09-12 16:15:48	2018-09-12	14
48812	9	5574	2018-09-12 16:15:51	2018-09-12	14
48813	17	5574	2018-09-12 16:15:51	2018-09-12	14
48814	19	5574	2018-09-12 16:15:54	2018-09-12	14
48815	21	5574	2018-09-12 16:15:54	2018-09-12	14
48816	6	5575	2018-09-12 15:33:18	2018-09-12	13
48817	6	5575	2018-09-12 15:33:19	2018-09-12	13
48818	6	5575	2018-09-12 15:33:19	2018-09-12	13
48819	6	5575	2018-09-12 15:33:20	2018-09-12	13
48820	6	5575	2018-09-12 15:33:21	2018-09-12	13
48821	21	5575	2018-09-12 15:33:21	2018-09-12	13
48822	6	5576	2018-09-12 15:28:11	2018-09-12	13
48823	6	5576	2018-09-12 15:28:13	2018-09-12	13
48824	6	5576	2018-09-12 15:28:13	2018-09-12	13
48825	6	5576	2018-09-12 15:28:13	2018-09-12	13
48826	6	5576	2018-09-12 15:28:15	2018-09-12	13
48827	7	5576	2018-09-12 15:28:21	2018-09-12	13
48828	11	5576	2018-09-12 15:28:21	2018-09-12	13
48829	9	5576	2018-09-12 15:28:44	2018-09-12	13
48830	9	5576	2018-09-12 15:28:44	2018-09-12	13
48831	9	5576	2018-09-12 15:28:44	2018-09-12	13
48832	14	5576	2018-09-14 11:56:14	2018-09-14	9
48833	13	5576	2018-09-14 11:56:18	2018-09-14	9
48834	14	5576	2018-09-14 11:57:06	2018-09-14	9
48835	9	5576	2018-09-14 11:57:11	2018-09-14	9
48836	9	5576	2018-09-14 11:57:11	2018-09-14	9
48837	21	5576	2018-09-14 11:57:12	2018-09-14	9
48838	6	5577	2018-09-12 15:22:30	2018-09-12	13
48839	6	5577	2018-09-12 15:22:32	2018-09-12	13
48840	6	5577	2018-09-12 15:22:32	2018-09-12	13
48841	6	5577	2018-09-12 15:22:32	2018-09-12	13
48842	6	5577	2018-09-12 15:22:33	2018-09-12	13
48843	7	5577	2018-09-12 15:25:59	2018-09-12	13
48844	11	5577	2018-09-12 15:25:59	2018-09-12	13
48845	9	5577	2018-09-12 15:26:03	2018-09-12	13
48846	9	5577	2018-09-12 15:26:04	2018-09-12	13
48847	9	5577	2018-09-12 15:26:04	2018-09-12	13
48848	13	5577	2018-09-24 08:53:53	2018-09-24	6
48849	9	5577	2018-09-24 08:54:16	2018-09-24	6
48850	14	5577	2018-09-24 08:54:21	2018-09-24	6
48851	9	5577	2018-09-24 08:54:25	2018-09-24	6
48852	9	5577	2018-09-24 08:54:25	2018-09-24	6
48853	21	5577	2018-09-24 08:54:25	2018-09-24	6
48854	6	5578	2018-09-12 15:20:43	2018-09-12	13
48855	6	5578	2018-09-12 15:20:45	2018-09-12	13
48856	6	5578	2018-09-12 15:20:45	2018-09-12	13
48857	6	5578	2018-09-12 15:20:45	2018-09-12	13
48858	6	5578	2018-09-12 15:20:46	2018-09-12	13
48859	21	5578	2018-09-12 15:20:47	2018-09-12	13
48860	6	5579	2018-09-12 15:16:17	2018-09-12	13
48861	6	5579	2018-09-12 15:16:18	2018-09-12	13
48862	6	5579	2018-09-12 15:16:18	2018-09-12	13
48863	6	5579	2018-09-12 15:16:19	2018-09-12	13
48864	6	5579	2018-09-12 15:16:20	2018-09-12	13
48865	21	5579	2018-09-12 15:16:20	2018-09-12	13
48866	6	5580	2018-09-12 15:02:27	2018-09-12	13
48867	6	5580	2018-09-12 15:02:28	2018-09-12	13
48868	2	5580	2018-09-12 15:02:28	2018-09-12	13
48869	6	5580	2018-09-12 15:02:30	2018-09-12	13
48870	6	5580	2018-09-12 15:02:31	2018-09-12	13
48871	7	5580	2018-09-12 15:02:36	2018-09-12	13
48872	9	5580	2018-09-12 15:02:36	2018-09-12	13
48873	9	5580	2018-09-12 15:02:36	2018-09-12	13
48874	13	5580	2018-09-12 15:07:14	2018-09-12	13
48875	9	5580	2018-09-12 15:07:19	2018-09-12	13
48876	10	5580	2018-09-12 15:07:22	2018-09-12	13
48877	9	5580	2018-09-12 15:07:33	2018-09-12	13
48878	14	5580	2018-09-12 15:07:38	2018-09-12	13
48879	9	5580	2018-09-12 15:07:52	2018-09-12	13
48880	9	5580	2018-09-12 15:07:52	2018-09-12	13
48881	21	5580	2018-09-12 15:07:52	2018-09-12	13
48882	6	5581	2018-09-12 14:14:01	2018-09-12	12
48883	6	5581	2018-09-12 14:14:03	2018-09-12	12
48884	2	5581	2018-09-12 14:14:03	2018-09-12	12
48885	6	5581	2018-09-12 14:14:04	2018-09-12	12
48886	6	5581	2018-09-12 14:14:05	2018-09-12	12
48887	7	5581	2018-09-12 14:14:10	2018-09-12	12
48888	11	5581	2018-09-12 14:14:10	2018-09-12	12
48889	9	5581	2018-09-12 14:14:14	2018-09-12	12
48890	9	5581	2018-09-12 14:14:15	2018-09-12	12
48891	9	5581	2018-09-12 14:14:15	2018-09-12	12
48892	13	5581	2018-09-12 14:43:31	2018-09-12	12
48893	9	5581	2018-09-12 14:43:57	2018-09-12	12
48894	14	5581	2018-09-12 14:44:02	2018-09-12	12
48895	21	5581	2018-09-12 14:44:02	2018-09-12	12
48896	6	5582	2018-09-12 14:04:57	2018-09-12	12
48897	6	5582	2018-09-12 14:04:59	2018-09-12	12
48898	6	5582	2018-09-12 14:04:59	2018-09-12	12
48899	6	5582	2018-09-12 14:04:59	2018-09-12	12
48900	6	5582	2018-09-12 14:05:01	2018-09-12	12
48901	21	5582	2018-09-12 14:05:01	2018-09-12	12
48902	6	5583	2018-09-12 14:02:51	2018-09-12	12
48903	6	5583	2018-09-12 14:02:52	2018-09-12	12
48904	6	5583	2018-09-12 14:02:52	2018-09-12	12
48905	6	5583	2018-09-12 14:02:53	2018-09-12	12
48906	6	5583	2018-09-12 14:02:54	2018-09-12	12
48907	21	5583	2018-09-12 14:02:54	2018-09-12	12
48908	6	5584	2018-09-12 13:54:16	2018-09-12	11
48909	6	5584	2018-09-12 13:54:17	2018-09-12	11
48910	2	5584	2018-09-12 13:54:18	2018-09-12	11
48911	6	5584	2018-09-12 13:54:18	2018-09-12	11
48912	6	5584	2018-09-12 13:54:20	2018-09-12	11
48913	7	5584	2018-09-12 13:54:36	2018-09-12	11
48914	9	5584	2018-09-12 13:54:36	2018-09-12	11
48915	9	5584	2018-09-12 13:54:37	2018-09-12	11
48916	13	5584	2018-09-12 13:55:27	2018-09-12	11
48917	9	5584	2018-09-12 13:55:40	2018-09-12	11
48918	10	5584	2018-09-12 13:55:43	2018-09-12	11
48919	9	5584	2018-09-12 13:55:52	2018-09-12	11
48920	14	5584	2018-09-12 13:55:57	2018-09-12	11
48921	9	5584	2018-09-12 13:56:01	2018-09-12	11
48922	9	5584	2018-09-12 13:56:01	2018-09-12	11
48923	21	5584	2018-09-12 13:56:01	2018-09-12	11
48924	6	5585	2018-09-12 12:02:15	2018-09-12	10
48925	6	5585	2018-09-12 12:02:17	2018-09-12	10
48926	6	5585	2018-09-12 12:02:17	2018-09-12	10
48927	6	5585	2018-09-12 12:02:17	2018-09-12	10
48928	6	5585	2018-09-12 12:02:18	2018-09-12	10
48929	21	5585	2018-09-12 12:02:19	2018-09-12	10
48930	6	5586	2018-09-12 11:52:00	2018-09-12	9
48931	6	5586	2018-09-12 11:52:02	2018-09-12	9
48932	6	5586	2018-09-12 11:52:02	2018-09-12	9
48933	6	5586	2018-09-12 11:52:02	2018-09-12	9
48934	6	5586	2018-09-12 11:52:04	2018-09-12	9
48935	21	5586	2018-09-12 11:52:04	2018-09-12	9
48936	6	5587	2018-09-12 11:48:47	2018-09-12	9
48937	6	5587	2018-09-12 11:48:49	2018-09-12	9
48938	6	5587	2018-09-12 11:48:49	2018-09-12	9
48939	6	5587	2018-09-12 11:48:49	2018-09-12	9
48940	6	5587	2018-09-12 11:48:50	2018-09-12	9
48941	21	5587	2018-09-12 11:48:51	2018-09-12	9
48942	6	5588	2018-09-12 11:33:03	2018-09-12	9
48943	6	5588	2018-09-12 11:33:04	2018-09-12	9
48944	6	5588	2018-09-12 11:33:04	2018-09-12	9
48945	6	5588	2018-09-12 11:33:05	2018-09-12	9
48946	6	5588	2018-09-12 11:33:06	2018-09-12	9
48947	7	5588	2018-09-12 11:33:31	2018-09-12	9
48948	11	5588	2018-09-12 11:33:31	2018-09-12	9
48949	9	5588	2018-09-12 11:33:44	2018-09-12	9
48950	9	5588	2018-09-12 11:33:45	2018-09-12	9
48951	9	5588	2018-09-12 11:33:45	2018-09-12	9
48952	14	5588	2018-09-12 11:57:17	2018-09-12	9
48953	9	5588	2018-09-12 11:57:21	2018-09-12	9
48954	17	5588	2018-09-12 11:57:21	2018-09-12	9
48955	19	5588	2018-09-12 11:57:55	2018-09-12	9
48956	21	5588	2018-09-12 11:57:56	2018-09-12	9
48957	6	5589	2018-09-12 11:28:56	2018-09-12	9
48958	6	5589	2018-09-12 11:28:58	2018-09-12	9
48959	6	5589	2018-09-12 11:28:58	2018-09-12	9
48960	6	5589	2018-09-12 11:28:58	2018-09-12	9
48961	6	5589	2018-09-12 11:29:00	2018-09-12	9
48962	21	5589	2018-09-12 11:29:00	2018-09-12	9
48963	6	5590	2018-09-12 11:18:46	2018-09-12	9
48964	6	5590	2018-09-12 11:18:47	2018-09-12	9
48965	6	5590	2018-09-12 11:18:47	2018-09-12	9
48966	6	5590	2018-09-12 11:18:47	2018-09-12	9
48967	6	5590	2018-09-12 11:18:48	2018-09-12	9
48968	21	5590	2018-09-12 11:18:49	2018-09-12	9
48969	6	5591	2018-09-12 11:15:04	2018-09-12	9
48970	6	5591	2018-09-12 11:15:06	2018-09-12	9
48971	2	5591	2018-09-12 11:15:06	2018-09-12	9
48972	6	5591	2018-09-12 11:15:07	2018-09-12	9
48973	6	5591	2018-09-12 11:15:08	2018-09-12	9
48974	7	5591	2018-09-12 11:15:13	2018-09-12	9
48975	11	5591	2018-09-12 11:15:13	2018-09-12	9
48976	9	5591	2018-09-12 11:15:45	2018-09-12	9
48977	9	5591	2018-09-12 11:15:46	2018-09-12	9
48978	9	5591	2018-09-12 11:15:46	2018-09-12	9
48979	13	5591	2018-09-12 13:57:43	2018-09-12	11
48980	9	5591	2018-09-12 13:57:50	2018-09-12	11
48981	10	5591	2018-09-12 13:58:04	2018-09-12	11
48982	9	5591	2018-09-12 13:58:20	2018-09-12	11
48983	14	5591	2018-09-12 13:58:26	2018-09-12	11
48984	9	5591	2018-09-12 13:58:30	2018-09-12	11
48985	17	5591	2018-09-12 13:58:30	2018-09-12	11
48986	19	5591	2018-09-12 13:58:34	2018-09-12	11
48987	21	5591	2018-09-12 13:58:34	2018-09-12	11
48988	6	5592	2018-09-12 10:55:18	2018-09-12	8
48989	6	5592	2018-09-12 10:55:19	2018-09-12	8
48990	6	5592	2018-09-12 10:55:19	2018-09-12	8
48991	6	5592	2018-09-12 10:55:19	2018-09-12	8
48992	6	5592	2018-09-12 10:55:21	2018-09-12	8
48993	21	5592	2018-09-12 10:55:21	2018-09-12	8
48994	6	5593	2018-09-12 10:54:26	2018-09-12	8
48995	6	5593	2018-09-12 10:54:27	2018-09-12	8
48996	6	5593	2018-09-12 10:54:27	2018-09-12	8
48997	6	5593	2018-09-12 10:54:28	2018-09-12	8
48998	6	5593	2018-09-12 10:54:29	2018-09-12	8
48999	21	5593	2018-09-12 10:54:29	2018-09-12	8
49000	6	5594	2018-09-12 10:46:53	2018-09-12	8
49001	6	5594	2018-09-12 10:46:54	2018-09-12	8
49002	6	5594	2018-09-12 10:46:54	2018-09-12	8
49003	6	5594	2018-09-12 10:46:54	2018-09-12	8
49004	6	5594	2018-09-12 10:46:56	2018-09-12	8
49005	21	5594	2018-09-12 10:46:56	2018-09-12	8
49006	6	5595	2018-09-12 10:43:43	2018-09-12	8
49007	6	5595	2018-09-12 10:43:45	2018-09-12	8
49008	6	5595	2018-09-12 10:43:45	2018-09-12	8
49009	6	5595	2018-09-12 10:43:45	2018-09-12	8
49010	6	5595	2018-09-12 10:43:46	2018-09-12	8
49011	21	5595	2018-09-12 10:43:47	2018-09-12	8
49012	6	5596	2018-09-12 10:43:35	2018-09-12	8
49013	6	5596	2018-09-12 10:43:37	2018-09-12	8
49014	2	5596	2018-09-12 10:43:37	2018-09-12	8
49015	6	5596	2018-09-12 10:43:38	2018-09-12	8
49016	6	5596	2018-09-12 10:43:40	2018-09-12	8
49017	13	5596	2018-09-12 10:43:49	2018-09-12	8
49018	6	5596	2018-09-12 10:45:52	2018-09-12	8
49019	14	5596	2018-09-12 10:45:56	2018-09-12	8
49020	9	5596	2018-09-12 10:46:16	2018-09-12	8
49021	9	5596	2018-09-12 10:46:16	2018-09-12	8
49022	21	5596	2018-09-12 10:46:16	2018-09-12	8
49023	6	5597	2018-09-12 10:24:45	2018-09-12	8
49024	6	5597	2018-09-12 10:24:47	2018-09-12	8
49025	6	5597	2018-09-12 10:24:47	2018-09-12	8
49026	6	5597	2018-09-12 10:24:47	2018-09-12	8
49027	6	5597	2018-09-12 10:24:48	2018-09-12	8
49028	7	5597	2018-09-12 10:25:08	2018-09-12	8
49029	11	5597	2018-09-12 10:25:09	2018-09-12	8
49030	9	5597	2018-09-12 10:25:38	2018-09-12	8
49031	9	5597	2018-09-12 10:25:38	2018-09-12	8
49032	9	5597	2018-09-12 10:25:38	2018-09-12	8
49033	13	5597	2018-09-12 10:34:18	2018-09-12	8
49034	9	5597	2018-09-12 10:34:41	2018-09-12	8
49035	10	5597	2018-09-12 10:34:48	2018-09-12	8
49036	9	5597	2018-09-12 10:35:01	2018-09-12	8
49037	14	5597	2018-09-12 10:35:08	2018-09-12	8
49038	9	5597	2018-09-12 10:35:13	2018-09-12	8
49039	9	5597	2018-09-12 10:35:13	2018-09-12	8
49040	21	5597	2018-09-12 10:35:13	2018-09-12	8
49041	6	5598	2018-09-12 10:19:31	2018-09-12	8
49042	6	5598	2018-09-12 10:19:33	2018-09-12	8
49043	6	5598	2018-09-12 10:19:33	2018-09-12	8
49044	6	5598	2018-09-12 10:19:33	2018-09-12	8
49045	6	5598	2018-09-12 10:19:34	2018-09-12	8
49046	21	5598	2018-09-12 10:19:35	2018-09-12	8
49047	6	5599	2018-09-12 10:17:53	2018-09-12	8
49048	6	5599	2018-09-12 10:17:55	2018-09-12	8
49049	6	5599	2018-09-12 10:17:55	2018-09-12	8
49050	6	5599	2018-09-12 10:17:55	2018-09-12	8
49051	6	5599	2018-09-12 10:17:56	2018-09-12	8
49052	21	5599	2018-09-12 10:17:56	2018-09-12	8
49053	6	5600	2018-09-12 10:11:58	2018-09-12	8
49054	6	5600	2018-09-12 10:12:00	2018-09-12	8
49055	6	5600	2018-09-12 10:12:00	2018-09-12	8
49056	6	5600	2018-09-12 10:12:00	2018-09-12	8
49057	6	5600	2018-09-12 10:12:01	2018-09-12	8
49058	21	5600	2018-09-12 10:12:02	2018-09-12	8
49059	6	5601	2018-09-12 10:13:43	2018-09-12	8
49060	6	5601	2018-09-12 10:13:45	2018-09-12	8
49061	6	5601	2018-09-12 10:13:45	2018-09-12	8
49062	6	5601	2018-09-12 10:13:45	2018-09-12	8
49063	6	5601	2018-09-12 10:13:47	2018-09-12	8
49064	7	5601	2018-09-12 10:13:55	2018-09-12	8
49065	11	5601	2018-09-12 10:13:55	2018-09-12	8
49066	9	5601	2018-09-12 10:14:07	2018-09-12	8
49067	9	5601	2018-09-12 10:14:07	2018-09-12	8
49068	9	5601	2018-09-12 10:14:07	2018-09-12	8
49069	14	5601	2018-09-12 12:16:52	2018-09-12	10
49070	9	5601	2018-09-12 12:16:56	2018-09-12	10
49071	17	5601	2018-09-12 12:16:56	2018-09-12	10
49072	19	5601	2018-09-12 12:17:39	2018-09-12	10
49073	21	5601	2018-09-12 12:17:39	2018-09-12	10
49074	6	5602	2018-09-12 10:08:58	2018-09-12	8
49075	6	5602	2018-09-12 10:09:00	2018-09-12	8
49076	6	5602	2018-09-12 10:09:00	2018-09-12	8
49077	6	5602	2018-09-12 10:09:01	2018-09-12	8
49078	6	5602	2018-09-12 10:09:02	2018-09-12	8
49079	21	5602	2018-09-12 10:09:02	2018-09-12	8
49080	6	5603	2018-09-12 10:05:45	2018-09-12	8
49081	6	5603	2018-09-12 10:05:47	2018-09-12	8
49082	6	5603	2018-09-12 10:05:47	2018-09-12	8
49083	6	5603	2018-09-12 10:05:47	2018-09-12	8
49084	6	5603	2018-09-12 10:05:48	2018-09-12	8
49085	7	5603	2018-09-12 10:05:54	2018-09-12	8
49086	11	5603	2018-09-12 10:05:54	2018-09-12	8
49087	9	5603	2018-09-12 10:06:20	2018-09-12	8
49088	9	5603	2018-09-12 10:06:20	2018-09-12	8
49089	9	5603	2018-09-12 10:06:21	2018-09-12	8
49090	14	5603	2018-09-12 10:16:18	2018-09-12	8
49091	9	5603	2018-09-12 10:16:22	2018-09-12	8
49092	17	5603	2018-09-12 10:16:22	2018-09-12	8
49093	19	5603	2018-09-12 10:16:32	2018-09-12	8
49094	21	5603	2018-09-12 10:16:33	2018-09-12	8
49095	6	5604	2018-09-12 09:57:01	2018-09-12	7
49096	6	5604	2018-09-12 09:57:03	2018-09-12	7
49097	6	5604	2018-09-12 09:57:03	2018-09-12	7
49098	6	5604	2018-09-12 09:57:04	2018-09-12	7
49099	6	5604	2018-09-12 09:57:05	2018-09-12	7
49100	21	5604	2018-09-12 09:57:05	2018-09-12	7
49101	6	5605	2018-09-12 09:48:50	2018-09-12	7
49102	6	5605	2018-09-12 09:48:51	2018-09-12	7
49103	6	5605	2018-09-12 09:48:52	2018-09-12	7
49104	6	5605	2018-09-12 09:48:52	2018-09-12	7
49105	6	5605	2018-09-12 09:48:53	2018-09-12	7
49106	21	5605	2018-09-12 09:48:53	2018-09-12	7
49107	6	5606	2018-09-12 09:40:26	2018-09-12	7
49108	6	5606	2018-09-12 09:40:27	2018-09-12	7
49109	2	5606	2018-09-12 09:40:27	2018-09-12	7
49110	6	5606	2018-09-12 09:40:28	2018-09-12	7
49111	6	5606	2018-09-12 09:40:29	2018-09-12	7
49112	21	5606	2018-09-12 09:40:29	2018-09-12	7
49113	6	5607	2018-09-12 09:39:41	2018-09-12	7
49114	6	5607	2018-09-12 09:39:43	2018-09-12	7
49115	6	5607	2018-09-12 09:39:43	2018-09-12	7
49116	6	5607	2018-09-12 09:39:43	2018-09-12	7
49117	6	5607	2018-09-12 09:39:45	2018-09-12	7
49118	21	5607	2018-09-12 09:39:45	2018-09-12	7
49119	6	5608	2018-09-12 09:38:00	2018-09-12	7
49120	6	5608	2018-09-12 09:38:02	2018-09-12	7
49121	6	5608	2018-09-12 09:38:02	2018-09-12	7
49122	6	5608	2018-09-12 09:38:02	2018-09-12	7
49123	6	5608	2018-09-12 09:38:04	2018-09-12	7
49124	21	5608	2018-09-12 09:38:04	2018-09-12	7
49125	6	5609	2018-09-12 09:37:37	2018-09-12	7
49126	6	5609	2018-09-12 09:37:39	2018-09-12	7
49127	2	5609	2018-09-12 09:37:39	2018-09-12	7
49128	6	5609	2018-09-12 09:37:39	2018-09-12	7
49129	6	5609	2018-09-12 09:37:41	2018-09-12	7
49130	21	5609	2018-09-12 09:37:41	2018-09-12	7
49131	6	5610	2018-09-12 09:36:51	2018-09-12	7
49132	6	5610	2018-09-12 09:36:53	2018-09-12	7
49133	6	5610	2018-09-12 09:36:53	2018-09-12	7
49134	6	5610	2018-09-12 09:36:53	2018-09-12	7
49135	6	5610	2018-09-12 09:36:54	2018-09-12	7
49136	21	5610	2018-09-12 09:36:55	2018-09-12	7
49137	6	5611	2018-09-12 09:34:47	2018-09-12	7
49138	6	5611	2018-09-12 09:34:49	2018-09-12	7
49139	6	5611	2018-09-12 09:34:50	2018-09-12	7
49140	6	5611	2018-09-12 09:34:50	2018-09-12	7
49141	6	5611	2018-09-12 09:34:51	2018-09-12	7
49142	21	5611	2018-09-12 09:34:52	2018-09-12	7
49143	6	5612	2018-09-12 09:38:48	2018-09-12	7
49144	6	5612	2018-09-12 09:38:49	2018-09-12	7
49145	6	5612	2018-09-12 09:38:50	2018-09-12	7
49146	6	5612	2018-09-12 09:38:50	2018-09-12	7
49147	6	5612	2018-09-12 09:38:51	2018-09-12	7
49148	7	5612	2018-09-12 09:39:46	2018-09-12	7
49149	11	5612	2018-09-12 09:39:46	2018-09-12	7
49150	9	5612	2018-09-12 09:41:35	2018-09-12	7
49151	9	5612	2018-09-12 09:41:35	2018-09-12	7
49152	9	5612	2018-09-12 09:41:35	2018-09-12	7
49153	13	5612	2018-09-12 10:59:30	2018-09-12	8
49154	9	5612	2018-09-12 11:00:03	2018-09-12	9
49155	14	5612	2018-09-12 11:00:07	2018-09-12	9
49156	9	5612	2018-09-12 11:00:11	2018-09-12	9
49157	17	5612	2018-09-12 11:00:11	2018-09-12	9
49158	19	5612	2018-09-12 11:00:16	2018-09-12	9
49159	21	5612	2018-09-12 11:00:16	2018-09-12	9
49160	6	5613	2018-09-12 09:30:56	2018-09-12	7
49161	6	5613	2018-09-12 09:30:58	2018-09-12	7
49162	6	5613	2018-09-12 09:30:58	2018-09-12	7
49163	6	5613	2018-09-12 09:30:58	2018-09-12	7
49164	6	5613	2018-09-12 09:31:00	2018-09-12	7
49165	21	5613	2018-09-12 09:31:00	2018-09-12	7
49166	6	5614	2018-09-12 09:28:03	2018-09-12	7
49167	6	5614	2018-09-12 09:28:04	2018-09-12	7
49168	6	5614	2018-09-12 09:28:04	2018-09-12	7
49169	6	5614	2018-09-12 09:28:05	2018-09-12	7
49170	6	5614	2018-09-12 09:28:06	2018-09-12	7
49171	7	5614	2018-09-12 09:28:09	2018-09-12	7
49172	11	5614	2018-09-12 09:28:10	2018-09-12	7
49173	9	5614	2018-09-12 09:28:14	2018-09-12	7
49174	9	5614	2018-09-12 09:28:15	2018-09-12	7
49175	9	5614	2018-09-12 09:28:15	2018-09-12	7
49176	14	5614	2018-09-12 10:02:40	2018-09-12	8
49177	9	5614	2018-09-12 10:02:43	2018-09-12	8
49178	17	5614	2018-09-12 10:02:43	2018-09-12	8
49179	19	5614	2018-09-12 10:05:54	2018-09-12	8
49180	21	5614	2018-09-12 10:05:54	2018-09-12	8
49181	6	5615	2018-09-12 09:07:44	2018-09-12	7
49182	6	5615	2018-09-12 09:07:46	2018-09-12	7
49183	6	5615	2018-09-12 09:07:46	2018-09-12	7
49184	6	5615	2018-09-12 09:07:46	2018-09-12	7
49185	6	5615	2018-09-12 09:07:48	2018-09-12	7
49186	7	5615	2018-09-12 09:08:01	2018-09-12	7
49187	11	5615	2018-09-12 09:08:01	2018-09-12	7
49188	9	5615	2018-09-12 09:08:06	2018-09-12	7
49189	9	5615	2018-09-12 09:08:06	2018-09-12	7
49190	9	5615	2018-09-12 09:08:07	2018-09-12	7
49191	14	5615	2018-09-12 09:14:50	2018-09-12	7
49192	9	5615	2018-09-12 09:14:55	2018-09-12	7
49193	17	5615	2018-09-12 09:14:55	2018-09-12	7
49194	19	5615	2018-09-12 09:14:58	2018-09-12	7
49195	21	5615	2018-09-12 09:14:58	2018-09-12	7
49196	6	5616	2018-09-12 09:05:22	2018-09-12	7
49197	6	5616	2018-09-12 09:05:24	2018-09-12	7
49198	6	5616	2018-09-12 09:05:24	2018-09-12	7
49199	6	5616	2018-09-12 09:05:24	2018-09-12	7
49200	6	5616	2018-09-12 09:05:26	2018-09-12	7
49201	21	5616	2018-09-12 09:05:26	2018-09-12	7
49202	6	5617	2018-09-12 09:02:05	2018-09-12	7
49203	6	5617	2018-09-12 09:02:06	2018-09-12	7
49204	6	5617	2018-09-12 09:02:06	2018-09-12	7
49205	6	5617	2018-09-12 09:02:07	2018-09-12	7
49206	6	5617	2018-09-12 09:02:09	2018-09-12	7
49207	21	5617	2018-09-12 09:02:09	2018-09-12	7
49208	6	5618	2018-09-12 08:44:21	2018-09-12	6
49209	6	5618	2018-09-12 08:44:23	2018-09-12	6
49210	6	5618	2018-09-12 08:44:23	2018-09-12	6
49211	6	5618	2018-09-12 08:44:23	2018-09-12	6
49212	6	5618	2018-09-12 08:44:25	2018-09-12	6
49213	21	5618	2018-09-12 08:44:25	2018-09-12	6
49214	6	5619	2018-09-11 16:42:21	2018-09-11	14
49215	6	5619	2018-09-11 16:42:23	2018-09-11	14
49216	6	5619	2018-09-11 16:42:23	2018-09-11	14
49217	6	5619	2018-09-11 16:42:23	2018-09-11	14
49218	6	5619	2018-09-11 16:42:24	2018-09-11	14
49219	7	5619	2018-09-11 16:42:31	2018-09-11	14
49220	11	5619	2018-09-11 16:42:31	2018-09-11	14
49221	9	5619	2018-09-11 16:42:36	2018-09-11	14
49222	9	5619	2018-09-11 16:42:36	2018-09-11	14
49223	9	5619	2018-09-11 16:42:36	2018-09-11	14
49224	13	5619	2018-09-12 09:19:50	2018-09-12	7
49225	9	5619	2018-09-12 09:21:07	2018-09-12	7
49226	14	5619	2018-09-12 09:21:11	2018-09-12	7
49227	9	5619	2018-09-12 09:21:15	2018-09-12	7
49228	17	5619	2018-09-12 09:21:15	2018-09-12	7
49229	19	5619	2018-09-12 09:21:17	2018-09-12	7
49230	21	5619	2018-09-12 09:21:17	2018-09-12	7
49231	6	5620	2018-09-11 16:28:57	2018-09-11	14
49232	6	5620	2018-09-11 16:28:58	2018-09-11	14
49233	6	5620	2018-09-11 16:28:58	2018-09-11	14
49234	6	5620	2018-09-11 16:28:58	2018-09-11	14
49235	6	5620	2018-09-11 16:29:00	2018-09-11	14
49236	21	5620	2018-09-11 16:29:00	2018-09-11	14
49237	6	5621	2018-09-11 16:27:45	2018-09-11	14
49238	6	5621	2018-09-11 16:27:46	2018-09-11	14
49239	2	5621	2018-09-11 16:27:46	2018-09-11	14
49240	6	5621	2018-09-11 16:27:47	2018-09-11	14
49241	6	5621	2018-09-11 16:27:48	2018-09-11	14
49242	21	5621	2018-09-11 16:27:49	2018-09-11	14
49243	6	5622	2018-09-11 16:19:39	2018-09-11	14
49244	6	5622	2018-09-11 16:19:41	2018-09-11	14
49245	6	5622	2018-09-11 16:19:41	2018-09-11	14
49246	6	5622	2018-09-11 16:19:41	2018-09-11	14
49247	6	5622	2018-09-11 16:19:43	2018-09-11	14
49248	21	5622	2018-09-11 16:19:43	2018-09-11	14
49249	6	5623	2018-09-11 16:15:20	2018-09-11	14
49250	6	5623	2018-09-11 16:15:22	2018-09-11	14
49251	6	5623	2018-09-11 16:15:22	2018-09-11	14
49252	6	5623	2018-09-11 16:15:22	2018-09-11	14
49253	6	5623	2018-09-11 16:15:23	2018-09-11	14
49254	21	5623	2018-09-11 16:15:24	2018-09-11	14
49255	6	5624	2018-09-11 16:03:31	2018-09-11	14
49256	6	5624	2018-09-11 16:03:33	2018-09-11	14
49257	2	5624	2018-09-11 16:03:33	2018-09-11	14
49258	6	5624	2018-09-11 16:03:33	2018-09-11	14
49259	6	5624	2018-09-11 16:03:35	2018-09-11	14
49260	21	5624	2018-09-11 16:03:35	2018-09-11	14
49261	6	5625	2018-09-11 15:36:14	2018-09-11	13
49262	6	5625	2018-09-11 15:36:16	2018-09-11	13
49263	6	5625	2018-09-11 15:36:16	2018-09-11	13
49264	6	5625	2018-09-11 15:36:16	2018-09-11	13
49265	6	5625	2018-09-11 15:36:17	2018-09-11	13
49266	21	5625	2018-09-11 15:36:18	2018-09-11	13
49267	6	5626	2018-09-11 15:30:42	2018-09-11	13
49268	6	5626	2018-09-11 15:30:44	2018-09-11	13
49269	6	5626	2018-09-11 15:30:44	2018-09-11	13
49270	6	5626	2018-09-11 15:30:44	2018-09-11	13
49271	6	5626	2018-09-11 15:30:45	2018-09-11	13
49272	21	5626	2018-09-11 15:30:46	2018-09-11	13
49273	6	5627	2018-09-11 14:37:58	2018-09-11	12
49274	6	5627	2018-09-11 14:38:00	2018-09-11	12
49275	6	5627	2018-09-11 14:38:00	2018-09-11	12
49276	6	5627	2018-09-11 14:38:00	2018-09-11	12
49277	6	5627	2018-09-11 14:38:01	2018-09-11	12
49278	21	5627	2018-09-11 14:38:02	2018-09-11	12
49279	6	5628	2018-09-11 14:20:34	2018-09-11	12
49280	6	5628	2018-09-11 14:20:36	2018-09-11	12
49281	2	5628	2018-09-11 14:20:36	2018-09-11	12
49282	6	5628	2018-09-11 14:20:37	2018-09-11	12
49283	6	5628	2018-09-11 14:20:38	2018-09-11	12
49284	7	5628	2018-09-11 14:20:45	2018-09-11	12
49285	11	5628	2018-09-11 14:20:45	2018-09-11	12
49286	9	5628	2018-09-11 14:20:49	2018-09-11	12
49287	9	5628	2018-09-11 14:20:50	2018-09-11	12
49288	9	5628	2018-09-11 14:20:50	2018-09-11	12
49289	13	5628	2018-09-11 14:29:01	2018-09-11	12
49290	9	5628	2018-09-11 14:33:11	2018-09-11	12
49291	14	5628	2018-09-11 14:33:28	2018-09-11	12
49292	9	5628	2018-09-11 14:33:32	2018-09-11	12
49293	9	5628	2018-09-11 14:33:32	2018-09-11	12
49294	21	5628	2018-09-11 14:33:32	2018-09-11	12
49295	6	5629	2018-09-11 13:36:49	2018-09-11	11
49296	6	5629	2018-09-11 13:36:51	2018-09-11	11
49297	2	5629	2018-09-11 13:36:51	2018-09-11	11
49298	6	5629	2018-09-11 13:36:52	2018-09-11	11
49299	6	5629	2018-09-11 13:36:53	2018-09-11	11
49300	21	5629	2018-09-11 13:36:54	2018-09-11	11
49301	6	5630	2018-09-11 12:16:56	2018-09-11	10
49302	6	5630	2018-09-11 12:16:58	2018-09-11	10
49303	6	5630	2018-09-11 12:16:58	2018-09-11	10
49304	6	5630	2018-09-11 12:16:58	2018-09-11	10
49305	6	5630	2018-09-11 12:17:00	2018-09-11	10
49306	7	5630	2018-09-11 12:17:21	2018-09-11	10
49307	9	5630	2018-09-11 12:17:21	2018-09-11	10
49308	9	5630	2018-09-11 12:17:21	2018-09-11	10
49309	13	5630	2018-09-12 09:08:06	2018-09-12	7
49310	9	5630	2018-09-12 09:08:12	2018-09-12	7
49311	10	5630	2018-09-12 09:08:37	2018-09-12	7
49312	9	5630	2018-09-12 09:09:14	2018-09-12	7
49313	14	5630	2018-09-12 09:09:31	2018-09-12	7
49314	9	5630	2018-09-12 09:09:35	2018-09-12	7
49315	9	5630	2018-09-12 09:09:35	2018-09-12	7
49316	21	5630	2018-09-12 09:09:35	2018-09-12	7
49317	6	5631	2018-09-11 12:12:35	2018-09-11	10
49318	6	5631	2018-09-11 12:12:36	2018-09-11	10
49319	6	5631	2018-09-11 12:12:36	2018-09-11	10
49320	6	5631	2018-09-11 12:12:37	2018-09-11	10
49321	6	5631	2018-09-11 12:12:38	2018-09-11	10
49322	21	5631	2018-09-11 12:12:38	2018-09-11	10
49323	6	5632	2018-09-11 11:49:49	2018-09-11	9
49324	6	5632	2018-09-11 11:49:51	2018-09-11	9
49325	6	5632	2018-09-11 11:49:51	2018-09-11	9
49326	6	5632	2018-09-11 11:49:52	2018-09-11	9
49327	6	5632	2018-09-11 11:49:53	2018-09-11	9
49328	21	5632	2018-09-11 11:49:53	2018-09-11	9
49329	6	5633	2018-09-11 11:41:44	2018-09-11	9
49330	6	5633	2018-09-11 11:41:46	2018-09-11	9
49331	2	5633	2018-09-11 11:41:46	2018-09-11	9
49332	6	5633	2018-09-11 11:41:47	2018-09-11	9
49333	6	5633	2018-09-11 11:41:48	2018-09-11	9
49334	7	5633	2018-09-11 11:41:59	2018-09-11	9
49335	9	5633	2018-09-11 11:41:59	2018-09-11	9
49336	9	5633	2018-09-11 11:41:59	2018-09-11	9
49337	14	5633	2018-09-11 11:43:01	2018-09-11	9
49338	21	5633	2018-09-11 11:43:01	2018-09-11	9
49339	6	5634	2018-09-11 11:39:20	2018-09-11	9
49340	6	5634	2018-09-11 11:39:21	2018-09-11	9
49341	6	5634	2018-09-11 11:39:21	2018-09-11	9
49342	6	5634	2018-09-11 11:39:22	2018-09-11	9
49343	6	5634	2018-09-11 11:39:23	2018-09-11	9
49344	21	5634	2018-09-11 11:39:23	2018-09-11	9
49345	6	5635	2018-09-11 11:37:13	2018-09-11	9
49346	6	5635	2018-09-11 11:37:15	2018-09-11	9
49347	6	5635	2018-09-11 11:37:15	2018-09-11	9
49348	6	5635	2018-09-11 11:37:15	2018-09-11	9
49349	6	5635	2018-09-11 11:37:17	2018-09-11	9
49350	21	5635	2018-09-11 11:37:17	2018-09-11	9
49351	6	5636	2018-09-11 11:15:38	2018-09-11	9
49352	6	5636	2018-09-11 11:15:40	2018-09-11	9
49353	6	5636	2018-09-11 11:15:40	2018-09-11	9
49354	6	5636	2018-09-11 11:15:40	2018-09-11	9
49355	6	5636	2018-09-11 11:15:42	2018-09-11	9
49356	21	5636	2018-09-11 11:15:42	2018-09-11	9
49357	6	5637	2018-09-11 11:12:03	2018-09-11	9
49358	6	5637	2018-09-11 11:12:05	2018-09-11	9
49359	6	5637	2018-09-11 11:12:05	2018-09-11	9
49360	6	5637	2018-09-11 11:12:05	2018-09-11	9
49361	6	5637	2018-09-11 11:12:07	2018-09-11	9
49362	21	5637	2018-09-11 11:12:07	2018-09-11	9
49363	6	5638	2018-09-11 11:12:08	2018-09-11	9
49364	6	5638	2018-09-11 11:12:10	2018-09-11	9
49365	6	5638	2018-09-11 11:12:10	2018-09-11	9
49366	6	5638	2018-09-11 11:12:10	2018-09-11	9
49367	6	5638	2018-09-11 11:12:11	2018-09-11	9
49368	21	5638	2018-09-11 11:12:12	2018-09-11	9
49369	6	5639	2018-09-11 10:58:57	2018-09-11	8
49370	6	5639	2018-09-11 10:58:59	2018-09-11	8
49371	6	5639	2018-09-11 10:58:59	2018-09-11	8
49372	6	5639	2018-09-11 10:58:59	2018-09-11	8
49373	6	5639	2018-09-11 10:59:00	2018-09-11	8
49374	21	5639	2018-09-11 10:59:01	2018-09-11	8
49375	6	5640	2018-09-11 11:00:05	2018-09-11	9
49376	6	5640	2018-09-11 11:00:07	2018-09-11	9
49377	6	5640	2018-09-11 11:00:07	2018-09-11	9
49378	6	5640	2018-09-11 11:00:07	2018-09-11	9
49379	6	5640	2018-09-11 11:00:09	2018-09-11	9
49380	7	5640	2018-09-11 11:00:36	2018-09-11	9
49381	11	5640	2018-09-11 11:00:36	2018-09-11	9
49382	9	5640	2018-09-11 11:01:11	2018-09-11	9
49383	9	5640	2018-09-11 11:01:12	2018-09-11	9
49384	9	5640	2018-09-11 11:01:12	2018-09-11	9
49385	11	5640	2018-09-14 08:02:28	2018-09-14	6
49386	9	5640	2018-09-14 08:02:38	2018-09-14	6
49387	9	5640	2018-09-14 08:02:39	2018-09-14	6
49388	9	5640	2018-09-14 08:02:39	2018-09-14	6
49389	13	5640	2018-09-14 09:37:31	2018-09-14	7
49390	9	5640	2018-09-14 09:43:15	2018-09-14	7
49391	10	5640	2018-09-14 09:43:19	2018-09-14	7
49392	9	5640	2018-09-14 09:43:39	2018-09-14	7
49393	14	5640	2018-09-14 09:43:46	2018-09-14	7
49394	9	5640	2018-09-14 09:43:55	2018-09-14	7
49395	9	5640	2018-09-14 09:43:55	2018-09-14	7
49396	21	5640	2018-09-14 09:43:55	2018-09-14	7
49397	6	5641	2018-09-11 10:49:01	2018-09-11	8
49398	6	5641	2018-09-11 10:49:03	2018-09-11	8
49399	6	5641	2018-09-11 10:49:03	2018-09-11	8
49400	6	5641	2018-09-11 10:49:04	2018-09-11	8
49401	6	5641	2018-09-11 10:49:05	2018-09-11	8
49402	21	5641	2018-09-11 10:49:05	2018-09-11	8
49403	6	5642	2018-09-11 10:49:47	2018-09-11	8
49404	6	5642	2018-09-11 10:49:48	2018-09-11	8
49405	6	5642	2018-09-11 10:49:48	2018-09-11	8
49406	6	5642	2018-09-11 10:49:49	2018-09-11	8
49407	6	5642	2018-09-11 10:49:50	2018-09-11	8
49408	7	5642	2018-09-11 10:49:56	2018-09-11	8
49409	11	5642	2018-09-11 10:49:56	2018-09-11	8
49410	9	5642	2018-09-11 10:50:03	2018-09-11	8
49411	9	5642	2018-09-11 10:50:03	2018-09-11	8
49412	9	5642	2018-09-11 10:50:03	2018-09-11	8
49413	14	5642	2018-09-11 11:14:29	2018-09-11	9
49414	9	5642	2018-09-11 11:14:33	2018-09-11	9
49415	17	5642	2018-09-11 11:14:33	2018-09-11	9
49416	19	5642	2018-09-11 11:14:54	2018-09-11	9
49417	21	5642	2018-09-11 11:14:55	2018-09-11	9
49418	6	5643	2018-09-11 10:38:01	2018-09-11	8
49419	6	5643	2018-09-11 10:38:02	2018-09-11	8
49420	6	5643	2018-09-11 10:38:02	2018-09-11	8
49421	6	5643	2018-09-11 10:38:03	2018-09-11	8
49422	6	5643	2018-09-11 10:38:04	2018-09-11	8
49423	21	5643	2018-09-11 10:38:05	2018-09-11	8
49424	6	5644	2018-09-11 10:30:57	2018-09-11	8
49425	6	5644	2018-09-11 10:30:58	2018-09-11	8
49426	6	5644	2018-09-11 10:30:59	2018-09-11	8
49427	6	5644	2018-09-11 10:30:59	2018-09-11	8
49428	6	5644	2018-09-11 10:31:00	2018-09-11	8
49429	21	5644	2018-09-11 10:31:01	2018-09-11	8
49430	6	5645	2018-09-11 10:30:06	2018-09-11	8
49431	6	5645	2018-09-11 10:30:08	2018-09-11	8
49432	6	5645	2018-09-11 10:30:08	2018-09-11	8
49433	6	5645	2018-09-11 10:30:08	2018-09-11	8
49434	6	5645	2018-09-11 10:30:09	2018-09-11	8
49435	21	5645	2018-09-11 10:30:10	2018-09-11	8
49436	6	5646	2018-09-11 10:29:05	2018-09-11	8
49437	6	5646	2018-09-11 10:29:07	2018-09-11	8
49438	2	5646	2018-09-11 10:29:07	2018-09-11	8
49439	6	5646	2018-09-11 10:29:08	2018-09-11	8
49440	6	5646	2018-09-11 10:29:09	2018-09-11	8
49441	21	5646	2018-09-11 10:29:09	2018-09-11	8
49442	6	5647	2018-09-11 10:21:14	2018-09-11	8
49443	6	5647	2018-09-11 10:21:16	2018-09-11	8
49444	6	5647	2018-09-11 10:21:17	2018-09-11	8
49445	6	5647	2018-09-11 10:21:17	2018-09-11	8
49446	6	5647	2018-09-11 10:21:18	2018-09-11	8
49447	7	5647	2018-09-11 10:22:14	2018-09-11	8
49448	9	5647	2018-09-11 10:22:14	2018-09-11	8
49449	9	5647	2018-09-11 10:22:14	2018-09-11	8
49450	13	5647	2018-09-11 12:02:29	2018-09-11	10
49451	9	5647	2018-09-11 12:03:57	2018-09-11	10
49452	14	5647	2018-09-11 12:04:05	2018-09-11	10
49453	9	5647	2018-09-11 12:04:10	2018-09-11	10
49454	9	5647	2018-09-11 12:04:10	2018-09-11	10
49455	21	5647	2018-09-11 12:04:10	2018-09-11	10
49456	6	5648	2018-09-11 10:19:25	2018-09-11	8
49457	6	5648	2018-09-11 10:19:27	2018-09-11	8
49458	6	5648	2018-09-11 10:19:27	2018-09-11	8
49459	6	5648	2018-09-11 10:19:27	2018-09-11	8
49460	6	5648	2018-09-11 10:19:28	2018-09-11	8
49461	7	5648	2018-09-11 10:19:33	2018-09-11	8
49462	11	5648	2018-09-11 10:19:33	2018-09-11	8
49463	9	5648	2018-09-11 10:19:37	2018-09-11	8
49464	9	5648	2018-09-11 10:19:38	2018-09-11	8
49465	9	5648	2018-09-11 10:19:38	2018-09-11	8
49466	14	5648	2018-09-11 10:31:41	2018-09-11	8
49467	9	5648	2018-09-11 10:31:45	2018-09-11	8
49468	17	5648	2018-09-11 10:31:45	2018-09-11	8
49469	19	5648	2018-09-11 10:32:09	2018-09-11	8
49470	21	5648	2018-09-11 10:32:09	2018-09-11	8
49471	6	5649	2018-09-11 10:16:11	2018-09-11	8
49472	6	5649	2018-09-11 10:16:13	2018-09-11	8
49473	6	5649	2018-09-11 10:16:13	2018-09-11	8
49474	6	5649	2018-09-11 10:16:13	2018-09-11	8
49475	6	5649	2018-09-11 10:16:14	2018-09-11	8
49476	7	5649	2018-09-11 10:21:58	2018-09-11	8
49477	9	5649	2018-09-11 10:21:58	2018-09-11	8
49478	9	5649	2018-09-11 10:21:59	2018-09-11	8
49479	11	5649	2018-09-11 10:28:54	2018-09-11	8
49480	9	5649	2018-09-11 10:29:32	2018-09-11	8
49481	9	5649	2018-09-11 10:29:33	2018-09-11	8
49482	9	5649	2018-09-11 10:29:33	2018-09-11	8
49483	11	5649	2018-09-11 11:00:05	2018-09-11	9
49484	9	5649	2018-09-11 11:00:14	2018-09-11	9
49485	9	5649	2018-09-11 11:00:14	2018-09-11	9
49486	9	5649	2018-09-11 11:00:14	2018-09-11	9
49487	14	5649	2018-09-11 11:44:23	2018-09-11	9
49488	9	5649	2018-09-11 11:44:28	2018-09-11	9
49489	17	5649	2018-09-11 11:44:29	2018-09-11	9
49490	19	5649	2018-09-11 11:44:33	2018-09-11	9
49491	21	5649	2018-09-11 11:44:33	2018-09-11	9
49492	6	5650	2018-09-11 10:17:15	2018-09-11	8
49493	6	5650	2018-09-11 10:17:17	2018-09-11	8
49494	6	5650	2018-09-11 10:17:17	2018-09-11	8
49495	6	5650	2018-09-11 10:17:17	2018-09-11	8
49496	6	5650	2018-09-11 10:17:19	2018-09-11	8
49497	7	5650	2018-09-11 10:17:26	2018-09-11	8
49498	11	5650	2018-09-11 10:17:26	2018-09-11	8
49499	9	5650	2018-09-11 10:17:32	2018-09-11	8
49500	9	5650	2018-09-11 10:17:33	2018-09-11	8
49501	9	5650	2018-09-11 10:17:33	2018-09-11	8
49502	14	5650	2018-09-12 12:18:51	2018-09-12	10
49503	9	5650	2018-09-12 12:18:55	2018-09-12	10
49504	17	5650	2018-09-12 12:18:55	2018-09-12	10
49505	19	5650	2018-09-12 12:19:13	2018-09-12	10
49506	21	5650	2018-09-12 12:19:14	2018-09-12	10
49507	6	5651	2018-09-11 10:06:44	2018-09-11	8
49508	6	5651	2018-09-11 10:06:45	2018-09-11	8
49509	2	5651	2018-09-11 10:06:46	2018-09-11	8
49510	6	5651	2018-09-11 10:06:46	2018-09-11	8
49511	6	5651	2018-09-11 10:06:47	2018-09-11	8
49512	21	5651	2018-09-11 10:06:48	2018-09-11	8
49513	6	5652	2018-09-11 10:05:57	2018-09-11	8
49514	6	5652	2018-09-11 10:05:59	2018-09-11	8
49515	6	5652	2018-09-11 10:05:59	2018-09-11	8
49516	6	5652	2018-09-11 10:05:59	2018-09-11	8
49517	6	5652	2018-09-11 10:06:00	2018-09-11	8
49518	21	5652	2018-09-11 10:06:01	2018-09-11	8
49519	6	5653	2018-09-11 10:02:28	2018-09-11	8
49520	6	5653	2018-09-11 10:02:29	2018-09-11	8
49521	6	5653	2018-09-11 10:02:29	2018-09-11	8
49522	6	5653	2018-09-11 10:02:30	2018-09-11	8
49523	6	5653	2018-09-11 10:02:31	2018-09-11	8
49524	7	5653	2018-09-11 10:04:04	2018-09-11	8
49525	11	5653	2018-09-11 10:04:04	2018-09-11	8
49526	9	5653	2018-09-11 10:04:08	2018-09-11	8
49527	9	5653	2018-09-11 10:04:09	2018-09-11	8
49528	9	5653	2018-09-11 10:04:09	2018-09-11	8
49529	14	5653	2018-09-12 09:23:36	2018-09-12	7
49530	21	5653	2018-09-12 09:23:36	2018-09-12	7
49531	6	5654	2018-09-11 10:00:38	2018-09-11	8
49532	6	5654	2018-09-11 10:00:40	2018-09-11	8
49533	6	5654	2018-09-11 10:00:40	2018-09-11	8
49534	6	5654	2018-09-11 10:00:40	2018-09-11	8
49535	6	5654	2018-09-11 10:00:41	2018-09-11	8
49536	21	5654	2018-09-11 10:00:41	2018-09-11	8
49537	6	5655	2018-09-11 09:58:52	2018-09-11	7
49538	6	5655	2018-09-11 09:58:54	2018-09-11	7
49539	6	5655	2018-09-11 09:58:54	2018-09-11	7
49540	6	5655	2018-09-11 09:58:54	2018-09-11	7
49541	6	5655	2018-09-11 09:58:56	2018-09-11	7
49542	21	5655	2018-09-11 09:58:56	2018-09-11	7
49543	6	5656	2018-09-11 09:58:02	2018-09-11	7
49544	6	5656	2018-09-11 09:58:04	2018-09-11	7
49545	6	5656	2018-09-11 09:58:04	2018-09-11	7
49546	6	5656	2018-09-11 09:58:04	2018-09-11	7
49547	6	5656	2018-09-11 09:58:05	2018-09-11	7
49548	21	5656	2018-09-11 09:58:06	2018-09-11	7
49549	6	5657	2018-09-11 15:10:22	2018-09-11	13
49550	6	5657	2018-09-11 15:10:23	2018-09-11	13
49551	6	5657	2018-09-11 15:10:24	2018-09-11	13
49552	6	5657	2018-09-11 15:10:24	2018-09-11	13
49553	6	5657	2018-09-11 15:10:25	2018-09-11	13
49554	21	5657	2018-09-11 15:10:25	2018-09-11	13
49555	6	5658	2018-09-11 09:52:29	2018-09-11	7
49556	6	5658	2018-09-11 09:52:31	2018-09-11	7
49557	6	5658	2018-09-11 09:52:31	2018-09-11	7
49558	6	5658	2018-09-11 09:52:31	2018-09-11	7
49559	6	5658	2018-09-11 09:52:32	2018-09-11	7
49560	21	5658	2018-09-11 09:52:33	2018-09-11	7
49561	6	5659	2018-09-11 09:51:09	2018-09-11	7
49562	6	5659	2018-09-11 09:51:11	2018-09-11	7
49563	2	5659	2018-09-11 09:51:11	2018-09-11	7
49564	6	5659	2018-09-11 09:51:11	2018-09-11	7
49565	6	5659	2018-09-11 09:51:13	2018-09-11	7
49566	7	5659	2018-09-11 09:51:18	2018-09-11	7
49567	11	5659	2018-09-11 09:51:18	2018-09-11	7
49568	9	5659	2018-09-11 09:51:27	2018-09-11	7
49569	9	5659	2018-09-11 09:51:27	2018-09-11	7
49570	9	5659	2018-09-11 09:51:27	2018-09-11	7
49571	14	5659	2018-09-11 09:54:49	2018-09-11	7
49572	9	5659	2018-09-11 09:54:53	2018-09-11	7
49573	17	5659	2018-09-11 09:54:53	2018-09-11	7
49574	19	5659	2018-09-11 09:55:14	2018-09-11	7
49575	21	5659	2018-09-11 09:55:14	2018-09-11	7
49576	6	5660	2018-09-11 09:33:08	2018-09-11	7
49577	6	5660	2018-09-11 09:33:11	2018-09-11	7
49578	2	5660	2018-09-11 09:33:11	2018-09-11	7
49579	6	5660	2018-09-11 09:33:12	2018-09-11	7
49580	6	5660	2018-09-11 09:33:15	2018-09-11	7
49581	7	5660	2018-09-11 09:33:21	2018-09-11	7
49582	11	5660	2018-09-11 09:33:21	2018-09-11	7
49583	9	5660	2018-09-11 09:33:25	2018-09-11	7
49584	9	5660	2018-09-11 09:33:26	2018-09-11	7
49585	9	5660	2018-09-11 09:33:26	2018-09-11	7
49586	14	5660	2018-09-12 10:13:16	2018-09-12	8
49587	13	5660	2018-09-12 10:13:21	2018-09-12	8
49588	14	5660	2018-09-12 10:13:37	2018-09-12	8
49589	9	5660	2018-09-12 10:13:42	2018-09-12	8
49590	9	5660	2018-09-12 10:13:42	2018-09-12	8
49591	21	5660	2018-09-12 10:13:42	2018-09-12	8
49592	6	5661	2018-09-11 09:19:40	2018-09-11	7
49593	6	5661	2018-09-11 09:19:41	2018-09-11	7
49594	6	5661	2018-09-11 09:19:42	2018-09-11	7
49595	6	5661	2018-09-11 09:19:42	2018-09-11	7
49596	6	5661	2018-09-11 09:19:43	2018-09-11	7
49597	7	5661	2018-09-11 09:19:48	2018-09-11	7
49598	11	5661	2018-09-11 09:19:48	2018-09-11	7
49599	9	5661	2018-09-11 09:19:52	2018-09-11	7
49600	9	5661	2018-09-11 09:19:53	2018-09-11	7
49601	9	5661	2018-09-11 09:19:53	2018-09-11	7
49602	13	5661	2018-09-13 09:09:28	2018-09-13	7
49603	9	5661	2018-09-13 09:12:05	2018-09-13	7
49604	14	5661	2018-09-13 09:12:13	2018-09-13	7
49605	9	5661	2018-09-13 09:12:17	2018-09-13	7
49606	9	5661	2018-09-13 09:12:17	2018-09-13	7
49607	21	5661	2018-09-13 09:12:17	2018-09-13	7
49608	6	5662	2018-09-11 09:14:25	2018-09-11	7
49609	6	5662	2018-09-11 09:14:27	2018-09-11	7
49610	6	5662	2018-09-11 09:14:27	2018-09-11	7
49611	6	5662	2018-09-11 09:14:27	2018-09-11	7
49612	6	5662	2018-09-11 09:14:29	2018-09-11	7
49613	21	5662	2018-09-11 09:14:29	2018-09-11	7
49614	6	5663	2018-09-11 09:11:48	2018-09-11	7
49615	6	5663	2018-09-11 09:11:50	2018-09-11	7
49616	6	5663	2018-09-11 09:11:50	2018-09-11	7
49617	6	5663	2018-09-11 09:11:50	2018-09-11	7
49618	6	5663	2018-09-11 09:11:52	2018-09-11	7
49619	7	5663	2018-09-11 09:12:05	2018-09-11	7
49620	11	5663	2018-09-11 09:12:05	2018-09-11	7
49621	9	5663	2018-09-11 09:12:36	2018-09-11	7
49622	9	5663	2018-09-11 09:12:37	2018-09-11	7
49623	9	5663	2018-09-11 09:12:37	2018-09-11	7
49624	13	5663	2018-09-11 11:00:43	2018-09-11	9
49625	9	5663	2018-09-11 11:02:33	2018-09-11	9
49626	14	5663	2018-09-11 11:02:38	2018-09-11	9
49627	9	5663	2018-09-11 11:02:41	2018-09-11	9
49628	17	5663	2018-09-11 11:02:41	2018-09-11	9
49629	19	5663	2018-09-11 11:02:43	2018-09-11	9
49630	21	5663	2018-09-11 11:02:44	2018-09-11	9
49631	6	5664	2018-09-11 09:04:41	2018-09-11	7
49632	6	5664	2018-09-11 09:04:43	2018-09-11	7
49633	6	5664	2018-09-11 09:04:43	2018-09-11	7
49634	6	5664	2018-09-11 09:04:43	2018-09-11	7
49635	6	5664	2018-09-11 09:04:45	2018-09-11	7
49636	7	5664	2018-09-11 09:04:52	2018-09-11	7
49637	11	5664	2018-09-11 09:04:52	2018-09-11	7
49638	9	5664	2018-09-11 09:04:56	2018-09-11	7
49639	9	5664	2018-09-11 09:04:57	2018-09-11	7
49640	9	5664	2018-09-11 09:04:57	2018-09-11	7
49641	14	5664	2018-09-11 09:09:28	2018-09-11	7
49642	9	5664	2018-09-11 09:09:32	2018-09-11	7
49643	17	5664	2018-09-11 09:09:32	2018-09-11	7
49644	19	5664	2018-09-11 09:10:15	2018-09-11	7
49645	21	5664	2018-09-11 09:10:15	2018-09-11	7
49646	6	5665	2018-09-11 08:59:46	2018-09-11	6
49647	6	5665	2018-09-11 08:59:47	2018-09-11	6
49648	6	5665	2018-09-11 08:59:48	2018-09-11	6
49649	6	5665	2018-09-11 08:59:48	2018-09-11	6
49650	6	5665	2018-09-11 08:59:49	2018-09-11	6
49651	7	5665	2018-09-11 08:59:54	2018-09-11	6
49652	11	5665	2018-09-11 08:59:54	2018-09-11	6
49653	9	5665	2018-09-11 08:59:59	2018-09-11	6
49654	9	5665	2018-09-11 08:59:59	2018-09-11	6
49655	9	5665	2018-09-11 09:00:00	2018-09-11	7
49656	14	5665	2018-09-11 11:21:36	2018-09-11	9
49657	9	5665	2018-09-11 11:21:39	2018-09-11	9
49658	9	5665	2018-09-11 11:21:39	2018-09-11	9
49659	21	5665	2018-09-11 11:21:39	2018-09-11	9
49660	6	5666	2018-09-11 08:51:51	2018-09-11	6
49661	6	5666	2018-09-11 08:51:53	2018-09-11	6
49662	2	5666	2018-09-11 08:51:53	2018-09-11	6
49663	6	5666	2018-09-11 08:51:54	2018-09-11	6
49664	6	5666	2018-09-11 08:51:56	2018-09-11	6
49665	21	5666	2018-09-11 08:51:56	2018-09-11	6
49666	6	5667	2018-09-11 08:49:14	2018-09-11	6
49667	6	5667	2018-09-11 08:49:16	2018-09-11	6
49668	2	5667	2018-09-11 08:49:16	2018-09-11	6
49669	6	5667	2018-09-11 08:49:17	2018-09-11	6
49670	6	5667	2018-09-11 08:49:18	2018-09-11	6
49671	21	5667	2018-09-11 08:49:18	2018-09-11	6
49672	6	5668	2018-09-11 08:46:19	2018-09-11	6
49673	6	5668	2018-09-11 08:46:21	2018-09-11	6
49674	6	5668	2018-09-11 08:46:21	2018-09-11	6
49675	6	5668	2018-09-11 08:46:21	2018-09-11	6
49676	6	5668	2018-09-11 08:46:22	2018-09-11	6
49677	21	5668	2018-09-11 08:46:23	2018-09-11	6
49678	6	5669	2018-09-10 16:54:21	2018-09-10	14
49679	6	5669	2018-09-10 16:54:23	2018-09-10	14
49680	6	5669	2018-09-10 16:54:23	2018-09-10	14
49681	6	5669	2018-09-10 16:54:23	2018-09-10	14
49682	6	5669	2018-09-10 16:54:24	2018-09-10	14
49683	21	5669	2018-09-10 16:54:24	2018-09-10	14
49684	6	5670	2018-09-10 16:50:53	2018-09-10	14
49685	6	5670	2018-09-10 16:50:54	2018-09-10	14
49686	6	5670	2018-09-10 16:50:54	2018-09-10	14
49687	6	5670	2018-09-10 16:50:55	2018-09-10	14
49688	6	5670	2018-09-10 16:50:56	2018-09-10	14
49689	21	5670	2018-09-10 16:50:57	2018-09-10	14
49690	6	5671	2018-09-10 16:32:22	2018-09-10	14
49691	6	5671	2018-09-10 16:32:24	2018-09-10	14
49692	6	5671	2018-09-10 16:32:24	2018-09-10	14
49693	6	5671	2018-09-10 16:32:25	2018-09-10	14
49694	6	5671	2018-09-10 16:32:26	2018-09-10	14
49695	7	5671	2018-09-10 16:32:38	2018-09-10	14
49696	11	5671	2018-09-10 16:32:38	2018-09-10	14
49697	9	5671	2018-09-10 16:32:42	2018-09-10	14
49698	9	5671	2018-09-10 16:32:43	2018-09-10	14
49699	9	5671	2018-09-10 16:32:43	2018-09-10	14
49700	11	5671	2018-09-11 13:49:09	2018-09-11	11
49701	9	5671	2018-09-11 13:49:46	2018-09-11	11
49702	9	5671	2018-09-11 13:49:46	2018-09-11	11
49703	9	5671	2018-09-11 13:49:47	2018-09-11	11
49704	6	5672	2018-09-10 16:31:08	2018-09-10	14
49705	6	5672	2018-09-10 16:31:09	2018-09-10	14
49706	6	5672	2018-09-10 16:31:09	2018-09-10	14
49707	6	5672	2018-09-10 16:31:10	2018-09-10	14
49708	6	5672	2018-09-10 16:31:11	2018-09-10	14
49709	21	5672	2018-09-10 16:31:11	2018-09-10	14
49710	6	5673	2018-09-10 16:18:31	2018-09-10	14
49711	6	5673	2018-09-10 16:18:33	2018-09-10	14
49712	6	5673	2018-09-10 16:18:33	2018-09-10	14
49713	6	5673	2018-09-10 16:18:33	2018-09-10	14
49714	6	5673	2018-09-10 16:18:34	2018-09-10	14
49715	21	5673	2018-09-10 16:18:34	2018-09-10	14
49716	6	5674	2018-09-10 16:01:42	2018-09-10	14
49717	6	5674	2018-09-10 16:01:44	2018-09-10	14
49718	6	5674	2018-09-10 16:01:44	2018-09-10	14
49719	6	5674	2018-09-10 16:01:44	2018-09-10	14
49720	6	5674	2018-09-10 16:01:45	2018-09-10	14
49721	21	5674	2018-09-10 16:01:45	2018-09-10	14
49722	6	5675	2018-09-10 15:55:32	2018-09-10	13
49723	6	5675	2018-09-10 15:55:34	2018-09-10	13
49724	6	5675	2018-09-10 15:55:34	2018-09-10	13
49725	6	5675	2018-09-10 15:55:34	2018-09-10	13
49726	6	5675	2018-09-10 15:55:36	2018-09-10	13
49727	7	5675	2018-09-10 15:55:41	2018-09-10	13
49728	11	5675	2018-09-10 15:55:41	2018-09-10	13
49729	9	5675	2018-09-10 15:56:01	2018-09-10	13
49730	9	5675	2018-09-10 15:56:01	2018-09-10	13
49731	9	5675	2018-09-10 15:56:01	2018-09-10	13
49732	14	5675	2018-10-01 12:53:50	2018-10-01	10
49733	9	5675	2018-10-01 12:53:53	2018-10-01	10
49734	9	5675	2018-10-01 12:53:53	2018-10-01	10
49735	21	5675	2018-10-01 12:53:53	2018-10-01	10
49736	6	5676	2018-09-10 15:58:14	2018-09-10	13
49737	6	5676	2018-09-10 15:58:16	2018-09-10	13
49738	6	5676	2018-09-10 15:58:16	2018-09-10	13
49739	6	5676	2018-09-10 15:58:16	2018-09-10	13
49740	6	5676	2018-09-10 15:58:17	2018-09-10	13
49741	7	5676	2018-09-10 15:58:26	2018-09-10	13
49742	11	5676	2018-09-10 15:58:26	2018-09-10	13
49743	9	5676	2018-09-10 15:58:34	2018-09-10	13
49744	9	5676	2018-09-10 15:58:35	2018-09-10	13
49745	9	5676	2018-09-10 15:58:35	2018-09-10	13
49746	14	5676	2018-09-11 09:25:34	2018-09-11	7
49747	9	5676	2018-09-11 09:25:39	2018-09-11	7
49748	17	5676	2018-09-11 09:25:39	2018-09-11	7
49749	19	5676	2018-09-11 09:26:13	2018-09-11	7
49750	21	5676	2018-09-11 09:26:13	2018-09-11	7
49751	6	5677	2018-09-10 15:39:45	2018-09-10	13
49752	6	5677	2018-09-10 15:39:47	2018-09-10	13
49753	2	5677	2018-09-10 15:39:47	2018-09-10	13
49754	6	5677	2018-09-10 15:39:48	2018-09-10	13
49755	6	5677	2018-09-10 15:39:49	2018-09-10	13
49756	14	5677	2018-09-10 15:41:56	2018-09-10	13
49757	21	5677	2018-09-10 15:41:56	2018-09-10	13
49758	6	5678	2018-09-10 15:35:16	2018-09-10	13
49759	6	5678	2018-09-10 15:35:18	2018-09-10	13
49760	6	5678	2018-09-10 15:35:18	2018-09-10	13
49761	6	5678	2018-09-10 15:35:18	2018-09-10	13
49762	6	5678	2018-09-10 15:35:19	2018-09-10	13
49763	21	5678	2018-09-10 15:35:20	2018-09-10	13
49764	6	5679	2018-09-10 15:26:02	2018-09-10	13
49765	6	5679	2018-09-10 15:26:04	2018-09-10	13
49766	6	5679	2018-09-10 15:26:04	2018-09-10	13
49767	6	5679	2018-09-10 15:26:04	2018-09-10	13
49768	6	5679	2018-09-10 15:26:06	2018-09-10	13
49769	21	5679	2018-09-10 15:26:06	2018-09-10	13
49770	6	5680	2018-09-10 15:10:34	2018-09-10	13
49771	6	5680	2018-09-10 15:10:36	2018-09-10	13
49772	6	5680	2018-09-10 15:10:36	2018-09-10	13
49773	6	5680	2018-09-10 15:10:37	2018-09-10	13
49774	6	5680	2018-09-10 15:10:38	2018-09-10	13
49775	21	5680	2018-09-10 15:10:38	2018-09-10	13
49776	6	5681	2018-09-10 15:04:34	2018-09-10	13
49777	6	5681	2018-09-10 15:04:36	2018-09-10	13
49778	6	5681	2018-09-10 15:04:36	2018-09-10	13
49779	6	5681	2018-09-10 15:04:36	2018-09-10	13
49780	6	5681	2018-09-10 15:04:38	2018-09-10	13
49781	21	5681	2018-09-10 15:04:38	2018-09-10	13
49782	6	5682	2018-09-10 14:29:56	2018-09-10	12
49783	6	5682	2018-09-10 14:29:58	2018-09-10	12
49784	6	5682	2018-09-10 14:29:58	2018-09-10	12
49785	6	5682	2018-09-10 14:29:58	2018-09-10	12
49786	6	5682	2018-09-10 14:30:00	2018-09-10	12
49787	7	5682	2018-09-10 14:30:04	2018-09-10	12
49788	11	5682	2018-09-10 14:30:05	2018-09-10	12
49789	9	5682	2018-09-10 14:30:09	2018-09-10	12
49790	9	5682	2018-09-10 14:30:09	2018-09-10	12
49791	9	5682	2018-09-10 14:30:09	2018-09-10	12
49792	14	5682	2018-09-11 09:18:01	2018-09-11	7
49793	9	5682	2018-09-11 09:18:04	2018-09-11	7
49794	17	5682	2018-09-11 09:18:04	2018-09-11	7
49795	19	5682	2018-09-11 09:18:13	2018-09-11	7
49796	21	5682	2018-09-11 09:18:13	2018-09-11	7
49797	6	5683	2018-09-10 14:41:15	2018-09-10	12
49798	6	5683	2018-09-10 14:41:17	2018-09-10	12
49799	2	5683	2018-09-10 14:41:17	2018-09-10	12
49800	6	5683	2018-09-10 14:41:18	2018-09-10	12
49801	6	5683	2018-09-10 14:41:19	2018-09-10	12
49802	7	5683	2018-09-10 14:56:36	2018-09-10	12
49803	11	5683	2018-09-10 14:56:36	2018-09-10	12
49804	9	5683	2018-09-10 15:37:52	2018-09-10	13
49805	9	5683	2018-09-10 15:37:53	2018-09-10	13
49806	9	5683	2018-09-10 15:37:53	2018-09-10	13
49807	14	5683	2018-09-12 10:12:28	2018-09-12	8
49808	9	5683	2018-09-12 10:12:33	2018-09-12	8
49809	9	5683	2018-09-12 10:12:33	2018-09-12	8
49810	21	5683	2018-09-12 10:12:33	2018-09-12	8
49811	6	5684	2018-09-10 14:22:29	2018-09-10	12
49812	6	5684	2018-09-10 14:22:31	2018-09-10	12
49813	6	5684	2018-09-10 14:22:31	2018-09-10	12
49814	6	5684	2018-09-10 14:22:31	2018-09-10	12
49815	6	5684	2018-09-10 14:22:32	2018-09-10	12
49816	21	5684	2018-09-10 14:22:32	2018-09-10	12
49817	6	5685	2018-09-10 14:10:16	2018-09-10	12
49818	6	5685	2018-09-10 14:10:18	2018-09-10	12
49819	2	5685	2018-09-10 14:10:19	2018-09-10	12
49820	6	5685	2018-09-10 14:10:20	2018-09-10	12
49821	6	5685	2018-09-10 14:10:21	2018-09-10	12
49822	21	5685	2018-09-10 14:10:22	2018-09-10	12
49823	6	5686	2018-09-10 14:07:04	2018-09-10	12
49824	6	5686	2018-09-10 14:07:06	2018-09-10	12
49825	6	5686	2018-09-10 14:07:06	2018-09-10	12
49826	6	5686	2018-09-10 14:07:06	2018-09-10	12
49827	6	5686	2018-09-10 14:07:07	2018-09-10	12
49828	7	5686	2018-09-10 14:07:34	2018-09-10	12
49829	11	5686	2018-09-10 14:07:34	2018-09-10	12
49830	9	5686	2018-09-10 14:07:42	2018-09-10	12
49831	9	5686	2018-09-10 14:07:42	2018-09-10	12
49832	9	5686	2018-09-10 14:07:42	2018-09-10	12
49833	13	5686	2018-09-10 14:15:34	2018-09-10	12
49834	9	5686	2018-09-10 14:15:41	2018-09-10	12
49835	10	5686	2018-09-10 14:15:45	2018-09-10	12
49836	9	5686	2018-09-10 14:15:54	2018-09-10	12
49837	14	5686	2018-09-10 14:15:59	2018-09-10	12
49838	9	5686	2018-09-10 14:16:04	2018-09-10	12
49839	9	5686	2018-09-10 14:16:04	2018-09-10	12
49840	21	5686	2018-09-10 14:16:04	2018-09-10	12
49841	6	5687	2018-09-10 14:06:36	2018-09-10	12
49842	6	5687	2018-09-10 14:06:38	2018-09-10	12
49843	6	5687	2018-09-10 14:06:38	2018-09-10	12
49844	6	5687	2018-09-10 14:06:38	2018-09-10	12
49845	6	5687	2018-09-10 14:06:39	2018-09-10	12
49846	7	5687	2018-09-10 14:06:44	2018-09-10	12
49847	11	5687	2018-09-10 14:06:44	2018-09-10	12
49848	9	5687	2018-09-10 14:06:49	2018-09-10	12
49849	9	5687	2018-09-10 14:06:49	2018-09-10	12
49850	9	5687	2018-09-10 14:06:49	2018-09-10	12
49851	13	5687	2018-09-10 14:21:18	2018-09-10	12
49852	9	5687	2018-09-10 14:22:01	2018-09-10	12
49853	14	5687	2018-09-10 14:22:06	2018-09-10	12
49854	21	5687	2018-09-10 14:22:07	2018-09-10	12
49855	6	5688	2018-09-10 14:05:28	2018-09-10	12
49856	6	5688	2018-09-10 14:05:30	2018-09-10	12
49857	6	5688	2018-09-10 14:05:30	2018-09-10	12
49858	6	5688	2018-09-10 14:05:30	2018-09-10	12
49859	6	5688	2018-09-10 14:05:31	2018-09-10	12
49860	7	5688	2018-09-10 14:05:36	2018-09-10	12
49861	11	5688	2018-09-10 14:05:36	2018-09-10	12
49862	9	5688	2018-09-10 14:05:43	2018-09-10	12
49863	9	5688	2018-09-10 14:05:44	2018-09-10	12
49864	9	5688	2018-09-10 14:05:44	2018-09-10	12
49865	13	5688	2018-09-10 14:50:12	2018-09-10	12
49866	9	5688	2018-09-10 14:50:49	2018-09-10	12
49867	14	5688	2018-09-10 14:50:54	2018-09-10	12
49868	9	5688	2018-09-10 14:50:58	2018-09-10	12
49869	9	5688	2018-09-10 14:50:58	2018-09-10	12
49870	21	5688	2018-09-10 14:50:58	2018-09-10	12
49871	6	5689	2018-09-10 14:04:17	2018-09-10	12
49872	6	5689	2018-09-10 14:04:18	2018-09-10	12
49873	6	5689	2018-09-10 14:04:19	2018-09-10	12
49874	6	5689	2018-09-10 14:04:19	2018-09-10	12
49875	6	5689	2018-09-10 14:04:20	2018-09-10	12
49876	21	5689	2018-09-10 14:04:21	2018-09-10	12
49877	6	5690	2018-09-10 14:02:49	2018-09-10	12
49878	6	5690	2018-09-10 14:02:51	2018-09-10	12
49879	2	5690	2018-09-10 14:02:51	2018-09-10	12
49880	6	5690	2018-09-10 14:02:51	2018-09-10	12
49881	6	5690	2018-09-10 14:02:53	2018-09-10	12
49882	7	5690	2018-09-10 14:02:57	2018-09-10	12
49883	11	5690	2018-09-10 14:02:57	2018-09-10	12
49884	9	5690	2018-09-10 14:03:06	2018-09-10	12
49885	9	5690	2018-09-10 14:03:06	2018-09-10	12
49886	9	5690	2018-09-10 14:03:07	2018-09-10	12
49887	10	5690	2018-09-10 14:11:03	2018-09-10	12
49888	9	5690	2018-09-10 14:12:49	2018-09-10	12
49889	14	5690	2018-09-10 14:13:01	2018-09-10	12
49890	9	5690	2018-09-10 14:13:09	2018-09-10	12
49891	9	5690	2018-09-10 14:13:09	2018-09-10	12
49892	21	5690	2018-09-10 14:13:09	2018-09-10	12
49893	6	5691	2018-09-10 11:54:35	2018-09-10	9
49894	6	5691	2018-09-10 11:54:37	2018-09-10	9
49895	6	5691	2018-09-10 11:54:37	2018-09-10	9
49896	6	5691	2018-09-10 11:54:37	2018-09-10	9
49897	6	5691	2018-09-10 11:54:38	2018-09-10	9
49898	21	5691	2018-09-10 11:54:39	2018-09-10	9
49899	6	5692	2018-09-10 11:52:11	2018-09-10	9
49900	6	5692	2018-09-10 11:52:13	2018-09-10	9
49901	6	5692	2018-09-10 11:52:13	2018-09-10	9
49902	6	5692	2018-09-10 11:52:13	2018-09-10	9
49903	6	5692	2018-09-10 11:52:15	2018-09-10	9
49904	7	5692	2018-09-10 11:52:18	2018-09-10	9
49905	11	5692	2018-09-10 11:52:18	2018-09-10	9
49906	9	5692	2018-09-10 11:52:21	2018-09-10	9
49907	9	5692	2018-09-10 11:52:21	2018-09-10	9
49908	9	5692	2018-09-10 11:52:22	2018-09-10	9
49909	14	5692	2018-09-13 14:43:17	2018-09-13	12
49910	9	5692	2018-09-13 14:43:20	2018-09-13	12
49911	17	5692	2018-09-13 14:43:20	2018-09-13	12
49912	19	5692	2018-09-13 14:43:24	2018-09-13	12
49913	21	5692	2018-09-13 14:43:24	2018-09-13	12
49914	6	5693	2018-09-10 11:49:36	2018-09-10	9
49915	6	5693	2018-09-10 11:49:37	2018-09-10	9
49916	6	5693	2018-09-10 11:49:37	2018-09-10	9
49917	6	5693	2018-09-10 11:49:38	2018-09-10	9
49918	6	5693	2018-09-10 11:49:39	2018-09-10	9
49919	7	5693	2018-09-10 11:49:44	2018-09-10	9
49920	11	5693	2018-09-10 11:49:44	2018-09-10	9
49921	9	5693	2018-09-10 11:49:47	2018-09-10	9
49922	9	5693	2018-09-10 11:49:47	2018-09-10	9
49923	9	5693	2018-09-10 11:49:48	2018-09-10	9
49924	14	5693	2018-09-11 09:15:01	2018-09-11	7
49925	9	5693	2018-09-11 09:15:05	2018-09-11	7
49926	17	5693	2018-09-11 09:15:05	2018-09-11	7
49927	19	5693	2018-09-11 09:15:13	2018-09-11	7
49928	21	5693	2018-09-11 09:15:13	2018-09-11	7
49929	6	5694	2018-09-10 11:46:40	2018-09-10	9
49930	6	5694	2018-09-10 11:46:41	2018-09-10	9
49931	6	5694	2018-09-10 11:46:41	2018-09-10	9
49932	6	5694	2018-09-10 11:46:42	2018-09-10	9
49933	6	5694	2018-09-10 11:46:43	2018-09-10	9
49934	7	5694	2018-09-10 11:46:47	2018-09-10	9
49935	11	5694	2018-09-10 11:46:47	2018-09-10	9
49936	9	5694	2018-09-10 11:46:49	2018-09-10	9
49937	9	5694	2018-09-10 11:46:50	2018-09-10	9
49938	9	5694	2018-09-10 11:46:50	2018-09-10	9
49939	14	5694	2018-09-11 09:12:38	2018-09-11	7
49940	9	5694	2018-09-11 09:12:41	2018-09-11	7
49941	17	5694	2018-09-11 09:12:42	2018-09-11	7
49942	19	5694	2018-09-11 09:12:53	2018-09-11	7
49943	21	5694	2018-09-11 09:12:53	2018-09-11	7
49944	6	5695	2018-09-10 11:33:11	2018-09-10	9
49945	6	5695	2018-09-10 11:33:13	2018-09-10	9
49946	2	5695	2018-09-10 11:33:13	2018-09-10	9
49947	6	5695	2018-09-10 11:33:14	2018-09-10	9
49948	6	5695	2018-09-10 11:33:15	2018-09-10	9
49949	21	5695	2018-09-10 11:33:15	2018-09-10	9
49950	6	5696	2018-09-10 11:29:28	2018-09-10	9
49951	6	5696	2018-09-10 11:29:30	2018-09-10	9
49952	6	5696	2018-09-10 11:29:30	2018-09-10	9
49953	6	5696	2018-09-10 11:29:30	2018-09-10	9
49954	6	5696	2018-09-10 11:29:32	2018-09-10	9
49955	7	5696	2018-09-10 11:29:36	2018-09-10	9
49956	11	5696	2018-09-10 11:29:36	2018-09-10	9
49957	9	5696	2018-09-10 11:29:40	2018-09-10	9
49958	9	5696	2018-09-10 11:29:41	2018-09-10	9
49959	9	5696	2018-09-10 11:29:41	2018-09-10	9
49960	10	5696	2018-09-11 08:31:20	2018-09-11	6
49961	9	5696	2018-09-11 08:31:37	2018-09-11	6
49962	14	5696	2018-09-11 08:31:47	2018-09-11	6
49963	9	5696	2018-09-11 08:31:50	2018-09-11	6
49964	17	5696	2018-09-11 08:31:50	2018-09-11	6
49965	19	5696	2018-09-11 08:31:54	2018-09-11	6
49966	21	5696	2018-09-11 08:31:54	2018-09-11	6
49967	6	5697	2018-09-10 11:15:55	2018-09-10	9
49968	6	5697	2018-09-10 11:15:56	2018-09-10	9
49969	6	5697	2018-09-10 11:15:56	2018-09-10	9
49970	6	5697	2018-09-10 11:15:56	2018-09-10	9
49971	6	5697	2018-09-10 11:15:58	2018-09-10	9
49972	7	5697	2018-09-10 11:16:02	2018-09-10	9
49973	11	5697	2018-09-10 11:16:02	2018-09-10	9
49974	9	5697	2018-09-10 11:16:13	2018-09-10	9
49975	9	5697	2018-09-10 11:16:14	2018-09-10	9
49976	9	5697	2018-09-10 11:16:14	2018-09-10	9
49977	13	5697	2018-09-10 11:26:49	2018-09-10	9
49978	9	5697	2018-09-10 11:27:25	2018-09-10	9
49979	14	5697	2018-09-10 11:27:29	2018-09-10	9
49980	9	5697	2018-09-10 11:27:32	2018-09-10	9
49981	17	5697	2018-09-10 11:27:32	2018-09-10	9
49982	19	5697	2018-09-10 11:27:35	2018-09-10	9
49983	21	5697	2018-09-10 11:27:35	2018-09-10	9
49984	6	5698	2018-09-10 11:05:55	2018-09-10	9
49985	6	5698	2018-09-10 11:05:57	2018-09-10	9
49986	6	5698	2018-09-10 11:05:57	2018-09-10	9
49987	6	5698	2018-09-10 11:05:57	2018-09-10	9
49988	6	5698	2018-09-10 11:05:58	2018-09-10	9
49989	7	5698	2018-09-10 11:06:03	2018-09-10	9
49990	11	5698	2018-09-10 11:06:04	2018-09-10	9
49991	9	5698	2018-09-10 11:06:08	2018-09-10	9
49992	9	5698	2018-09-10 11:06:09	2018-09-10	9
49993	9	5698	2018-09-10 11:06:09	2018-09-10	9
49994	13	5698	2018-09-10 11:45:30	2018-09-10	9
49995	9	5698	2018-09-10 11:46:38	2018-09-10	9
49996	14	5698	2018-09-10 11:46:48	2018-09-10	9
49997	9	5698	2018-09-10 11:47:00	2018-09-10	9
49998	17	5698	2018-09-10 11:47:00	2018-09-10	9
49999	19	5698	2018-09-10 11:47:04	2018-09-10	9
50000	21	5698	2018-09-10 11:47:04	2018-09-10	9
50001	6	5699	2018-09-10 10:41:15	2018-09-10	8
50002	6	5699	2018-09-10 10:41:17	2018-09-10	8
50003	6	5699	2018-09-10 10:41:17	2018-09-10	8
50004	6	5699	2018-09-10 10:41:17	2018-09-10	8
50005	6	5699	2018-09-10 10:41:18	2018-09-10	8
50006	21	5699	2018-09-10 10:41:19	2018-09-10	8
50007	6	5700	2018-09-10 10:29:25	2018-09-10	8
50008	6	5700	2018-09-10 10:29:26	2018-09-10	8
50009	6	5700	2018-09-10 10:29:27	2018-09-10	8
50010	6	5700	2018-09-10 10:29:27	2018-09-10	8
50011	6	5700	2018-09-10 10:29:28	2018-09-10	8
50012	21	5700	2018-09-10 10:29:28	2018-09-10	8
50013	6	5701	2018-09-10 10:29:13	2018-09-10	8
50014	6	5701	2018-09-10 10:29:15	2018-09-10	8
50015	6	5701	2018-09-10 10:29:15	2018-09-10	8
50016	6	5701	2018-09-10 10:29:15	2018-09-10	8
50017	6	5701	2018-09-10 10:29:16	2018-09-10	8
50018	21	5701	2018-09-10 10:29:17	2018-09-10	8
50019	6	5702	2018-09-10 10:29:17	2018-09-10	8
50020	6	5702	2018-09-10 10:29:18	2018-09-10	8
50021	6	5702	2018-09-10 10:29:18	2018-09-10	8
50022	6	5702	2018-09-10 10:29:19	2018-09-10	8
50023	6	5702	2018-09-10 10:29:20	2018-09-10	8
50024	21	5702	2018-09-10 10:29:20	2018-09-10	8
50025	6	5703	2018-09-10 10:26:55	2018-09-10	8
50026	6	5703	2018-09-10 10:26:56	2018-09-10	8
50027	6	5703	2018-09-10 10:26:56	2018-09-10	8
50028	6	5703	2018-09-10 10:26:57	2018-09-10	8
50029	6	5703	2018-09-10 10:26:58	2018-09-10	8
50030	21	5703	2018-09-10 10:26:58	2018-09-10	8
50031	6	5704	2018-09-10 10:20:10	2018-09-10	8
50032	6	5704	2018-09-10 10:20:12	2018-09-10	8
50033	6	5704	2018-09-10 10:20:12	2018-09-10	8
50034	6	5704	2018-09-10 10:20:13	2018-09-10	8
50035	6	5704	2018-09-10 10:20:14	2018-09-10	8
50036	21	5704	2018-09-10 10:20:14	2018-09-10	8
50037	6	5705	2018-09-10 09:57:44	2018-09-10	7
50038	6	5705	2018-09-10 09:57:46	2018-09-10	7
50039	6	5705	2018-09-10 09:57:46	2018-09-10	7
50040	6	5705	2018-09-10 09:57:47	2018-09-10	7
50041	6	5705	2018-09-10 09:57:48	2018-09-10	7
50042	7	5705	2018-09-10 09:57:52	2018-09-10	7
50043	11	5705	2018-09-10 09:57:52	2018-09-10	7
50044	9	5705	2018-09-10 09:57:57	2018-09-10	7
50045	9	5705	2018-09-10 09:57:57	2018-09-10	7
50046	9	5705	2018-09-10 09:57:57	2018-09-10	7
50047	14	5705	2018-09-11 09:07:27	2018-09-11	7
50048	13	5705	2018-09-11 09:07:31	2018-09-11	7
50049	14	5705	2018-09-11 09:08:11	2018-09-11	7
50050	9	5705	2018-09-11 09:08:16	2018-09-11	7
50051	9	5705	2018-09-11 09:08:16	2018-09-11	7
50052	21	5705	2018-09-11 09:08:16	2018-09-11	7
50053	6	5706	2018-09-10 09:53:53	2018-09-10	7
50054	6	5706	2018-09-10 09:53:54	2018-09-10	7
50055	2	5706	2018-09-10 09:53:54	2018-09-10	7
50056	6	5706	2018-09-10 09:53:55	2018-09-10	7
50057	6	5706	2018-09-10 09:53:57	2018-09-10	7
50058	21	5706	2018-09-10 09:53:57	2018-09-10	7
50059	6	5707	2018-09-10 09:46:11	2018-09-10	7
50060	6	5707	2018-09-10 09:46:12	2018-09-10	7
50061	2	5707	2018-09-10 09:46:12	2018-09-10	7
50062	6	5707	2018-09-10 09:46:13	2018-09-10	7
50063	6	5707	2018-09-10 09:46:14	2018-09-10	7
50064	21	5707	2018-09-10 09:46:15	2018-09-10	7
50065	6	5708	2018-09-10 09:48:02	2018-09-10	7
50066	6	5708	2018-09-10 09:48:03	2018-09-10	7
50067	6	5708	2018-09-10 09:48:03	2018-09-10	7
50068	6	5708	2018-09-10 09:48:03	2018-09-10	7
50069	6	5708	2018-09-10 09:48:04	2018-09-10	7
50070	21	5708	2018-09-10 09:48:05	2018-09-10	7
50071	6	5709	2018-09-10 09:35:14	2018-09-10	7
50072	6	5709	2018-09-10 09:35:16	2018-09-10	7
50073	6	5709	2018-09-10 09:35:16	2018-09-10	7
50074	6	5709	2018-09-10 09:35:16	2018-09-10	7
50075	6	5709	2018-09-10 09:35:18	2018-09-10	7
50076	7	5709	2018-09-10 09:35:27	2018-09-10	7
50077	11	5709	2018-09-10 09:35:27	2018-09-10	7
50078	9	5709	2018-09-10 09:35:42	2018-09-10	7
50079	9	5709	2018-09-10 09:35:42	2018-09-10	7
50080	9	5709	2018-09-10 09:35:43	2018-09-10	7
50081	14	5709	2018-09-11 09:05:19	2018-09-11	7
50082	9	5709	2018-09-11 09:05:22	2018-09-11	7
50083	17	5709	2018-09-11 09:05:23	2018-09-11	7
50084	19	5709	2018-09-11 09:05:30	2018-09-11	7
50085	21	5709	2018-09-11 09:05:30	2018-09-11	7
50086	6	5710	2018-09-10 09:31:14	2018-09-10	7
50087	6	5710	2018-09-10 09:31:15	2018-09-10	7
50088	2	5710	2018-09-10 09:31:15	2018-09-10	7
50089	6	5710	2018-09-10 09:31:16	2018-09-10	7
50090	6	5710	2018-09-10 09:31:17	2018-09-10	7
50091	21	5710	2018-09-10 09:31:18	2018-09-10	7
50092	6	5711	2018-09-10 09:29:43	2018-09-10	7
50093	6	5711	2018-09-10 09:29:45	2018-09-10	7
50094	6	5711	2018-09-10 09:29:45	2018-09-10	7
50095	6	5711	2018-09-10 09:29:45	2018-09-10	7
50096	6	5711	2018-09-10 09:29:46	2018-09-10	7
50097	7	5711	2018-09-10 09:30:03	2018-09-10	7
50098	11	5711	2018-09-10 09:30:03	2018-09-10	7
50099	9	5711	2018-09-10 09:30:07	2018-09-10	7
50100	9	5711	2018-09-10 09:30:08	2018-09-10	7
50101	9	5711	2018-09-10 09:30:08	2018-09-10	7
50102	14	5711	2018-09-11 09:02:38	2018-09-11	7
50103	9	5711	2018-09-11 09:02:42	2018-09-11	7
50104	17	5711	2018-09-11 09:02:42	2018-09-11	7
50105	19	5711	2018-09-11 09:02:51	2018-09-11	7
50106	21	5711	2018-09-11 09:02:51	2018-09-11	7
50107	6	5712	2018-09-10 09:26:36	2018-09-10	7
50108	6	5712	2018-09-10 09:26:38	2018-09-10	7
50109	6	5712	2018-09-10 09:26:38	2018-09-10	7
50110	6	5712	2018-09-10 09:26:39	2018-09-10	7
50111	6	5712	2018-09-10 09:26:40	2018-09-10	7
50112	7	5712	2018-09-10 09:26:51	2018-09-10	7
50113	11	5712	2018-09-10 09:26:51	2018-09-10	7
50114	9	5712	2018-09-10 09:28:00	2018-09-10	7
50115	9	5712	2018-09-10 09:28:01	2018-09-10	7
50116	9	5712	2018-09-10 09:28:01	2018-09-10	7
50117	14	5712	2018-09-11 09:01:42	2018-09-11	7
50118	21	5712	2018-09-11 09:01:42	2018-09-11	7
50119	6	5713	2018-09-10 09:24:01	2018-09-10	7
50120	6	5713	2018-09-10 09:24:02	2018-09-10	7
50121	6	5713	2018-09-10 09:24:03	2018-09-10	7
50122	6	5713	2018-09-10 09:24:03	2018-09-10	7
50123	6	5713	2018-09-10 09:24:04	2018-09-10	7
50124	21	5713	2018-09-10 09:24:04	2018-09-10	7
50125	6	5714	2018-09-10 09:18:51	2018-09-10	7
50126	6	5714	2018-09-10 09:18:53	2018-09-10	7
50127	2	5714	2018-09-10 09:18:53	2018-09-10	7
50128	6	5714	2018-09-10 09:18:54	2018-09-10	7
50129	6	5714	2018-09-10 09:18:55	2018-09-10	7
50130	21	5714	2018-09-10 09:18:55	2018-09-10	7
50131	6	5715	2018-09-10 09:12:18	2018-09-10	7
50132	6	5715	2018-09-10 09:12:20	2018-09-10	7
50133	2	5715	2018-09-10 09:12:20	2018-09-10	7
50134	6	5715	2018-09-10 09:12:20	2018-09-10	7
50135	6	5715	2018-09-10 09:12:22	2018-09-10	7
50136	21	5715	2018-09-10 09:12:22	2018-09-10	7
50137	6	5716	2018-09-10 09:08:56	2018-09-10	7
50138	6	5716	2018-09-10 09:08:58	2018-09-10	7
50139	6	5716	2018-09-10 09:08:58	2018-09-10	7
50140	6	5716	2018-09-10 09:08:59	2018-09-10	7
50141	6	5716	2018-09-10 09:09:00	2018-09-10	7
50142	21	5716	2018-09-10 09:09:00	2018-09-10	7
50143	6	5717	2018-09-10 09:06:37	2018-09-10	7
50144	6	5717	2018-09-10 09:06:39	2018-09-10	7
50145	6	5717	2018-09-10 09:06:39	2018-09-10	7
50146	6	5717	2018-09-10 09:06:39	2018-09-10	7
50147	6	5717	2018-09-10 09:06:40	2018-09-10	7
50148	21	5717	2018-09-10 09:06:40	2018-09-10	7
50149	6	5718	2018-09-10 09:02:29	2018-09-10	7
50150	6	5718	2018-09-10 09:02:31	2018-09-10	7
50151	6	5718	2018-09-10 09:02:31	2018-09-10	7
50152	6	5718	2018-09-10 09:02:31	2018-09-10	7
50153	6	5718	2018-09-10 09:02:32	2018-09-10	7
50154	7	5718	2018-09-10 09:02:44	2018-09-10	7
50155	11	5718	2018-09-10 09:02:44	2018-09-10	7
50156	9	5718	2018-09-10 09:02:53	2018-09-10	7
50157	9	5718	2018-09-10 09:02:54	2018-09-10	7
50158	9	5718	2018-09-10 09:02:54	2018-09-10	7
50159	14	5718	2018-09-11 08:59:41	2018-09-11	6
50160	9	5718	2018-09-11 08:59:44	2018-09-11	6
50161	17	5718	2018-09-11 08:59:44	2018-09-11	6
50162	19	5718	2018-09-11 08:59:54	2018-09-11	6
50163	21	5718	2018-09-11 08:59:54	2018-09-11	6
50164	6	5719	2018-09-10 08:39:28	2018-09-10	6
50165	6	5719	2018-09-10 08:39:30	2018-09-10	6
50166	2	5719	2018-09-10 08:39:30	2018-09-10	6
50167	6	5719	2018-09-10 08:39:31	2018-09-10	6
50168	6	5719	2018-09-10 08:39:32	2018-09-10	6
50169	21	5719	2018-09-10 08:39:32	2018-09-10	6
50170	6	5720	2018-09-10 08:39:04	2018-09-10	6
50171	6	5720	2018-09-10 08:39:05	2018-09-10	6
50172	2	5720	2018-09-10 08:39:05	2018-09-10	6
50173	6	5720	2018-09-10 08:39:06	2018-09-10	6
50174	6	5720	2018-09-10 08:39:07	2018-09-10	6
50175	21	5720	2018-09-10 08:39:08	2018-09-10	6
50176	6	5721	2018-09-10 08:08:52	2018-09-10	6
50177	6	5721	2018-09-10 08:08:54	2018-09-10	6
50178	6	5721	2018-09-10 08:08:54	2018-09-10	6
50179	6	5721	2018-09-10 08:08:54	2018-09-10	6
50180	6	5721	2018-09-10 08:08:55	2018-09-10	6
50181	7	5721	2018-09-10 08:09:08	2018-09-10	6
50182	9	5721	2018-09-10 08:09:08	2018-09-10	6
50183	9	5721	2018-09-10 08:09:08	2018-09-10	6
50184	13	5721	2018-09-18 10:22:25	2018-09-18	8
50185	9	5721	2018-09-18 10:25:32	2018-09-18	8
50186	14	5721	2018-09-18 10:26:03	2018-09-18	8
50187	9	5721	2018-09-18 10:26:18	2018-09-18	8
50188	9	5721	2018-09-18 10:26:18	2018-09-18	8
50189	21	5721	2018-09-18 10:26:18	2018-09-18	8
50190	6	5722	2018-09-10 08:03:34	2018-09-10	6
50191	6	5722	2018-09-10 08:03:35	2018-09-10	6
50192	6	5722	2018-09-10 08:03:36	2018-09-10	6
50193	6	5722	2018-09-10 08:03:36	2018-09-10	6
50194	6	5722	2018-09-10 08:03:37	2018-09-10	6
50195	7	5722	2018-09-10 08:03:41	2018-09-10	6
50196	9	5722	2018-09-10 08:03:41	2018-09-10	6
50197	9	5722	2018-09-10 08:03:41	2018-09-10	6
50198	13	5722	2018-09-10 09:58:18	2018-09-10	7
50199	9	5722	2018-09-10 10:00:19	2018-09-10	8
50200	14	5722	2018-09-10 10:00:26	2018-09-10	8
50201	9	5722	2018-09-10 10:00:32	2018-09-10	8
50202	9	5722	2018-09-10 10:00:32	2018-09-10	8
50203	21	5722	2018-09-10 10:00:32	2018-09-10	8
50204	6	5723	2018-09-10 07:59:53	2018-09-10	5
50205	6	5723	2018-09-10 07:59:55	2018-09-10	5
50206	6	5723	2018-09-10 07:59:55	2018-09-10	5
50207	6	5723	2018-09-10 07:59:55	2018-09-10	5
50208	6	5723	2018-09-10 07:59:56	2018-09-10	5
50209	7	5723	2018-09-10 08:00:03	2018-09-10	6
50210	9	5723	2018-09-10 08:00:03	2018-09-10	6
50211	9	5723	2018-09-10 08:00:03	2018-09-10	6
50212	13	5723	2018-09-13 08:24:04	2018-09-13	6
50213	9	5723	2018-09-13 08:25:46	2018-09-13	6
50214	14	5723	2018-09-13 08:26:13	2018-09-13	6
50215	9	5723	2018-09-13 08:26:37	2018-09-13	6
50216	9	5723	2018-09-13 08:26:37	2018-09-13	6
50217	21	5723	2018-09-13 08:26:37	2018-09-13	6
50218	6	5724	2018-09-10 07:57:49	2018-09-10	5
50219	6	5724	2018-09-10 07:57:51	2018-09-10	5
50220	6	5724	2018-09-10 07:57:51	2018-09-10	5
50221	6	5724	2018-09-10 07:57:51	2018-09-10	5
50222	6	5724	2018-09-10 07:57:52	2018-09-10	5
50223	7	5724	2018-09-10 07:57:57	2018-09-10	5
50224	11	5724	2018-09-10 07:57:57	2018-09-10	5
50225	9	5724	2018-09-10 07:58:00	2018-09-10	5
50226	9	5724	2018-09-10 07:58:00	2018-09-10	5
50227	9	5724	2018-09-10 07:58:00	2018-09-10	5
50228	13	5724	2018-09-10 09:56:59	2018-09-10	7
50229	9	5724	2018-09-10 09:57:03	2018-09-10	7
50230	14	5724	2018-09-10 09:57:08	2018-09-10	7
50231	9	5724	2018-09-10 09:57:11	2018-09-10	7
50232	9	5724	2018-09-10 09:57:11	2018-09-10	7
50233	21	5724	2018-09-10 09:57:11	2018-09-10	7
50234	6	5725	2018-09-10 07:51:29	2018-09-10	5
50235	6	5725	2018-09-10 07:51:31	2018-09-10	5
50236	2	5725	2018-09-10 07:51:31	2018-09-10	5
50237	6	5725	2018-09-10 07:51:32	2018-09-10	5
50238	6	5725	2018-09-10 07:51:33	2018-09-10	5
50239	7	5725	2018-09-10 07:51:37	2018-09-10	5
50240	11	5725	2018-09-10 07:51:37	2018-09-10	5
50241	9	5725	2018-09-10 07:51:40	2018-09-10	5
50242	9	5725	2018-09-10 07:51:41	2018-09-10	5
50243	9	5725	2018-09-10 07:51:41	2018-09-10	5
50244	13	5725	2018-09-10 09:55:06	2018-09-10	7
50245	9	5725	2018-09-10 09:55:35	2018-09-10	7
50246	14	5725	2018-09-10 09:55:39	2018-09-10	7
50247	9	5725	2018-09-10 09:55:46	2018-09-10	7
50248	9	5725	2018-09-10 09:55:46	2018-09-10	7
50249	21	5725	2018-09-10 09:55:46	2018-09-10	7
50250	6	5726	2018-09-07 16:46:12	2018-09-07	14
50251	6	5726	2018-09-07 16:46:14	2018-09-07	14
50252	6	5726	2018-09-07 16:46:14	2018-09-07	14
50253	6	5726	2018-09-07 16:46:14	2018-09-07	14
50254	6	5726	2018-09-07 16:46:15	2018-09-07	14
50255	7	5726	2018-09-07 16:46:25	2018-09-07	14
50256	9	5726	2018-09-07 16:46:25	2018-09-07	14
50257	9	5726	2018-09-07 16:46:25	2018-09-07	14
50258	13	5726	2018-09-10 09:50:58	2018-09-10	7
50259	9	5726	2018-09-10 09:51:05	2018-09-10	7
50260	10	5726	2018-09-10 09:51:12	2018-09-10	7
50261	9	5726	2018-09-10 09:51:23	2018-09-10	7
50262	14	5726	2018-09-10 09:51:27	2018-09-10	7
50263	9	5726	2018-09-10 09:51:31	2018-09-10	7
50264	9	5726	2018-09-10 09:51:31	2018-09-10	7
50265	21	5726	2018-09-10 09:51:31	2018-09-10	7
50266	6	5727	2018-09-07 16:41:50	2018-09-07	14
50267	6	5727	2018-09-07 16:41:52	2018-09-07	14
50268	2	5727	2018-09-07 16:41:52	2018-09-07	14
50269	6	5727	2018-09-07 16:41:53	2018-09-07	14
50270	6	5727	2018-09-07 16:41:54	2018-09-07	14
50271	21	5727	2018-09-07 16:41:54	2018-09-07	14
50272	6	5728	2018-09-07 16:14:14	2018-09-07	14
50273	6	5728	2018-09-07 16:14:15	2018-09-07	14
50274	6	5728	2018-09-07 16:14:15	2018-09-07	14
50275	6	5728	2018-09-07 16:14:16	2018-09-07	14
50276	6	5728	2018-09-07 16:14:17	2018-09-07	14
50277	21	5728	2018-09-07 16:14:17	2018-09-07	14
50278	6	5729	2018-09-07 15:57:08	2018-09-07	13
50279	6	5729	2018-09-07 15:57:10	2018-09-07	13
50280	2	5729	2018-09-07 15:57:10	2018-09-07	13
50281	6	5729	2018-09-07 15:57:11	2018-09-07	13
50282	6	5729	2018-09-07 15:57:13	2018-09-07	13
50283	7	5729	2018-09-07 15:57:19	2018-09-07	13
50284	11	5729	2018-09-07 15:57:19	2018-09-07	13
50285	9	5729	2018-09-07 15:57:25	2018-09-07	13
50286	9	5729	2018-09-07 15:57:26	2018-09-07	13
50287	9	5729	2018-09-07 15:57:26	2018-09-07	13
50288	13	5729	2018-09-10 09:45:22	2018-09-10	7
50289	9	5729	2018-09-10 09:46:41	2018-09-10	7
50290	14	5729	2018-09-10 09:46:49	2018-09-10	7
50291	9	5729	2018-09-10 09:46:53	2018-09-10	7
50292	9	5729	2018-09-10 09:46:53	2018-09-10	7
50293	21	5729	2018-09-10 09:46:53	2018-09-10	7
50294	6	5730	2018-09-07 15:55:10	2018-09-07	13
50295	6	5730	2018-09-07 15:55:12	2018-09-07	13
50296	2	5730	2018-09-07 15:55:12	2018-09-07	13
50297	6	5730	2018-09-07 15:55:14	2018-09-07	13
50298	6	5730	2018-09-07 15:55:15	2018-09-07	13
50299	7	5730	2018-09-07 15:55:20	2018-09-07	13
50300	9	5730	2018-09-07 15:55:20	2018-09-07	13
50301	9	5730	2018-09-07 15:55:20	2018-09-07	13
50302	13	5730	2018-09-10 09:47:30	2018-09-10	7
50303	9	5730	2018-09-10 09:48:15	2018-09-10	7
50304	13	5730	2018-09-10 09:48:19	2018-09-10	7
50305	9	5730	2018-09-10 09:48:29	2018-09-10	7
50306	14	5730	2018-09-10 09:48:33	2018-09-10	7
50307	9	5730	2018-09-10 09:48:36	2018-09-10	7
50308	9	5730	2018-09-10 09:48:36	2018-09-10	7
50309	21	5730	2018-09-10 09:48:36	2018-09-10	7
50310	6	5731	2018-09-07 15:51:53	2018-09-07	13
50311	6	5731	2018-09-07 15:51:55	2018-09-07	13
50312	6	5731	2018-09-07 15:51:55	2018-09-07	13
50313	6	5731	2018-09-07 15:51:55	2018-09-07	13
50314	6	5731	2018-09-07 15:51:56	2018-09-07	13
50315	21	5731	2018-09-07 15:51:57	2018-09-07	13
50316	6	5732	2018-09-07 15:51:16	2018-09-07	13
50317	6	5732	2018-09-07 15:51:17	2018-09-07	13
50318	6	5732	2018-09-07 15:51:17	2018-09-07	13
50319	6	5732	2018-09-07 15:51:17	2018-09-07	13
50320	6	5732	2018-09-07 15:51:19	2018-09-07	13
50321	21	5732	2018-09-07 15:51:19	2018-09-07	13
50322	6	5733	2018-09-07 15:50:31	2018-09-07	13
50323	6	5733	2018-09-07 15:50:32	2018-09-07	13
50324	6	5733	2018-09-07 15:50:33	2018-09-07	13
50325	6	5733	2018-09-07 15:50:33	2018-09-07	13
50326	6	5733	2018-09-07 15:50:34	2018-09-07	13
50327	21	5733	2018-09-07 15:50:35	2018-09-07	13
50328	6	5734	2018-09-07 15:32:26	2018-09-07	13
50329	4	5734	2018-09-07 15:32:28	2018-09-07	13
50330	6	5734	2018-09-07 15:35:12	2018-09-07	13
50331	6	5734	2018-09-07 15:35:13	2018-09-07	13
50332	7	5734	2018-09-07 15:36:57	2018-09-07	13
50333	11	5734	2018-09-07 15:36:57	2018-09-07	13
50334	9	5734	2018-09-07 15:37:12	2018-09-07	13
50335	9	5734	2018-09-07 15:37:13	2018-09-07	13
50336	9	5734	2018-09-07 15:37:13	2018-09-07	13
50337	13	5734	2018-09-10 09:29:23	2018-09-10	7
50338	9	5734	2018-09-10 09:29:27	2018-09-10	7
50339	14	5734	2018-09-10 09:29:33	2018-09-10	7
50340	9	5734	2018-09-10 09:29:36	2018-09-10	7
50341	19	5734	2018-09-10 09:29:36	2018-09-10	7
50342	19	5734	2018-09-10 09:29:40	2018-09-10	7
50343	21	5734	2018-09-10 09:29:40	2018-09-10	7
50344	6	5735	2018-09-07 15:25:27	2018-09-07	13
50345	6	5735	2018-09-07 15:25:29	2018-09-07	13
50346	2	5735	2018-09-07 15:25:29	2018-09-07	13
50347	6	5735	2018-09-07 15:25:30	2018-09-07	13
50348	6	5735	2018-09-07 15:25:31	2018-09-07	13
50349	21	5735	2018-09-07 15:25:31	2018-09-07	13
50350	6	5736	2018-09-07 15:17:40	2018-09-07	13
50351	6	5736	2018-09-07 15:17:41	2018-09-07	13
50352	2	5736	2018-09-07 15:17:41	2018-09-07	13
50353	6	5736	2018-09-07 15:17:42	2018-09-07	13
50354	6	5736	2018-09-07 15:17:43	2018-09-07	13
50355	21	5736	2018-09-07 15:17:44	2018-09-07	13
50356	6	5737	2018-09-07 14:50:24	2018-09-07	12
50357	6	5737	2018-09-07 14:50:26	2018-09-07	12
50358	2	5737	2018-09-07 14:50:26	2018-09-07	12
50359	6	5737	2018-09-07 14:50:26	2018-09-07	12
50360	6	5737	2018-09-07 14:50:27	2018-09-07	12
50361	7	5737	2018-09-07 14:50:44	2018-09-07	12
50362	11	5737	2018-09-07 14:50:44	2018-09-07	12
50363	9	5737	2018-09-07 14:50:48	2018-09-07	12
50364	9	5737	2018-09-07 14:50:48	2018-09-07	12
50365	9	5737	2018-09-07 14:50:48	2018-09-07	12
50366	13	5737	2018-09-07 14:54:47	2018-09-07	12
50367	9	5737	2018-09-07 14:57:40	2018-09-07	12
50368	14	5737	2018-09-07 14:57:45	2018-09-07	12
50369	9	5737	2018-09-07 14:57:49	2018-09-07	12
50370	17	5737	2018-09-07 14:57:49	2018-09-07	12
50371	19	5737	2018-09-07 14:57:51	2018-09-07	12
50372	21	5737	2018-09-07 14:57:51	2018-09-07	12
50373	6	5738	2018-09-07 14:42:39	2018-09-07	12
50374	6	5738	2018-09-07 14:42:40	2018-09-07	12
50375	2	5738	2018-09-07 14:42:40	2018-09-07	12
50376	6	5738	2018-09-07 14:42:41	2018-09-07	12
50377	6	5738	2018-09-07 14:42:43	2018-09-07	12
50378	21	5738	2018-09-07 14:42:43	2018-09-07	12
50379	6	5739	2018-09-07 14:25:33	2018-09-07	12
50380	6	5739	2018-09-07 14:25:34	2018-09-07	12
50381	6	5739	2018-09-07 14:25:34	2018-09-07	12
50382	6	5739	2018-09-07 14:25:35	2018-09-07	12
50383	6	5739	2018-09-07 14:25:36	2018-09-07	12
50384	13	5739	2018-09-07 14:25:43	2018-09-07	12
50385	6	5739	2018-09-07 14:30:36	2018-09-07	12
50386	14	5739	2018-09-07 14:30:42	2018-09-07	12
50387	9	5739	2018-09-07 14:31:00	2018-09-07	12
50388	9	5739	2018-09-07 14:31:00	2018-09-07	12
50389	21	5739	2018-09-07 14:31:00	2018-09-07	12
50390	6	5740	2018-09-07 12:18:53	2018-09-07	10
50391	6	5740	2018-09-07 12:18:54	2018-09-07	10
50392	6	5740	2018-09-07 12:18:55	2018-09-07	10
50393	6	5740	2018-09-07 12:18:55	2018-09-07	10
50394	6	5740	2018-09-07 12:18:56	2018-09-07	10
50395	21	5740	2018-09-07 12:18:56	2018-09-07	10
50396	6	5741	2018-09-07 12:13:27	2018-09-07	10
50397	6	5741	2018-09-07 12:13:29	2018-09-07	10
50398	6	5741	2018-09-07 12:13:29	2018-09-07	10
50399	6	5741	2018-09-07 12:13:29	2018-09-07	10
50400	6	5741	2018-09-07 12:13:30	2018-09-07	10
50401	21	5741	2018-09-07 12:13:31	2018-09-07	10
50402	6	5742	2018-09-07 11:53:01	2018-09-07	9
50403	6	5742	2018-09-07 11:53:03	2018-09-07	9
50404	6	5742	2018-09-07 11:53:03	2018-09-07	9
50405	6	5742	2018-09-07 11:53:03	2018-09-07	9
50406	6	5742	2018-09-07 11:53:05	2018-09-07	9
50407	21	5742	2018-09-07 11:53:05	2018-09-07	9
50408	6	5743	2018-09-07 11:42:54	2018-09-07	9
50409	6	5743	2018-09-07 11:42:56	2018-09-07	9
50410	6	5743	2018-09-07 11:42:56	2018-09-07	9
50411	6	5743	2018-09-07 11:42:56	2018-09-07	9
50412	6	5743	2018-09-07 11:42:58	2018-09-07	9
50413	7	5743	2018-09-07 11:43:03	2018-09-07	9
50414	11	5743	2018-09-07 11:43:03	2018-09-07	9
50415	9	5743	2018-09-07 11:43:45	2018-09-07	9
50416	9	5743	2018-09-07 11:43:46	2018-09-07	9
50417	9	5743	2018-09-07 11:43:46	2018-09-07	9
50418	13	5743	2018-09-07 14:56:06	2018-09-07	12
50419	9	5743	2018-09-07 14:56:42	2018-09-07	12
50420	10	5743	2018-09-07 14:56:47	2018-09-07	12
50421	9	5743	2018-09-07 14:57:00	2018-09-07	12
50422	14	5743	2018-09-07 14:57:08	2018-09-07	12
50423	9	5743	2018-09-07 14:57:16	2018-09-07	12
50424	9	5743	2018-09-07 14:57:16	2018-09-07	12
50425	21	5743	2018-09-07 14:57:16	2018-09-07	12
50426	6	5744	2018-09-07 11:32:00	2018-09-07	9
50427	6	5744	2018-09-07 11:32:01	2018-09-07	9
50428	6	5744	2018-09-07 11:32:01	2018-09-07	9
50429	6	5744	2018-09-07 11:32:02	2018-09-07	9
50430	6	5744	2018-09-07 11:32:03	2018-09-07	9
50431	7	5744	2018-09-07 11:32:07	2018-09-07	9
50432	11	5744	2018-09-07 11:32:07	2018-09-07	9
50433	9	5744	2018-09-07 11:32:09	2018-09-07	9
50434	9	5744	2018-09-07 11:32:10	2018-09-07	9
50435	9	5744	2018-09-07 11:32:10	2018-09-07	9
50436	14	5744	2018-09-07 12:01:31	2018-09-07	10
50437	9	5744	2018-09-07 12:01:36	2018-09-07	10
50438	17	5744	2018-09-07 12:01:36	2018-09-07	10
50439	19	5744	2018-09-07 12:01:45	2018-09-07	10
50440	21	5744	2018-09-07 12:01:45	2018-09-07	10
50441	6	5745	2018-09-07 11:15:10	2018-09-07	9
50442	6	5745	2018-09-07 11:15:12	2018-09-07	9
50443	6	5745	2018-09-07 11:15:12	2018-09-07	9
50444	6	5745	2018-09-07 11:15:13	2018-09-07	9
50445	6	5745	2018-09-07 11:15:14	2018-09-07	9
50446	21	5745	2018-09-07 11:15:14	2018-09-07	9
50447	6	5746	2018-09-07 11:15:50	2018-09-07	9
50448	6	5746	2018-09-07 11:15:52	2018-09-07	9
50449	6	5746	2018-09-07 11:15:52	2018-09-07	9
50450	6	5746	2018-09-07 11:15:52	2018-09-07	9
50451	6	5746	2018-09-07 11:15:53	2018-09-07	9
50452	21	5746	2018-09-07 11:15:53	2018-09-07	9
50453	6	5747	2018-09-07 10:50:44	2018-09-07	8
50454	6	5747	2018-09-07 10:50:46	2018-09-07	8
50455	6	5747	2018-09-07 10:50:46	2018-09-07	8
50456	6	5747	2018-09-07 10:50:46	2018-09-07	8
50457	6	5747	2018-09-07 10:50:48	2018-09-07	8
50458	21	5747	2018-09-07 10:50:48	2018-09-07	8
50459	6	5748	2018-09-07 10:53:07	2018-09-07	8
50460	6	5748	2018-09-07 10:53:09	2018-09-07	8
50461	2	5748	2018-09-07 10:53:09	2018-09-07	8
50462	6	5748	2018-09-07 10:53:10	2018-09-07	8
50463	6	5748	2018-09-07 10:53:11	2018-09-07	8
50464	21	5748	2018-09-07 10:53:11	2018-09-07	8
50465	6	5749	2018-09-07 10:43:36	2018-09-07	8
50466	6	5749	2018-09-07 10:43:37	2018-09-07	8
50467	6	5749	2018-09-07 10:43:37	2018-09-07	8
50468	6	5749	2018-09-07 10:43:38	2018-09-07	8
50469	6	5749	2018-09-07 10:43:39	2018-09-07	8
50470	21	5749	2018-09-07 10:43:39	2018-09-07	8
50471	6	5750	2018-09-07 10:43:08	2018-09-07	8
50472	6	5750	2018-09-07 10:43:10	2018-09-07	8
50473	6	5750	2018-09-07 10:43:10	2018-09-07	8
50474	6	5750	2018-09-07 10:43:10	2018-09-07	8
50475	6	5750	2018-09-07 10:43:11	2018-09-07	8
50476	21	5750	2018-09-07 10:43:11	2018-09-07	8
50477	6	5751	2018-09-07 10:39:33	2018-09-07	8
50478	6	5751	2018-09-07 10:39:35	2018-09-07	8
50479	6	5751	2018-09-07 10:39:35	2018-09-07	8
50480	6	5751	2018-09-07 10:39:35	2018-09-07	8
50481	6	5751	2018-09-07 10:39:36	2018-09-07	8
50482	21	5751	2018-09-07 10:39:36	2018-09-07	8
50483	6	5752	2018-09-07 10:29:47	2018-09-07	8
50484	6	5752	2018-09-07 10:29:49	2018-09-07	8
50485	6	5752	2018-09-07 10:29:49	2018-09-07	8
50486	6	5752	2018-09-07 10:29:49	2018-09-07	8
50487	6	5752	2018-09-07 10:29:51	2018-09-07	8
50488	21	5752	2018-09-07 10:29:51	2018-09-07	8
50489	6	5753	2018-09-07 10:22:32	2018-09-07	8
50490	6	5753	2018-09-07 10:22:33	2018-09-07	8
50491	6	5753	2018-09-07 10:22:33	2018-09-07	8
50492	6	5753	2018-09-07 10:22:33	2018-09-07	8
50493	6	5753	2018-09-07 10:22:35	2018-09-07	8
50494	21	5753	2018-09-07 10:22:35	2018-09-07	8
50495	6	5754	2018-09-07 10:13:21	2018-09-07	8
50496	6	5754	2018-09-07 10:13:23	2018-09-07	8
50497	6	5754	2018-09-07 10:13:23	2018-09-07	8
50498	6	5754	2018-09-07 10:13:23	2018-09-07	8
50499	6	5754	2018-09-07 10:13:25	2018-09-07	8
50500	21	5754	2018-09-07 10:13:25	2018-09-07	8
50501	6	5755	2018-09-07 10:12:03	2018-09-07	8
50502	6	5755	2018-09-07 10:12:05	2018-09-07	8
50503	6	5755	2018-09-07 10:12:05	2018-09-07	8
50504	6	5755	2018-09-07 10:12:05	2018-09-07	8
50505	6	5755	2018-09-07 10:12:06	2018-09-07	8
50506	21	5755	2018-09-07 10:12:07	2018-09-07	8
50507	6	5756	2018-09-07 09:59:59	2018-09-07	7
50508	6	5756	2018-09-07 10:00:01	2018-09-07	8
50509	6	5756	2018-09-07 10:00:01	2018-09-07	8
50510	6	5756	2018-09-07 10:00:01	2018-09-07	8
50511	6	5756	2018-09-07 10:00:03	2018-09-07	8
50512	21	5756	2018-09-07 10:00:03	2018-09-07	8
50513	6	5757	2018-09-07 09:41:00	2018-09-07	7
50514	6	5757	2018-09-07 09:41:02	2018-09-07	7
50515	2	5757	2018-09-07 09:41:02	2018-09-07	7
50516	6	5757	2018-09-07 09:41:03	2018-09-07	7
50517	6	5757	2018-09-07 09:41:04	2018-09-07	7
50518	21	5757	2018-09-07 09:41:04	2018-09-07	7
50519	6	5758	2018-09-07 09:34:24	2018-09-07	7
50520	6	5758	2018-09-07 09:34:25	2018-09-07	7
50521	2	5758	2018-09-07 09:34:25	2018-09-07	7
50522	6	5758	2018-09-07 09:34:26	2018-09-07	7
50523	6	5758	2018-09-07 09:34:27	2018-09-07	7
50524	21	5758	2018-09-07 09:34:28	2018-09-07	7
50525	6	5759	2018-09-07 09:38:06	2018-09-07	7
50526	6	5759	2018-09-07 09:38:08	2018-09-07	7
50527	2	5759	2018-09-07 09:38:08	2018-09-07	7
50528	6	5759	2018-09-07 09:38:09	2018-09-07	7
50529	6	5759	2018-09-07 09:38:10	2018-09-07	7
50530	7	5759	2018-09-07 09:38:15	2018-09-07	7
50531	11	5759	2018-09-07 09:38:15	2018-09-07	7
50532	9	5759	2018-09-07 09:38:19	2018-09-07	7
50533	9	5759	2018-09-07 09:38:20	2018-09-07	7
50534	9	5759	2018-09-07 09:38:20	2018-09-07	7
50535	13	5759	2018-09-07 10:29:15	2018-09-07	8
50536	9	5759	2018-09-07 10:30:20	2018-09-07	8
50537	14	5759	2018-09-07 10:30:32	2018-09-07	8
50538	9	5759	2018-09-07 10:30:50	2018-09-07	8
50539	17	5759	2018-09-07 10:30:50	2018-09-07	8
50540	19	5759	2018-09-07 10:30:54	2018-09-07	8
50541	21	5759	2018-09-07 10:30:54	2018-09-07	8
50542	6	5760	2018-09-07 09:21:33	2018-09-07	7
50543	6	5760	2018-09-07 09:21:34	2018-09-07	7
50544	6	5760	2018-09-07 09:21:35	2018-09-07	7
50545	6	5760	2018-09-07 09:21:35	2018-09-07	7
50546	6	5760	2018-09-07 09:21:36	2018-09-07	7
50547	7	5760	2018-09-07 09:21:42	2018-09-07	7
50548	11	5760	2018-09-07 09:21:42	2018-09-07	7
50549	9	5760	2018-09-07 09:21:52	2018-09-07	7
50550	9	5760	2018-09-07 09:21:52	2018-09-07	7
50551	9	5760	2018-09-07 09:21:53	2018-09-07	7
50552	13	5760	2018-09-17 13:14:54	2018-09-17	11
50553	9	5760	2018-09-17 13:15:36	2018-09-17	11
50554	14	5760	2018-09-17 13:15:45	2018-09-17	11
50555	9	5760	2018-09-17 13:15:49	2018-09-17	11
50556	9	5760	2018-09-17 13:15:49	2018-09-17	11
50557	21	5760	2018-09-17 13:15:49	2018-09-17	11
50558	6	5761	2018-09-07 09:09:06	2018-09-07	7
50559	6	5761	2018-09-07 09:09:08	2018-09-07	7
50560	6	5761	2018-09-07 09:09:08	2018-09-07	7
50561	6	5761	2018-09-07 09:09:08	2018-09-07	7
50562	6	5761	2018-09-07 09:09:10	2018-09-07	7
50563	21	5761	2018-09-07 09:09:10	2018-09-07	7
50564	6	5762	2018-09-07 08:46:26	2018-09-07	6
50565	6	5762	2018-09-07 08:46:28	2018-09-07	6
50566	6	5762	2018-09-07 08:46:28	2018-09-07	6
50567	6	5762	2018-09-07 08:46:28	2018-09-07	6
50568	6	5762	2018-09-07 08:46:29	2018-09-07	6
50569	21	5762	2018-09-07 08:46:29	2018-09-07	6
50570	6	5763	2018-09-07 08:38:05	2018-09-07	6
50571	6	5763	2018-09-07 08:38:06	2018-09-07	6
50572	2	5763	2018-09-07 08:38:07	2018-09-07	6
50573	6	5763	2018-09-07 08:38:07	2018-09-07	6
50574	6	5763	2018-09-07 08:38:08	2018-09-07	6
50575	21	5763	2018-09-07 08:38:09	2018-09-07	6
50576	6	5764	2018-09-07 08:37:14	2018-09-07	6
50577	6	5764	2018-09-07 08:37:16	2018-09-07	6
50578	6	5764	2018-09-07 08:37:16	2018-09-07	6
50579	6	5764	2018-09-07 08:37:16	2018-09-07	6
50580	6	5764	2018-09-07 08:37:17	2018-09-07	6
50581	21	5764	2018-09-07 08:37:17	2018-09-07	6
50582	6	5765	2018-09-07 08:25:44	2018-09-07	6
50583	6	5765	2018-09-07 08:25:46	2018-09-07	6
50584	6	5765	2018-09-07 08:25:47	2018-09-07	6
50585	6	5765	2018-09-07 08:25:47	2018-09-07	6
50586	6	5765	2018-09-07 08:25:48	2018-09-07	6
50587	7	5765	2018-09-07 08:25:51	2018-09-07	6
50588	11	5765	2018-09-07 08:25:51	2018-09-07	6
50589	9	5765	2018-09-07 08:26:20	2018-09-07	6
50590	9	5765	2018-09-07 08:26:20	2018-09-07	6
50591	9	5765	2018-09-07 08:26:21	2018-09-07	6
50592	13	5765	2018-09-07 08:53:03	2018-09-07	6
50593	9	5765	2018-09-07 08:55:58	2018-09-07	6
50594	14	5765	2018-09-07 08:56:03	2018-09-07	6
50595	9	5765	2018-09-07 08:56:07	2018-09-07	6
50596	9	5765	2018-09-07 08:56:07	2018-09-07	6
50597	21	5765	2018-09-07 08:56:07	2018-09-07	6
50598	6	5766	2018-09-07 08:19:49	2018-09-07	6
50599	6	5766	2018-09-07 08:19:51	2018-09-07	6
50600	2	5766	2018-09-07 08:19:51	2018-09-07	6
50601	6	5766	2018-09-07 08:19:52	2018-09-07	6
50602	6	5766	2018-09-07 08:19:53	2018-09-07	6
50603	7	5766	2018-09-07 08:19:57	2018-09-07	6
50604	11	5766	2018-09-07 08:19:57	2018-09-07	6
50605	9	5766	2018-09-07 08:20:00	2018-09-07	6
50606	9	5766	2018-09-07 08:20:01	2018-09-07	6
50607	9	5766	2018-09-07 08:20:01	2018-09-07	6
50608	13	5766	2018-09-07 09:32:55	2018-09-07	7
50609	9	5766	2018-09-07 09:32:59	2018-09-07	7
50610	14	5766	2018-09-07 09:33:04	2018-09-07	7
50611	9	5766	2018-09-07 09:33:08	2018-09-07	7
50612	9	5766	2018-09-07 09:33:08	2018-09-07	7
50613	21	5766	2018-09-07 09:33:08	2018-09-07	7
50614	6	5767	2018-09-07 08:18:05	2018-09-07	6
50615	6	5767	2018-09-07 08:18:06	2018-09-07	6
50616	2	5767	2018-09-07 08:18:06	2018-09-07	6
50617	6	5767	2018-09-07 08:18:07	2018-09-07	6
50618	6	5767	2018-09-07 08:18:08	2018-09-07	6
50619	21	5767	2018-09-07 08:18:09	2018-09-07	6
50620	6	5768	2018-09-07 08:08:36	2018-09-07	6
50621	6	5768	2018-09-07 08:08:38	2018-09-07	6
50622	6	5768	2018-09-07 08:08:38	2018-09-07	6
50623	6	5768	2018-09-07 08:08:38	2018-09-07	6
50624	6	5768	2018-09-07 08:08:39	2018-09-07	6
50625	13	5768	2018-09-07 08:08:44	2018-09-07	6
50626	6	5768	2018-09-07 08:11:35	2018-09-07	6
50627	14	5768	2018-09-07 09:16:49	2018-09-07	7
50628	9	5768	2018-09-07 09:16:52	2018-09-07	7
50629	9	5768	2018-09-07 09:16:52	2018-09-07	7
50630	21	5768	2018-09-07 09:16:52	2018-09-07	7
50631	6	5769	2018-09-06 16:22:40	2018-09-06	14
50632	6	5769	2018-09-06 16:22:42	2018-09-06	14
50633	6	5769	2018-09-06 16:22:42	2018-09-06	14
50634	6	5769	2018-09-06 16:22:42	2018-09-06	14
50635	6	5769	2018-09-06 16:22:44	2018-09-06	14
50636	14	5769	2018-09-06 16:22:56	2018-09-06	14
50637	21	5769	2018-09-06 16:22:56	2018-09-06	14
50638	6	5770	2018-09-06 16:20:15	2018-09-06	14
50639	6	5770	2018-09-06 16:20:17	2018-09-06	14
50640	2	5770	2018-09-06 16:20:18	2018-09-06	14
50641	6	5770	2018-09-06 16:20:19	2018-09-06	14
50642	6	5770	2018-09-06 16:20:21	2018-09-06	14
50643	7	5770	2018-09-06 16:20:54	2018-09-06	14
50644	11	5770	2018-09-06 16:20:54	2018-09-06	14
50645	9	5770	2018-09-06 16:21:07	2018-09-06	14
50646	9	5770	2018-09-06 16:21:08	2018-09-06	14
50647	9	5770	2018-09-06 16:21:08	2018-09-06	14
50648	13	5770	2018-09-10 09:35:52	2018-09-10	7
50649	9	5770	2018-09-10 09:42:48	2018-09-10	7
50650	14	5770	2018-09-10 09:42:53	2018-09-10	7
50651	9	5770	2018-09-10 09:42:57	2018-09-10	7
50652	9	5770	2018-09-10 09:42:57	2018-09-10	7
50653	21	5770	2018-09-10 09:42:57	2018-09-10	7
50654	6	5771	2018-09-06 15:49:46	2018-09-06	13
50655	6	5771	2018-09-06 15:49:47	2018-09-06	13
50656	2	5771	2018-09-06 15:49:47	2018-09-06	13
50657	6	5771	2018-09-06 15:49:48	2018-09-06	13
50658	6	5771	2018-09-06 15:49:49	2018-09-06	13
50659	21	5771	2018-09-06 15:49:50	2018-09-06	13
50660	6	5772	2018-09-06 15:43:49	2018-09-06	13
50661	6	5772	2018-09-06 15:43:51	2018-09-06	13
50662	2	5772	2018-09-06 15:43:51	2018-09-06	13
50663	6	5772	2018-09-06 15:43:52	2018-09-06	13
50664	6	5772	2018-09-06 15:43:53	2018-09-06	13
50665	14	5772	2018-09-06 15:44:14	2018-09-06	13
50666	21	5772	2018-09-06 15:44:14	2018-09-06	13
50667	6	5773	2018-09-06 15:34:50	2018-09-06	13
50668	6	5773	2018-09-06 15:34:52	2018-09-06	13
50669	6	5773	2018-09-06 15:34:52	2018-09-06	13
50670	6	5773	2018-09-06 15:34:52	2018-09-06	13
50671	6	5773	2018-09-06 15:34:53	2018-09-06	13
50672	21	5773	2018-09-06 15:34:54	2018-09-06	13
50673	6	5774	2018-09-06 15:34:23	2018-09-06	13
50674	6	5774	2018-09-06 15:34:24	2018-09-06	13
50675	6	5774	2018-09-06 15:34:25	2018-09-06	13
50676	6	5774	2018-09-06 15:34:25	2018-09-06	13
50677	6	5774	2018-09-06 15:34:26	2018-09-06	13
50678	21	5774	2018-09-06 15:34:26	2018-09-06	13
50679	6	5775	2018-09-06 15:33:30	2018-09-06	13
50680	6	5775	2018-09-06 15:33:32	2018-09-06	13
50681	6	5775	2018-09-06 15:33:32	2018-09-06	13
50682	6	5775	2018-09-06 15:33:32	2018-09-06	13
50683	6	5775	2018-09-06 15:33:33	2018-09-06	13
50684	21	5775	2018-09-06 15:33:34	2018-09-06	13
50685	6	5776	2018-09-06 15:13:39	2018-09-06	13
50686	6	5776	2018-09-06 15:13:41	2018-09-06	13
50687	2	5776	2018-09-06 15:13:41	2018-09-06	13
50688	6	5776	2018-09-06 15:13:42	2018-09-06	13
50689	6	5776	2018-09-06 15:13:43	2018-09-06	13
50690	21	5776	2018-09-06 15:13:43	2018-09-06	13
50691	6	5777	2018-09-06 15:12:32	2018-09-06	13
50692	6	5777	2018-09-06 15:12:34	2018-09-06	13
50693	6	5777	2018-09-06 15:12:34	2018-09-06	13
50694	6	5777	2018-09-06 15:12:34	2018-09-06	13
50695	6	5777	2018-09-06 15:12:35	2018-09-06	13
50696	21	5777	2018-09-06 15:12:35	2018-09-06	13
50697	6	5778	2018-09-06 15:13:39	2018-09-06	13
50698	6	5778	2018-09-06 15:13:41	2018-09-06	13
50699	6	5778	2018-09-06 15:13:41	2018-09-06	13
50700	6	5778	2018-09-06 15:13:41	2018-09-06	13
50701	6	5778	2018-09-06 15:13:42	2018-09-06	13
50702	7	5778	2018-09-06 15:13:46	2018-09-06	13
50703	11	5778	2018-09-06 15:13:46	2018-09-06	13
50704	9	5778	2018-09-06 15:13:49	2018-09-06	13
50705	9	5778	2018-09-06 15:13:49	2018-09-06	13
50706	9	5778	2018-09-06 15:13:49	2018-09-06	13
50707	14	5778	2018-09-07 09:13:17	2018-09-07	7
50708	9	5778	2018-09-07 09:13:20	2018-09-07	7
50709	17	5778	2018-09-07 09:13:20	2018-09-07	7
50710	19	5778	2018-09-07 09:13:30	2018-09-07	7
50711	21	5778	2018-09-07 09:13:30	2018-09-07	7
50712	6	5779	2018-09-06 14:37:44	2018-09-06	12
50713	6	5779	2018-09-06 14:37:46	2018-09-06	12
50714	6	5779	2018-09-06 14:37:46	2018-09-06	12
50715	6	5779	2018-09-06 14:37:46	2018-09-06	12
50716	6	5779	2018-09-06 14:37:47	2018-09-06	12
50717	21	5779	2018-09-06 14:37:48	2018-09-06	12
50718	6	5780	2018-09-06 14:24:44	2018-09-06	12
50719	6	5780	2018-09-06 14:24:46	2018-09-06	12
50720	6	5780	2018-09-06 14:24:46	2018-09-06	12
50721	6	5780	2018-09-06 14:24:46	2018-09-06	12
50722	6	5780	2018-09-06 14:24:47	2018-09-06	12
50723	21	5780	2018-09-06 14:24:47	2018-09-06	12
50724	6	5781	2018-09-06 14:09:58	2018-09-06	12
50725	6	5781	2018-09-06 14:09:59	2018-09-06	12
50726	6	5781	2018-09-06 14:09:59	2018-09-06	12
50727	6	5781	2018-09-06 14:10:00	2018-09-06	12
50728	6	5781	2018-09-06 14:10:01	2018-09-06	12
50729	21	5781	2018-09-06 14:10:02	2018-09-06	12
50730	6	5782	2018-09-06 14:06:46	2018-09-06	12
50731	6	5782	2018-09-06 14:06:47	2018-09-06	12
50732	6	5782	2018-09-06 14:06:47	2018-09-06	12
50733	6	5782	2018-09-06 14:06:48	2018-09-06	12
50734	6	5782	2018-09-06 14:06:49	2018-09-06	12
50735	21	5782	2018-09-06 14:06:49	2018-09-06	12
50736	6	5783	2018-09-06 14:04:31	2018-09-06	12
50737	6	5783	2018-09-06 14:04:33	2018-09-06	12
50738	2	5783	2018-09-06 14:04:33	2018-09-06	12
50739	6	5783	2018-09-06 14:04:34	2018-09-06	12
50740	6	5783	2018-09-06 14:04:35	2018-09-06	12
50741	21	5783	2018-09-06 14:04:36	2018-09-06	12
50742	6	5784	2018-09-06 12:13:09	2018-09-06	10
50743	4	5784	2018-09-06 12:13:10	2018-09-06	10
50744	6	5784	2018-09-06 12:13:24	2018-09-06	10
50745	6	5784	2018-09-06 12:13:25	2018-09-06	10
50746	13	5784	2018-09-06 12:13:28	2018-09-06	10
50747	6	5784	2018-09-06 12:15:05	2018-09-06	10
50748	14	5784	2018-09-06 12:15:16	2018-09-06	10
50749	9	5784	2018-09-06 12:15:28	2018-09-06	10
50750	9	5784	2018-09-06 12:15:28	2018-09-06	10
50751	21	5784	2018-09-06 12:15:28	2018-09-06	10
50752	6	5785	2018-09-06 12:09:37	2018-09-06	10
50753	6	5785	2018-09-06 12:09:39	2018-09-06	10
50754	2	5785	2018-09-06 12:09:39	2018-09-06	10
50755	6	5785	2018-09-06 12:09:40	2018-09-06	10
50756	6	5785	2018-09-06 12:09:41	2018-09-06	10
50757	7	5785	2018-09-06 12:09:46	2018-09-06	10
50758	9	5785	2018-09-06 12:09:46	2018-09-06	10
50759	9	5785	2018-09-06 12:09:46	2018-09-06	10
50760	13	5785	2018-09-07 14:30:36	2018-09-07	12
50761	9	5785	2018-09-07 14:33:42	2018-09-07	12
50762	14	5785	2018-09-07 14:33:46	2018-09-07	12
50763	9	5785	2018-09-07 14:34:02	2018-09-07	12
50764	9	5785	2018-09-07 14:34:02	2018-09-07	12
50765	21	5785	2018-09-07 14:34:02	2018-09-07	12
50766	6	5786	2018-09-06 11:41:27	2018-09-06	9
50767	6	5786	2018-09-06 11:41:29	2018-09-06	9
50768	6	5786	2018-09-06 11:41:29	2018-09-06	9
50769	6	5786	2018-09-06 11:41:29	2018-09-06	9
50770	6	5786	2018-09-06 11:41:30	2018-09-06	9
50771	21	5786	2018-09-06 11:41:31	2018-09-06	9
50772	6	5787	2018-09-06 11:37:59	2018-09-06	9
50773	6	5787	2018-09-06 11:38:01	2018-09-06	9
50774	6	5787	2018-09-06 11:38:01	2018-09-06	9
50775	6	5787	2018-09-06 11:38:01	2018-09-06	9
50776	6	5787	2018-09-06 11:38:02	2018-09-06	9
50777	21	5787	2018-09-06 11:38:03	2018-09-06	9
50778	6	5788	2018-09-06 11:37:54	2018-09-06	9
50779	6	5788	2018-09-06 11:37:55	2018-09-06	9
50780	6	5788	2018-09-06 11:37:55	2018-09-06	9
50781	6	5788	2018-09-06 11:37:55	2018-09-06	9
50782	6	5788	2018-09-06 11:37:57	2018-09-06	9
50783	21	5788	2018-09-06 11:37:57	2018-09-06	9
50784	6	5789	2018-09-06 11:34:29	2018-09-06	9
50785	6	5789	2018-09-06 11:34:31	2018-09-06	9
50786	6	5789	2018-09-06 11:34:31	2018-09-06	9
50787	6	5789	2018-09-06 11:34:31	2018-09-06	9
50788	6	5789	2018-09-06 11:34:32	2018-09-06	9
50789	21	5789	2018-09-06 11:34:33	2018-09-06	9
50790	6	5790	2018-09-06 11:27:47	2018-09-06	9
50791	6	5790	2018-09-06 11:27:49	2018-09-06	9
50792	6	5790	2018-09-06 11:27:49	2018-09-06	9
50793	6	5790	2018-09-06 11:27:49	2018-09-06	9
50794	6	5790	2018-09-06 11:27:50	2018-09-06	9
50795	21	5790	2018-09-06 11:27:51	2018-09-06	9
50796	6	5791	2018-09-06 11:19:17	2018-09-06	9
50797	6	5791	2018-09-06 11:19:18	2018-09-06	9
50798	6	5791	2018-09-06 11:19:18	2018-09-06	9
50799	6	5791	2018-09-06 11:19:19	2018-09-06	9
50800	6	5791	2018-09-06 11:19:20	2018-09-06	9
50801	21	5791	2018-09-06 11:19:20	2018-09-06	9
50802	6	5792	2018-09-06 10:49:53	2018-09-06	8
50803	6	5792	2018-09-06 10:49:55	2018-09-06	8
50804	2	5792	2018-09-06 10:49:55	2018-09-06	8
50805	6	5792	2018-09-06 10:49:56	2018-09-06	8
50806	6	5792	2018-09-06 10:49:57	2018-09-06	8
50807	21	5792	2018-09-06 10:49:57	2018-09-06	8
50808	6	5793	2018-09-06 10:47:28	2018-09-06	8
50809	6	5793	2018-09-06 10:47:30	2018-09-06	8
50810	6	5793	2018-09-06 10:47:30	2018-09-06	8
50811	6	5793	2018-09-06 10:47:30	2018-09-06	8
50812	6	5793	2018-09-06 10:47:32	2018-09-06	8
50813	21	5793	2018-09-06 10:47:32	2018-09-06	8
50814	6	5794	2018-09-06 10:33:20	2018-09-06	8
50815	6	5794	2018-09-06 10:33:22	2018-09-06	8
50816	6	5794	2018-09-06 10:33:22	2018-09-06	8
50817	6	5794	2018-09-06 10:33:22	2018-09-06	8
50818	6	5794	2018-09-06 10:33:23	2018-09-06	8
50819	21	5794	2018-09-06 10:33:24	2018-09-06	8
50820	6	5795	2018-09-06 10:25:29	2018-09-06	8
50821	6	5795	2018-09-06 10:25:30	2018-09-06	8
50822	6	5795	2018-09-06 10:25:31	2018-09-06	8
50823	6	5795	2018-09-06 10:25:31	2018-09-06	8
50824	6	5795	2018-09-06 10:25:32	2018-09-06	8
50825	7	5795	2018-09-06 10:25:37	2018-09-06	8
50826	11	5795	2018-09-06 10:25:37	2018-09-06	8
50827	9	5795	2018-09-06 10:25:44	2018-09-06	8
50828	9	5795	2018-09-06 10:25:44	2018-09-06	8
50829	9	5795	2018-09-06 10:25:44	2018-09-06	8
50830	10	5795	2018-10-26 11:56:58	2018-10-26	9
50831	9	5795	2018-10-26 11:57:18	2018-10-26	9
50832	14	5795	2018-10-26 11:57:23	2018-10-26	9
50833	15	5795	2018-10-26 11:57:26	2018-10-26	9
50834	16	5795	2018-10-26 11:57:26	2018-10-26	9
50835	21	5795	2018-10-26 11:57:26	2018-10-26	9
50836	6	5796	2018-09-06 10:17:23	2018-09-06	8
50837	6	5796	2018-09-06 10:17:25	2018-09-06	8
50838	2	5796	2018-09-06 10:17:25	2018-09-06	8
50839	6	5796	2018-09-06 10:17:25	2018-09-06	8
50840	6	5796	2018-09-06 10:17:27	2018-09-06	8
50841	21	5796	2018-09-06 10:17:27	2018-09-06	8
50842	6	5797	2018-09-06 10:14:05	2018-09-06	8
50843	6	5797	2018-09-06 10:14:07	2018-09-06	8
50844	6	5797	2018-09-06 10:14:07	2018-09-06	8
50845	6	5797	2018-09-06 10:14:07	2018-09-06	8
50846	6	5797	2018-09-06 10:14:08	2018-09-06	8
50847	21	5797	2018-09-06 10:14:09	2018-09-06	8
50848	6	5798	2018-09-06 10:10:34	2018-09-06	8
50849	6	5798	2018-09-06 10:10:36	2018-09-06	8
50850	2	5798	2018-09-06 10:10:36	2018-09-06	8
50851	6	5798	2018-09-06 10:10:37	2018-09-06	8
50852	6	5798	2018-09-06 10:10:38	2018-09-06	8
50853	21	5798	2018-09-06 10:10:39	2018-09-06	8
50854	6	5799	2018-09-06 10:08:46	2018-09-06	8
50855	6	5799	2018-09-06 10:08:48	2018-09-06	8
50856	2	5799	2018-09-06 10:08:48	2018-09-06	8
50857	6	5799	2018-09-06 10:08:48	2018-09-06	8
50858	6	5799	2018-09-06 10:08:49	2018-09-06	8
50859	21	5799	2018-09-06 10:08:50	2018-09-06	8
50860	6	5800	2018-09-06 10:05:27	2018-09-06	8
50861	6	5800	2018-09-06 10:05:29	2018-09-06	8
50862	2	5800	2018-09-06 10:05:29	2018-09-06	8
50863	6	5800	2018-09-06 10:05:29	2018-09-06	8
50864	6	5800	2018-09-06 10:05:31	2018-09-06	8
50865	7	5800	2018-09-06 10:05:36	2018-09-06	8
50866	9	5800	2018-09-06 10:05:36	2018-09-06	8
50867	9	5800	2018-09-06 10:05:36	2018-09-06	8
50868	10	5800	2018-09-06 12:35:22	2018-09-06	10
50869	9	5800	2018-09-06 12:35:35	2018-09-06	10
50870	13	5800	2018-09-06 15:47:56	2018-09-06	13
50871	9	5800	2018-09-06 15:48:14	2018-09-06	13
50872	14	5800	2018-09-06 15:48:18	2018-09-06	13
50873	9	5800	2018-09-06 15:48:22	2018-09-06	13
50874	9	5800	2018-09-06 15:48:22	2018-09-06	13
50875	21	5800	2018-09-06 15:48:22	2018-09-06	13
50876	6	5801	2018-09-06 09:58:22	2018-09-06	7
50877	6	5801	2018-09-06 09:58:24	2018-09-06	7
50878	6	5801	2018-09-06 09:58:24	2018-09-06	7
50879	6	5801	2018-09-06 09:58:24	2018-09-06	7
50880	6	5801	2018-09-06 09:58:25	2018-09-06	7
50881	21	5801	2018-09-06 09:58:26	2018-09-06	7
50882	6	5802	2018-09-06 09:51:41	2018-09-06	7
50883	6	5802	2018-09-06 09:51:43	2018-09-06	7
50884	6	5802	2018-09-06 09:51:43	2018-09-06	7
50885	6	5802	2018-09-06 09:51:44	2018-09-06	7
50886	6	5802	2018-09-06 09:51:45	2018-09-06	7
50887	7	5802	2018-09-06 09:51:55	2018-09-06	7
50888	11	5802	2018-09-06 09:51:55	2018-09-06	7
50889	9	5802	2018-09-06 09:51:59	2018-09-06	7
50890	9	5802	2018-09-06 09:52:00	2018-09-06	7
50891	9	5802	2018-09-06 09:52:00	2018-09-06	7
50892	10	5802	2018-09-06 10:57:33	2018-09-06	8
50893	9	5802	2018-09-06 10:58:09	2018-09-06	8
50894	14	5802	2018-09-06 10:58:14	2018-09-06	8
50895	9	5802	2018-09-06 10:58:19	2018-09-06	8
50896	17	5802	2018-09-06 10:58:19	2018-09-06	8
50897	19	5802	2018-09-06 10:58:23	2018-09-06	8
50898	21	5802	2018-09-06 10:58:23	2018-09-06	8
50899	6	5803	2018-09-06 09:18:02	2018-09-06	7
50900	6	5803	2018-09-06 09:18:04	2018-09-06	7
50901	6	5803	2018-09-06 09:18:04	2018-09-06	7
50902	6	5803	2018-09-06 09:18:04	2018-09-06	7
50903	6	5803	2018-09-06 09:18:05	2018-09-06	7
50904	21	5803	2018-09-06 09:18:06	2018-09-06	7
50905	6	5804	2018-09-06 09:17:21	2018-09-06	7
50906	6	5804	2018-09-06 09:17:22	2018-09-06	7
50907	6	5804	2018-09-06 09:17:23	2018-09-06	7
50908	6	5804	2018-09-06 09:17:23	2018-09-06	7
50909	6	5804	2018-09-06 09:17:24	2018-09-06	7
50910	21	5804	2018-09-06 09:17:24	2018-09-06	7
50911	6	5805	2018-09-06 09:10:39	2018-09-06	7
50912	6	5805	2018-09-06 09:10:41	2018-09-06	7
50913	6	5805	2018-09-06 09:10:41	2018-09-06	7
50914	6	5805	2018-09-06 09:10:41	2018-09-06	7
50915	6	5805	2018-09-06 09:10:43	2018-09-06	7
50916	21	5805	2018-09-06 09:10:43	2018-09-06	7
50917	6	5806	2018-09-06 08:49:19	2018-09-06	6
50918	6	5806	2018-09-06 08:49:21	2018-09-06	6
50919	2	5806	2018-09-06 08:49:21	2018-09-06	6
50920	6	5806	2018-09-06 08:49:22	2018-09-06	6
50921	6	5806	2018-09-06 08:49:24	2018-09-06	6
50922	21	5806	2018-09-06 08:49:24	2018-09-06	6
50923	6	5807	2018-09-06 08:44:05	2018-09-06	6
50924	6	5807	2018-09-06 08:44:07	2018-09-06	6
50925	6	5807	2018-09-06 08:44:07	2018-09-06	6
50926	6	5807	2018-09-06 08:44:07	2018-09-06	6
50927	6	5807	2018-09-06 08:44:08	2018-09-06	6
50928	21	5807	2018-09-06 08:44:09	2018-09-06	6
50929	6	5808	2018-09-05 16:53:56	2018-09-05	14
50930	6	5808	2018-09-05 16:53:57	2018-09-05	14
50931	6	5808	2018-09-05 16:53:58	2018-09-05	14
50932	6	5808	2018-09-05 16:53:58	2018-09-05	14
50933	6	5808	2018-09-05 16:53:59	2018-09-05	14
50934	21	5808	2018-09-05 16:53:59	2018-09-05	14
50935	6	5809	2018-09-05 16:45:04	2018-09-05	14
50936	6	5809	2018-09-05 16:45:05	2018-09-05	14
50937	6	5809	2018-09-05 16:45:05	2018-09-05	14
50938	6	5809	2018-09-05 16:45:05	2018-09-05	14
50939	6	5809	2018-09-05 16:45:07	2018-09-05	14
50940	21	5809	2018-09-05 16:45:07	2018-09-05	14
50941	6	5810	2018-09-05 16:30:41	2018-09-05	14
50942	6	5810	2018-09-05 16:30:43	2018-09-05	14
50943	6	5810	2018-09-05 16:30:43	2018-09-05	14
50944	6	5810	2018-09-05 16:30:43	2018-09-05	14
50945	6	5810	2018-09-05 16:30:44	2018-09-05	14
50946	21	5810	2018-09-05 16:30:44	2018-09-05	14
50947	6	5811	2018-09-05 15:42:08	2018-09-05	13
50948	6	5811	2018-09-05 15:42:09	2018-09-05	13
50949	6	5811	2018-09-05 15:42:09	2018-09-05	13
50950	6	5811	2018-09-05 15:42:10	2018-09-05	13
50951	6	5811	2018-09-05 15:42:11	2018-09-05	13
50952	21	5811	2018-09-05 15:42:11	2018-09-05	13
50953	6	5812	2018-09-05 15:34:10	2018-09-05	13
50954	6	5812	2018-09-05 15:34:11	2018-09-05	13
50955	6	5812	2018-09-05 15:34:11	2018-09-05	13
50956	6	5812	2018-09-05 15:34:12	2018-09-05	13
50957	6	5812	2018-09-05 15:34:13	2018-09-05	13
50958	21	5812	2018-09-05 15:34:13	2018-09-05	13
50959	6	5813	2018-09-05 15:28:37	2018-09-05	13
50960	6	5813	2018-09-05 15:28:38	2018-09-05	13
50961	2	5813	2018-09-05 15:28:38	2018-09-05	13
50962	6	5813	2018-09-05 15:28:39	2018-09-05	13
50963	6	5813	2018-09-05 15:28:40	2018-09-05	13
50964	7	5813	2018-09-05 15:28:49	2018-09-05	13
50965	11	5813	2018-09-05 15:28:49	2018-09-05	13
50966	9	5813	2018-09-05 15:29:00	2018-09-05	13
50967	9	5813	2018-09-05 15:29:01	2018-09-05	13
50968	9	5813	2018-09-05 15:29:01	2018-09-05	13
50969	13	5813	2018-09-05 16:23:06	2018-09-05	14
50970	9	5813	2018-09-05 16:23:28	2018-09-05	14
50971	10	5813	2018-09-05 16:23:31	2018-09-05	14
50972	9	5813	2018-09-05 16:24:10	2018-09-05	14
50973	14	5813	2018-09-05 16:24:14	2018-09-05	14
50974	9	5813	2018-09-05 16:24:17	2018-09-05	14
50975	9	5813	2018-09-05 16:24:17	2018-09-05	14
50976	21	5813	2018-09-05 16:24:17	2018-09-05	14
50977	6	5814	2018-09-05 15:14:41	2018-09-05	13
50978	6	5814	2018-09-05 15:14:43	2018-09-05	13
50979	6	5814	2018-09-05 15:14:43	2018-09-05	13
50980	6	5814	2018-09-05 15:14:44	2018-09-05	13
50981	6	5814	2018-09-05 15:14:46	2018-09-05	13
50982	7	5814	2018-09-05 15:14:52	2018-09-05	13
50983	11	5814	2018-09-05 15:14:53	2018-09-05	13
50984	9	5814	2018-09-05 15:14:57	2018-09-05	13
50985	9	5814	2018-09-05 15:14:58	2018-09-05	13
50986	9	5814	2018-09-05 15:14:58	2018-09-05	13
50987	13	5814	2018-09-06 13:42:01	2018-09-06	11
50988	9	5814	2018-09-06 13:43:10	2018-09-06	11
50989	14	5814	2018-09-06 13:43:23	2018-09-06	11
50990	9	5814	2018-09-06 13:43:33	2018-09-06	11
50991	9	5814	2018-09-06 13:43:33	2018-09-06	11
50992	21	5814	2018-09-06 13:43:33	2018-09-06	11
50993	6	5815	2018-09-05 15:14:42	2018-09-05	13
50994	6	5815	2018-09-05 15:14:43	2018-09-05	13
50995	6	5815	2018-09-05 15:14:44	2018-09-05	13
50996	6	5815	2018-09-05 15:14:44	2018-09-05	13
50997	6	5815	2018-09-05 15:14:45	2018-09-05	13
50998	7	5815	2018-09-05 15:14:49	2018-09-05	13
50999	11	5815	2018-09-05 15:14:49	2018-09-05	13
51000	9	5815	2018-09-05 15:14:52	2018-09-05	13
51001	9	5815	2018-09-05 15:14:53	2018-09-05	13
51002	9	5815	2018-09-05 15:14:53	2018-09-05	13
51003	10	5815	2018-09-06 09:03:33	2018-09-06	7
51004	9	5815	2018-09-06 09:03:47	2018-09-06	7
51005	14	5815	2018-09-06 09:03:53	2018-09-06	7
51006	9	5815	2018-09-06 09:03:56	2018-09-06	7
51007	17	5815	2018-09-06 09:03:56	2018-09-06	7
51008	19	5815	2018-09-06 09:04:01	2018-09-06	7
51009	21	5815	2018-09-06 09:04:01	2018-09-06	7
51010	6	5816	2018-09-05 15:07:23	2018-09-05	13
51011	6	5816	2018-09-05 15:07:25	2018-09-05	13
51012	6	5816	2018-09-05 15:07:25	2018-09-05	13
51013	6	5816	2018-09-05 15:07:25	2018-09-05	13
51014	6	5816	2018-09-05 15:07:26	2018-09-05	13
51015	21	5816	2018-09-05 15:07:26	2018-09-05	13
51016	6	5817	2018-09-05 15:06:46	2018-09-05	13
51017	6	5817	2018-09-05 15:06:47	2018-09-05	13
51018	6	5817	2018-09-05 15:06:47	2018-09-05	13
51019	6	5817	2018-09-05 15:06:48	2018-09-05	13
51020	6	5817	2018-09-05 15:06:49	2018-09-05	13
51021	21	5817	2018-09-05 15:06:49	2018-09-05	13
51022	6	5818	2018-09-05 15:03:03	2018-09-05	13
51023	6	5818	2018-09-05 15:03:05	2018-09-05	13
51024	6	5818	2018-09-05 15:03:05	2018-09-05	13
51025	6	5818	2018-09-05 15:03:05	2018-09-05	13
51026	6	5818	2018-09-05 15:03:07	2018-09-05	13
51027	21	5818	2018-09-05 15:03:07	2018-09-05	13
51028	6	5819	2018-09-05 14:54:46	2018-09-05	12
51029	6	5819	2018-09-05 14:54:47	2018-09-05	12
51030	6	5819	2018-09-05 14:54:47	2018-09-05	12
51031	6	5819	2018-09-05 14:54:48	2018-09-05	12
51032	6	5819	2018-09-05 14:54:49	2018-09-05	12
51033	21	5819	2018-09-05 14:54:49	2018-09-05	12
51034	6	5820	2018-09-05 14:52:31	2018-09-05	12
51035	6	5820	2018-09-05 14:52:33	2018-09-05	12
51036	6	5820	2018-09-05 14:52:33	2018-09-05	12
51037	6	5820	2018-09-05 14:52:33	2018-09-05	12
51038	6	5820	2018-09-05 14:52:34	2018-09-05	12
51039	21	5820	2018-09-05 14:52:35	2018-09-05	12
51040	6	5821	2018-09-05 14:42:53	2018-09-05	12
51041	6	5821	2018-09-05 14:42:54	2018-09-05	12
51042	6	5821	2018-09-05 14:42:54	2018-09-05	12
51043	6	5821	2018-09-05 14:42:55	2018-09-05	12
51044	6	5821	2018-09-05 14:42:56	2018-09-05	12
51045	21	5821	2018-09-05 14:42:56	2018-09-05	12
51046	6	5822	2018-09-05 14:40:53	2018-09-05	12
51047	6	5822	2018-09-05 14:40:55	2018-09-05	12
51048	6	5822	2018-09-05 14:40:55	2018-09-05	12
51049	6	5822	2018-09-05 14:40:55	2018-09-05	12
51050	6	5822	2018-09-05 14:40:57	2018-09-05	12
51051	21	5822	2018-09-05 14:40:57	2018-09-05	12
51052	6	5823	2018-09-05 14:38:27	2018-09-05	12
51053	6	5823	2018-09-05 14:38:29	2018-09-05	12
51054	6	5823	2018-09-05 14:38:29	2018-09-05	12
51055	6	5823	2018-09-05 14:38:29	2018-09-05	12
51056	6	5823	2018-09-05 14:38:30	2018-09-05	12
51057	21	5823	2018-09-05 14:38:31	2018-09-05	12
51058	6	5824	2018-09-05 14:28:42	2018-09-05	12
51059	6	5824	2018-09-05 14:28:43	2018-09-05	12
51060	2	5824	2018-09-05 14:28:43	2018-09-05	12
51061	6	5824	2018-09-05 14:28:44	2018-09-05	12
51062	6	5824	2018-09-05 14:28:45	2018-09-05	12
51063	13	5824	2018-09-05 14:28:49	2018-09-05	12
51064	6	5824	2018-09-05 14:30:55	2018-09-05	12
51065	14	5824	2018-09-05 14:31:04	2018-09-05	12
51066	9	5824	2018-09-05 14:31:08	2018-09-05	12
51067	9	5824	2018-09-05 14:31:08	2018-09-05	12
51068	21	5824	2018-09-05 14:31:08	2018-09-05	12
51069	6	5825	2018-09-05 14:26:30	2018-09-05	12
51070	6	5825	2018-09-05 14:26:31	2018-09-05	12
51071	2	5825	2018-09-05 14:26:31	2018-09-05	12
51072	6	5825	2018-09-05 14:26:32	2018-09-05	12
51073	6	5825	2018-09-05 14:26:33	2018-09-05	12
51074	7	5825	2018-09-05 14:26:38	2018-09-05	12
51075	11	5825	2018-09-05 14:26:38	2018-09-05	12
51076	9	5825	2018-09-05 14:27:02	2018-09-05	12
51077	9	5825	2018-09-05 14:27:02	2018-09-05	12
51078	9	5825	2018-09-05 14:27:02	2018-09-05	12
51079	13	5825	2018-09-07 11:25:20	2018-09-07	9
51080	9	5825	2018-09-07 11:26:48	2018-09-07	9
51081	14	5825	2018-09-07 11:26:53	2018-09-07	9
51082	9	5825	2018-09-07 11:26:57	2018-09-07	9
51083	9	5825	2018-09-07 11:26:57	2018-09-07	9
51084	21	5825	2018-09-07 11:26:57	2018-09-07	9
51085	6	5826	2018-09-05 14:21:40	2018-09-05	12
51086	6	5826	2018-09-05 14:21:41	2018-09-05	12
51087	6	5826	2018-09-05 14:21:41	2018-09-05	12
51088	6	5826	2018-09-05 14:21:42	2018-09-05	12
51089	6	5826	2018-09-05 14:21:43	2018-09-05	12
51090	21	5826	2018-09-05 14:21:43	2018-09-05	12
51091	6	5827	2018-09-05 14:16:58	2018-09-05	12
51092	6	5827	2018-09-05 14:17:00	2018-09-05	12
51093	6	5827	2018-09-05 14:17:00	2018-09-05	12
51094	6	5827	2018-09-05 14:17:00	2018-09-05	12
51095	6	5827	2018-09-05 14:17:02	2018-09-05	12
51096	21	5827	2018-09-05 14:17:02	2018-09-05	12
51097	6	5828	2018-09-05 13:50:35	2018-09-05	11
51098	4	5828	2018-09-05 13:50:37	2018-09-05	11
51099	6	5828	2018-09-05 13:50:43	2018-09-05	11
51100	6	5828	2018-09-05 13:50:44	2018-09-05	11
51101	7	5828	2018-09-05 13:50:48	2018-09-05	11
51102	11	5828	2018-09-05 13:50:48	2018-09-05	11
51103	9	5828	2018-09-05 13:50:55	2018-09-05	11
51104	9	5828	2018-09-05 13:50:56	2018-09-05	11
51105	9	5828	2018-09-05 13:50:56	2018-09-05	11
51106	10	5828	2018-09-05 13:54:53	2018-09-05	11
51107	9	5828	2018-09-05 13:55:04	2018-09-05	11
51108	10	5828	2018-09-06 12:32:19	2018-09-06	10
51109	9	5828	2018-09-06 12:32:36	2018-09-06	10
51110	13	5828	2018-11-08 11:54:50	2018-11-08	10
51111	9	5828	2018-11-08 11:55:10	2018-11-08	10
51112	14	5828	2018-11-08 11:55:15	2018-11-08	10
51113	15	5828	2018-11-08 11:55:19	2018-11-08	10
51114	16	5828	2018-11-08 11:55:19	2018-11-08	10
51115	21	5828	2018-11-08 11:55:19	2018-11-08	10
51116	6	5829	2018-09-05 12:03:49	2018-09-05	10
51117	6	5829	2018-09-05 12:03:51	2018-09-05	10
51118	6	5829	2018-09-05 12:03:51	2018-09-05	10
51119	6	5829	2018-09-05 12:03:51	2018-09-05	10
51120	6	5829	2018-09-05 12:03:52	2018-09-05	10
51121	21	5829	2018-09-05 12:03:53	2018-09-05	10
51122	6	5830	2018-09-05 11:57:36	2018-09-05	9
51123	6	5830	2018-09-05 11:57:38	2018-09-05	9
51124	6	5830	2018-09-05 11:57:38	2018-09-05	9
51125	6	5830	2018-09-05 11:57:39	2018-09-05	9
51126	6	5830	2018-09-05 11:57:40	2018-09-05	9
51127	21	5830	2018-09-05 11:57:40	2018-09-05	9
51128	6	5831	2018-09-05 11:54:26	2018-09-05	9
51129	6	5831	2018-09-05 11:54:28	2018-09-05	9
51130	6	5831	2018-09-05 11:54:28	2018-09-05	9
51131	6	5831	2018-09-05 11:54:28	2018-09-05	9
51132	6	5831	2018-09-05 11:54:29	2018-09-05	9
51133	21	5831	2018-09-05 11:54:30	2018-09-05	9
51134	6	5832	2018-09-05 11:56:54	2018-09-05	9
51135	6	5832	2018-09-05 11:56:56	2018-09-05	9
51136	2	5832	2018-09-05 11:56:56	2018-09-05	9
51137	6	5832	2018-09-05 11:56:56	2018-09-05	9
51138	6	5832	2018-09-05 11:56:57	2018-09-05	9
51139	21	5832	2018-09-05 11:56:58	2018-09-05	9
51140	6	5833	2018-09-05 11:46:04	2018-09-05	9
51141	6	5833	2018-09-05 11:46:06	2018-09-05	9
51142	6	5833	2018-09-05 11:46:06	2018-09-05	9
51143	6	5833	2018-09-05 11:46:06	2018-09-05	9
51144	6	5833	2018-09-05 11:46:07	2018-09-05	9
51145	21	5833	2018-09-05 11:46:08	2018-09-05	9
51146	6	5834	2018-09-05 11:42:24	2018-09-05	9
51147	6	5834	2018-09-05 11:42:25	2018-09-05	9
51148	6	5834	2018-09-05 11:42:25	2018-09-05	9
51149	6	5834	2018-09-05 11:42:25	2018-09-05	9
51150	6	5834	2018-09-05 11:42:26	2018-09-05	9
51151	21	5834	2018-09-05 11:42:27	2018-09-05	9
51152	6	5835	2018-09-05 11:32:24	2018-09-05	9
51153	6	5835	2018-09-05 11:32:25	2018-09-05	9
51154	2	5835	2018-09-05 11:32:25	2018-09-05	9
51155	6	5835	2018-09-05 11:32:26	2018-09-05	9
51156	6	5835	2018-09-05 11:32:27	2018-09-05	9
51157	21	5835	2018-09-05 11:32:28	2018-09-05	9
51158	6	5836	2018-09-05 11:17:18	2018-09-05	9
51159	6	5836	2018-09-05 11:17:19	2018-09-05	9
51160	2	5836	2018-09-05 11:17:19	2018-09-05	9
51161	6	5836	2018-09-05 11:17:20	2018-09-05	9
51162	6	5836	2018-09-05 11:17:21	2018-09-05	9
51163	21	5836	2018-09-05 11:17:22	2018-09-05	9
51164	6	5837	2018-09-05 11:34:35	2018-09-05	9
51165	6	5837	2018-09-05 11:34:37	2018-09-05	9
51166	6	5837	2018-09-05 11:34:37	2018-09-05	9
51167	6	5837	2018-09-05 11:34:37	2018-09-05	9
51168	9	5837	2018-09-05 11:34:38	2018-09-05	9
51169	9	5837	2018-09-05 11:34:39	2018-09-05	9
51170	13	5837	2018-09-05 15:49:23	2018-09-05	13
51171	9	5837	2018-09-05 15:49:50	2018-09-05	13
51172	14	5837	2018-09-05 15:49:57	2018-09-05	13
51173	9	5837	2018-09-05 15:50:03	2018-09-05	13
51174	9	5837	2018-09-05 15:50:03	2018-09-05	13
51175	21	5837	2018-09-05 15:50:04	2018-09-05	13
51176	6	5838	2018-09-05 11:05:11	2018-09-05	9
51177	6	5838	2018-09-05 11:05:13	2018-09-05	9
51178	6	5838	2018-09-05 11:05:13	2018-09-05	9
51179	6	5838	2018-09-05 11:05:13	2018-09-05	9
51180	6	5838	2018-09-05 11:05:14	2018-09-05	9
51181	21	5838	2018-09-05 11:05:15	2018-09-05	9
51182	6	5839	2018-09-05 11:02:32	2018-09-05	9
51183	6	5839	2018-09-05 11:02:33	2018-09-05	9
51184	6	5839	2018-09-05 11:02:33	2018-09-05	9
51185	6	5839	2018-09-05 11:02:34	2018-09-05	9
51186	6	5839	2018-09-05 11:02:35	2018-09-05	9
51187	21	5839	2018-09-05 11:02:35	2018-09-05	9
51188	6	5840	2018-09-05 11:03:38	2018-09-05	9
51189	6	5840	2018-09-05 11:03:40	2018-09-05	9
51190	6	5840	2018-09-05 11:03:40	2018-09-05	9
51191	6	5840	2018-09-05 11:03:40	2018-09-05	9
51192	6	5840	2018-09-05 11:03:41	2018-09-05	9
51193	7	5840	2018-09-05 11:03:52	2018-09-05	9
51194	11	5840	2018-09-05 11:03:52	2018-09-05	9
51195	9	5840	2018-09-05 11:03:56	2018-09-05	9
51196	9	5840	2018-09-05 11:03:57	2018-09-05	9
51197	9	5840	2018-09-05 11:03:57	2018-09-05	9
51198	14	5840	2018-09-06 09:58:55	2018-09-06	7
51199	9	5840	2018-09-06 09:58:58	2018-09-06	7
51200	17	5840	2018-09-06 09:58:59	2018-09-06	7
51201	19	5840	2018-09-06 09:59:30	2018-09-06	7
51202	21	5840	2018-09-06 09:59:30	2018-09-06	7
51203	6	5841	2018-09-05 10:54:14	2018-09-05	8
51204	6	5841	2018-09-05 10:54:15	2018-09-05	8
51205	6	5841	2018-09-05 10:54:15	2018-09-05	8
51206	6	5841	2018-09-05 10:54:15	2018-09-05	8
51207	6	5841	2018-09-05 10:54:17	2018-09-05	8
51208	21	5841	2018-09-05 10:54:17	2018-09-05	8
51209	6	5842	2018-09-05 10:44:44	2018-09-05	8
51210	6	5842	2018-09-05 10:44:46	2018-09-05	8
51211	6	5842	2018-09-05 10:44:46	2018-09-05	8
51212	6	5842	2018-09-05 10:44:46	2018-09-05	8
51213	6	5842	2018-09-05 10:44:47	2018-09-05	8
51214	21	5842	2018-09-05 10:44:47	2018-09-05	8
51215	6	5843	2018-09-05 10:31:48	2018-09-05	8
51216	6	5843	2018-09-05 10:31:49	2018-09-05	8
51217	2	5843	2018-09-05 10:31:49	2018-09-05	8
51218	6	5843	2018-09-05 10:31:50	2018-09-05	8
51219	6	5843	2018-09-05 10:31:51	2018-09-05	8
51220	7	5843	2018-09-05 10:32:06	2018-09-05	8
51221	11	5843	2018-09-05 10:32:06	2018-09-05	8
51222	9	5843	2018-09-05 10:32:10	2018-09-05	8
51223	9	5843	2018-09-05 10:32:10	2018-09-05	8
51224	9	5843	2018-09-05 10:32:11	2018-09-05	8
51225	13	5843	2018-09-05 10:59:26	2018-09-05	8
51226	9	5843	2018-09-05 10:59:30	2018-09-05	8
51227	14	5843	2018-09-05 10:59:36	2018-09-05	8
51228	9	5843	2018-09-05 10:59:39	2018-09-05	8
51229	9	5843	2018-09-05 10:59:39	2018-09-05	8
51230	21	5843	2018-09-05 10:59:39	2018-09-05	8
51231	6	5844	2018-09-05 10:30:42	2018-09-05	8
51232	6	5844	2018-09-05 10:30:44	2018-09-05	8
51233	6	5844	2018-09-05 10:30:44	2018-09-05	8
51234	6	5844	2018-09-05 10:30:44	2018-09-05	8
51235	6	5844	2018-09-05 10:30:45	2018-09-05	8
51236	21	5844	2018-09-05 10:30:45	2018-09-05	8
51237	6	5845	2018-09-05 10:29:58	2018-09-05	8
51238	6	5845	2018-09-05 10:29:59	2018-09-05	8
51239	6	5845	2018-09-05 10:29:59	2018-09-05	8
51240	6	5845	2018-09-05 10:30:00	2018-09-05	8
51241	6	5845	2018-09-05 10:30:01	2018-09-05	8
51242	7	5845	2018-09-05 10:30:05	2018-09-05	8
51243	9	5845	2018-09-05 10:30:05	2018-09-05	8
51244	9	5845	2018-09-05 10:30:05	2018-09-05	8
51245	13	5845	2018-09-05 10:56:29	2018-09-05	8
51246	9	5845	2018-09-05 10:57:04	2018-09-05	8
51247	14	5845	2018-09-05 10:57:10	2018-09-05	8
51248	9	5845	2018-09-05 10:57:14	2018-09-05	8
51249	9	5845	2018-09-05 10:57:14	2018-09-05	8
51250	21	5845	2018-09-05 10:57:14	2018-09-05	8
51251	6	5846	2018-09-05 10:26:27	2018-09-05	8
51252	6	5846	2018-09-05 10:26:29	2018-09-05	8
51253	6	5846	2018-09-05 10:26:29	2018-09-05	8
51254	6	5846	2018-09-05 10:26:29	2018-09-05	8
51255	6	5846	2018-09-05 10:26:31	2018-09-05	8
51256	21	5846	2018-09-05 10:26:31	2018-09-05	8
51257	6	5847	2018-09-05 10:35:05	2018-09-05	8
51258	6	5847	2018-09-05 10:35:07	2018-09-05	8
51259	6	5847	2018-09-05 10:35:07	2018-09-05	8
51260	6	5847	2018-09-05 10:35:07	2018-09-05	8
51261	6	5847	2018-09-05 10:35:09	2018-09-05	8
51262	13	5847	2018-09-05 10:35:14	2018-09-05	8
51263	6	5847	2018-09-05 10:39:25	2018-09-05	8
51264	14	5847	2018-09-05 10:39:38	2018-09-05	8
51265	9	5847	2018-09-05 10:39:49	2018-09-05	8
51266	9	5847	2018-09-05 10:39:49	2018-09-05	8
51267	21	5847	2018-09-05 10:39:49	2018-09-05	8
51268	6	5848	2018-09-05 10:23:08	2018-09-05	8
51269	6	5848	2018-09-05 10:23:10	2018-09-05	8
51270	6	5848	2018-09-05 10:23:10	2018-09-05	8
51271	6	5848	2018-09-05 10:23:10	2018-09-05	8
51272	6	5848	2018-09-05 10:23:12	2018-09-05	8
51273	7	5848	2018-09-05 10:23:20	2018-09-05	8
51274	11	5848	2018-09-05 10:23:20	2018-09-05	8
51275	9	5848	2018-09-05 10:23:25	2018-09-05	8
51276	9	5848	2018-09-05 10:23:25	2018-09-05	8
51277	9	5848	2018-09-05 10:23:25	2018-09-05	8
51278	13	5848	2018-09-05 13:19:21	2018-09-05	11
51279	9	5848	2018-09-05 13:25:55	2018-09-05	11
51280	14	5848	2018-09-05 13:26:02	2018-09-05	11
51281	9	5848	2018-09-05 13:26:06	2018-09-05	11
51282	17	5848	2018-09-05 13:26:06	2018-09-05	11
51283	19	5848	2018-09-05 13:26:15	2018-09-05	11
51284	21	5848	2018-09-05 13:26:15	2018-09-05	11
51285	6	5849	2018-09-05 10:12:17	2018-09-05	8
51286	6	5849	2018-09-05 10:12:18	2018-09-05	8
51287	2	5849	2018-09-05 10:12:19	2018-09-05	8
51288	6	5849	2018-09-05 10:12:19	2018-09-05	8
51289	6	5849	2018-09-05 10:12:20	2018-09-05	8
51290	21	5849	2018-09-05 10:12:21	2018-09-05	8
51291	6	5850	2018-09-05 10:09:39	2018-09-05	8
51292	6	5850	2018-09-05 10:09:41	2018-09-05	8
51293	6	5850	2018-09-05 10:09:41	2018-09-05	8
51294	6	5850	2018-09-05 10:09:41	2018-09-05	8
51295	6	5850	2018-09-05 10:09:42	2018-09-05	8
51296	21	5850	2018-09-05 10:09:43	2018-09-05	8
51297	6	5851	2018-09-05 10:01:23	2018-09-05	8
51298	6	5851	2018-09-05 10:01:24	2018-09-05	8
51299	6	5851	2018-09-05 10:01:24	2018-09-05	8
51300	6	5851	2018-09-05 10:01:24	2018-09-05	8
51301	6	5851	2018-09-05 10:01:26	2018-09-05	8
51302	21	5851	2018-09-05 10:01:27	2018-09-05	8
51303	6	5852	2018-09-05 09:58:23	2018-09-05	7
51304	6	5852	2018-09-05 09:58:25	2018-09-05	7
51305	6	5852	2018-09-05 09:58:25	2018-09-05	7
51306	6	5852	2018-09-05 09:58:25	2018-09-05	7
51307	6	5852	2018-09-05 09:58:26	2018-09-05	7
51308	21	5852	2018-09-05 09:58:26	2018-09-05	7
51309	6	5853	2018-09-05 09:36:54	2018-09-05	7
51310	6	5853	2018-09-05 09:36:56	2018-09-05	7
51311	6	5853	2018-09-05 09:36:56	2018-09-05	7
51312	6	5853	2018-09-05 09:36:56	2018-09-05	7
51313	6	5853	2018-09-05 09:36:57	2018-09-05	7
51314	21	5853	2018-09-05 09:36:57	2018-09-05	7
51315	6	5854	2018-09-05 09:36:19	2018-09-05	7
51316	6	5854	2018-09-05 09:36:21	2018-09-05	7
51317	6	5854	2018-09-05 09:36:21	2018-09-05	7
51318	6	5854	2018-09-05 09:36:21	2018-09-05	7
51319	6	5854	2018-09-05 09:36:22	2018-09-05	7
51320	21	5854	2018-09-05 09:36:22	2018-09-05	7
51321	6	5855	2018-09-05 09:26:10	2018-09-05	7
51322	6	5855	2018-09-05 09:26:11	2018-09-05	7
51323	2	5855	2018-09-05 09:26:11	2018-09-05	7
51324	6	5855	2018-09-05 09:26:12	2018-09-05	7
51325	6	5855	2018-09-05 09:26:13	2018-09-05	7
51326	21	5855	2018-09-05 09:26:13	2018-09-05	7
51327	6	5856	2018-09-05 09:21:21	2018-09-05	7
51328	6	5856	2018-09-05 09:21:23	2018-09-05	7
51329	6	5856	2018-09-05 09:21:23	2018-09-05	7
51330	6	5856	2018-09-05 09:21:23	2018-09-05	7
51331	6	5856	2018-09-05 09:21:25	2018-09-05	7
51332	21	5856	2018-09-05 09:21:25	2018-09-05	7
51333	6	5857	2018-09-05 09:19:12	2018-09-05	7
51334	6	5857	2018-09-05 09:19:14	2018-09-05	7
51335	6	5857	2018-09-05 09:19:14	2018-09-05	7
51336	6	5857	2018-09-05 09:19:14	2018-09-05	7
51337	6	5857	2018-09-05 09:19:15	2018-09-05	7
51338	7	5857	2018-09-05 09:19:27	2018-09-05	7
51339	11	5857	2018-09-05 09:19:27	2018-09-05	7
51340	9	5857	2018-09-05 09:19:46	2018-09-05	7
51341	9	5857	2018-09-05 09:19:46	2018-09-05	7
51342	9	5857	2018-09-05 09:19:47	2018-09-05	7
51343	14	5857	2018-09-05 09:32:21	2018-09-05	7
51344	9	5857	2018-09-05 09:32:40	2018-09-05	7
51345	17	5857	2018-09-05 09:32:40	2018-09-05	7
51346	19	5857	2018-09-05 09:33:02	2018-09-05	7
51347	21	5857	2018-09-05 09:33:03	2018-09-05	7
51348	6	5858	2018-09-05 09:17:02	2018-09-05	7
51349	6	5858	2018-09-05 09:17:03	2018-09-05	7
51350	6	5858	2018-09-05 09:17:04	2018-09-05	7
51351	6	5858	2018-09-05 09:17:04	2018-09-05	7
51352	6	5858	2018-09-05 09:17:05	2018-09-05	7
51353	21	5858	2018-09-05 09:17:05	2018-09-05	7
51354	6	5859	2018-09-05 09:15:17	2018-09-05	7
51355	6	5859	2018-09-05 09:15:19	2018-09-05	7
51356	6	5859	2018-09-05 09:15:19	2018-09-05	7
51357	6	5859	2018-09-05 09:15:19	2018-09-05	7
51358	6	5859	2018-09-05 09:15:20	2018-09-05	7
51359	21	5859	2018-09-05 09:15:20	2018-09-05	7
51360	6	5860	2018-09-05 09:13:28	2018-09-05	7
51361	6	5860	2018-09-05 09:13:29	2018-09-05	7
51362	6	5860	2018-09-05 09:13:30	2018-09-05	7
51363	6	5860	2018-09-05 09:13:30	2018-09-05	7
51364	6	5860	2018-09-05 09:13:31	2018-09-05	7
51365	21	5860	2018-09-05 09:13:31	2018-09-05	7
51366	6	5861	2018-09-05 09:12:04	2018-09-05	7
51367	6	5861	2018-09-05 09:12:06	2018-09-05	7
51368	6	5861	2018-09-05 09:12:06	2018-09-05	7
51369	6	5861	2018-09-05 09:12:06	2018-09-05	7
51370	6	5861	2018-09-05 09:12:07	2018-09-05	7
51371	7	5861	2018-09-05 09:12:14	2018-09-05	7
51372	11	5861	2018-09-05 09:12:14	2018-09-05	7
51373	9	5861	2018-09-05 09:13:56	2018-09-05	7
51374	9	5861	2018-09-05 09:13:56	2018-09-05	7
51375	9	5861	2018-09-05 09:13:56	2018-09-05	7
51376	13	5861	2018-09-05 10:16:56	2018-09-05	8
51377	9	5861	2018-09-05 10:19:52	2018-09-05	8
51378	14	5861	2018-09-05 10:20:01	2018-09-05	8
51379	9	5861	2018-09-05 10:20:04	2018-09-05	8
51380	9	5861	2018-09-05 10:20:05	2018-09-05	8
51381	21	5861	2018-09-05 10:20:05	2018-09-05	8
51382	6	5862	2018-09-05 08:58:27	2018-09-05	6
51383	6	5862	2018-09-05 08:58:29	2018-09-05	6
51384	6	5862	2018-09-05 08:58:29	2018-09-05	6
51385	6	5862	2018-09-05 08:58:29	2018-09-05	6
51386	6	5862	2018-09-05 08:58:30	2018-09-05	6
51387	21	5862	2018-09-05 08:58:30	2018-09-05	6
51388	6	5863	2018-09-05 08:31:10	2018-09-05	6
51389	6	5863	2018-09-05 08:31:12	2018-09-05	6
51390	6	5863	2018-09-05 08:31:12	2018-09-05	6
51391	6	5863	2018-09-05 08:31:13	2018-09-05	6
51392	6	5863	2018-09-05 08:31:14	2018-09-05	6
51393	7	5863	2018-09-05 08:31:19	2018-09-05	6
51394	9	5863	2018-09-05 08:31:19	2018-09-05	6
51395	9	5863	2018-09-05 08:31:19	2018-09-05	6
51396	13	5863	2018-09-06 08:53:00	2018-09-06	6
51397	9	5863	2018-09-06 08:58:17	2018-09-06	6
51398	14	5863	2018-09-06 08:58:26	2018-09-06	6
51399	9	5863	2018-09-06 08:58:39	2018-09-06	6
51400	9	5863	2018-09-06 08:58:39	2018-09-06	6
51401	21	5863	2018-09-06 08:58:39	2018-09-06	6
51402	6	5864	2018-09-05 08:06:23	2018-09-05	6
51403	6	5864	2018-09-05 08:06:24	2018-09-05	6
51404	6	5864	2018-09-05 08:06:24	2018-09-05	6
51405	6	5864	2018-09-05 08:06:24	2018-09-05	6
51406	6	5864	2018-09-05 08:06:25	2018-09-05	6
51407	13	5864	2018-09-05 08:06:31	2018-09-05	6
51408	6	5864	2018-09-05 08:09:16	2018-09-05	6
51409	14	5864	2018-09-05 08:09:41	2018-09-05	6
51410	9	5864	2018-09-05 08:09:43	2018-09-05	6
51411	9	5864	2018-09-05 08:09:43	2018-09-05	6
51412	21	5864	2018-09-05 08:09:44	2018-09-05	6
51413	6	5865	2018-09-05 08:02:25	2018-09-05	6
51414	6	5865	2018-09-05 08:02:26	2018-09-05	6
51415	6	5865	2018-09-05 08:02:26	2018-09-05	6
51416	6	5865	2018-09-05 08:02:27	2018-09-05	6
51417	6	5865	2018-09-05 08:02:28	2018-09-05	6
51418	7	5865	2018-09-05 08:02:31	2018-09-05	6
51419	9	5865	2018-09-05 08:02:31	2018-09-05	6
51420	9	5865	2018-09-05 08:02:31	2018-09-05	6
51421	13	5865	2018-09-05 08:21:27	2018-09-05	6
51422	9	5865	2018-09-05 08:22:18	2018-09-05	6
51423	14	5865	2018-09-05 08:22:35	2018-09-05	6
51424	9	5865	2018-09-05 08:22:39	2018-09-05	6
51425	9	5865	2018-09-05 08:22:39	2018-09-05	6
51426	21	5865	2018-09-05 08:22:39	2018-09-05	6
51427	6	5866	2018-09-04 16:56:12	2018-09-04	14
51428	6	5866	2018-09-04 16:56:14	2018-09-04	14
51429	6	5866	2018-09-04 16:56:14	2018-09-04	14
51430	6	5866	2018-09-04 16:56:14	2018-09-04	14
51431	6	5866	2018-09-04 16:56:15	2018-09-04	14
51432	7	5866	2018-09-04 16:56:20	2018-09-04	14
51433	9	5866	2018-09-04 16:56:20	2018-09-04	14
51434	9	5866	2018-09-04 16:56:20	2018-09-04	14
51435	14	5866	2018-09-05 08:53:05	2018-09-05	6
51436	9	5866	2018-09-05 08:53:10	2018-09-05	6
51437	17	5866	2018-09-05 08:53:10	2018-09-05	6
51438	19	5866	2018-09-05 08:53:13	2018-09-05	6
51439	21	5866	2018-09-05 08:53:13	2018-09-05	6
51440	6	5867	2018-09-04 16:35:00	2018-09-04	14
51441	6	5867	2018-09-04 16:35:02	2018-09-04	14
51442	6	5867	2018-09-04 16:35:02	2018-09-04	14
51443	6	5867	2018-09-04 16:35:02	2018-09-04	14
51444	6	5867	2018-09-04 16:35:03	2018-09-04	14
51445	7	5867	2018-09-04 16:37:54	2018-09-04	14
51446	11	5867	2018-09-04 16:37:54	2018-09-04	14
51447	9	5867	2018-09-04 16:37:59	2018-09-04	14
51448	9	5867	2018-09-04 16:38:00	2018-09-04	14
51449	9	5867	2018-09-04 16:38:00	2018-09-04	14
51450	13	5867	2018-09-05 08:08:34	2018-09-05	6
51451	9	5867	2018-09-05 08:10:23	2018-09-05	6
51452	14	5867	2018-09-05 08:10:41	2018-09-05	6
51453	21	5867	2018-09-05 08:10:41	2018-09-05	6
51454	6	5868	2018-09-04 16:29:59	2018-09-04	14
51455	6	5868	2018-09-04 16:30:01	2018-09-04	14
51456	6	5868	2018-09-04 16:30:02	2018-09-04	14
51457	6	5868	2018-09-04 16:30:02	2018-09-04	14
51458	6	5868	2018-09-04 16:30:03	2018-09-04	14
51459	21	5868	2018-09-04 16:30:03	2018-09-04	14
51460	22	5868	2018-12-06 15:40:23	2018-12-06	14
51461	6	5869	2018-09-04 16:21:30	2018-09-04	14
51462	6	5869	2018-09-04 16:21:32	2018-09-04	14
51463	6	5869	2018-09-04 16:21:32	2018-09-04	14
51464	6	5869	2018-09-04 16:21:32	2018-09-04	14
51465	6	5869	2018-09-04 16:21:34	2018-09-04	14
51466	21	5869	2018-09-04 16:21:34	2018-09-04	14
51467	22	5869	2018-12-06 15:40:27	2018-12-06	14
51468	6	5870	2018-09-04 16:10:25	2018-09-04	14
51469	6	5870	2018-09-04 16:10:27	2018-09-04	14
51470	6	5870	2018-09-04 16:10:27	2018-09-04	14
51471	6	5870	2018-09-04 16:10:28	2018-09-04	14
51472	6	5870	2018-09-04 16:10:29	2018-09-04	14
51473	21	5870	2018-09-04 16:10:29	2018-09-04	14
51474	22	5870	2018-12-06 15:20:12	2018-12-06	14
51475	6	5871	2018-09-04 15:54:48	2018-09-04	13
51476	6	5871	2018-09-04 15:54:50	2018-09-04	13
51477	6	5871	2018-09-04 15:54:50	2018-09-04	13
51478	6	5871	2018-09-04 15:54:50	2018-09-04	13
51479	6	5871	2018-09-04 15:54:51	2018-09-04	13
51480	21	5871	2018-09-04 15:54:51	2018-09-04	13
51481	22	5871	2018-12-06 15:01:16	2018-12-06	14
51482	6	5872	2018-09-04 15:47:21	2018-09-04	13
51483	6	5872	2018-09-04 15:47:23	2018-09-04	13
51484	6	5872	2018-09-04 15:47:23	2018-09-04	13
51485	6	5872	2018-09-04 15:47:23	2018-09-04	13
51486	6	5872	2018-09-04 15:47:24	2018-09-04	13
51487	7	5872	2018-09-04 15:47:34	2018-09-04	13
51488	11	5872	2018-09-04 15:47:34	2018-09-04	13
51489	9	5872	2018-09-04 15:47:56	2018-09-04	13
51490	9	5872	2018-09-04 15:47:56	2018-09-04	13
51491	9	5872	2018-09-04 15:47:56	2018-09-04	13
51492	13	5872	2018-09-04 15:50:26	2018-09-04	13
51493	9	5872	2018-09-04 15:50:35	2018-09-04	13
51494	14	5872	2018-09-04 15:50:40	2018-09-04	13
51495	9	5872	2018-09-04 15:50:43	2018-09-04	13
51496	9	5872	2018-09-04 15:50:43	2018-09-04	13
51497	21	5872	2018-09-04 15:50:43	2018-09-04	13
51498	22	5872	2018-12-06 15:01:16	2018-12-06	14
51499	6	5873	2018-09-04 15:43:43	2018-09-04	13
51500	6	5873	2018-09-04 15:43:45	2018-09-04	13
51501	2	5873	2018-09-04 15:43:45	2018-09-04	13
51502	6	5873	2018-09-04 15:43:46	2018-09-04	13
51503	6	5873	2018-09-04 15:43:47	2018-09-04	13
51504	21	5873	2018-09-04 15:43:47	2018-09-04	13
51505	22	5873	2018-12-06 15:01:16	2018-12-06	14
51506	6	5874	2018-09-04 15:41:20	2018-09-04	13
51507	6	5874	2018-09-04 15:41:22	2018-09-04	13
51508	6	5874	2018-09-04 15:41:22	2018-09-04	13
51509	6	5874	2018-09-04 15:41:23	2018-09-04	13
51510	6	5874	2018-09-04 15:41:24	2018-09-04	13
51511	21	5874	2018-09-04 15:41:24	2018-09-04	13
51512	22	5874	2018-12-06 15:01:16	2018-12-06	14
51513	6	5875	2018-09-04 15:35:00	2018-09-04	13
51514	6	5875	2018-09-04 15:35:02	2018-09-04	13
51515	6	5875	2018-09-04 15:35:02	2018-09-04	13
51516	6	5875	2018-09-04 15:35:02	2018-09-04	13
51517	6	5875	2018-09-04 15:35:03	2018-09-04	13
51518	21	5875	2018-09-04 15:35:04	2018-09-04	13
51519	22	5875	2018-12-06 14:40:12	2018-12-06	13
51520	6	5876	2018-09-04 15:19:54	2018-09-04	13
51521	6	5876	2018-09-04 15:19:56	2018-09-04	13
51522	6	5876	2018-09-04 15:19:56	2018-09-04	13
51523	6	5876	2018-09-04 15:19:56	2018-09-04	13
51524	6	5876	2018-09-04 15:19:57	2018-09-04	13
51525	21	5876	2018-09-04 15:19:58	2018-09-04	13
51526	22	5876	2018-12-06 14:20:18	2018-12-06	13
51527	6	5877	2018-09-04 15:17:48	2018-09-04	13
51528	6	5877	2018-09-04 15:17:49	2018-09-04	13
51529	6	5877	2018-09-04 15:17:49	2018-09-04	13
51530	6	5877	2018-09-04 15:17:49	2018-09-04	13
51531	6	5877	2018-09-04 15:17:50	2018-09-04	13
51532	21	5877	2018-09-04 15:17:51	2018-09-04	13
51533	22	5877	2018-12-06 14:20:15	2018-12-06	13
51534	6	5878	2018-09-04 15:09:42	2018-09-04	13
51535	6	5878	2018-09-04 15:09:44	2018-09-04	13
51536	6	5878	2018-09-04 15:09:44	2018-09-04	13
51537	6	5878	2018-09-04 15:09:45	2018-09-04	13
51538	6	5878	2018-09-04 15:09:46	2018-09-04	13
51539	21	5878	2018-09-04 15:09:47	2018-09-04	13
51540	22	5878	2018-12-06 14:20:15	2018-12-06	13
51541	6	5879	2018-09-04 14:53:55	2018-09-04	12
51542	6	5879	2018-09-04 14:53:56	2018-09-04	12
51543	6	5879	2018-09-04 14:53:56	2018-09-04	12
51544	6	5879	2018-09-04 14:53:57	2018-09-04	12
51545	6	5879	2018-09-04 14:53:58	2018-09-04	12
51546	21	5879	2018-09-04 14:53:58	2018-09-04	12
51547	22	5879	2018-12-06 14:00:20	2018-12-06	13
51548	6	5880	2018-09-04 14:23:09	2018-09-04	12
51549	6	5880	2018-09-04 14:23:10	2018-09-04	12
51550	6	5880	2018-09-04 14:23:10	2018-09-04	12
51551	6	5880	2018-09-04 14:23:10	2018-09-04	12
51552	6	5880	2018-09-04 14:23:12	2018-09-04	12
51553	7	5880	2018-09-04 14:23:17	2018-09-04	12
51554	11	5880	2018-09-04 14:23:18	2018-09-04	12
51555	9	5880	2018-09-04 14:30:41	2018-09-04	12
51556	9	5880	2018-09-04 14:30:41	2018-09-04	12
51557	9	5880	2018-09-04 14:30:41	2018-09-04	12
51558	14	5880	2018-09-13 12:02:38	2018-09-13	10
51559	9	5880	2018-09-13 12:02:43	2018-09-13	10
51560	17	5880	2018-09-13 12:02:43	2018-09-13	10
51561	19	5880	2018-09-13 12:04:02	2018-09-13	10
51562	21	5880	2018-09-13 12:04:02	2018-09-13	10
51563	6	5881	2018-09-04 14:17:52	2018-09-04	12
51564	6	5881	2018-09-04 14:17:54	2018-09-04	12
51565	6	5881	2018-09-04 14:17:54	2018-09-04	12
51566	6	5881	2018-09-04 14:17:54	2018-09-04	12
51567	6	5881	2018-09-04 14:17:55	2018-09-04	12
51568	21	5881	2018-09-04 14:17:55	2018-09-04	12
51569	22	5881	2018-12-06 13:20:16	2018-12-06	12
51570	6	5882	2018-09-04 14:01:17	2018-09-04	12
51571	6	5882	2018-09-04 14:01:19	2018-09-04	12
51572	6	5882	2018-09-04 14:01:19	2018-09-04	12
51573	6	5882	2018-09-04 14:01:19	2018-09-04	12
51574	9	5882	2018-09-04 14:01:20	2018-09-04	12
51575	9	5882	2018-09-04 14:01:20	2018-09-04	12
51576	13	5882	2018-09-05 08:37:48	2018-09-05	6
51577	9	5882	2018-09-05 08:38:59	2018-09-05	6
51578	14	5882	2018-09-05 08:39:04	2018-09-05	6
51579	9	5882	2018-09-05 08:39:07	2018-09-05	6
51580	9	5882	2018-09-05 08:39:07	2018-09-05	6
51581	21	5882	2018-09-05 08:39:07	2018-09-05	6
51582	6	5883	2018-09-04 13:27:37	2018-09-04	11
51583	6	5883	2018-09-04 13:27:39	2018-09-04	11
51584	6	5883	2018-09-04 13:27:39	2018-09-04	11
51585	6	5883	2018-09-04 13:27:39	2018-09-04	11
51586	6	5883	2018-09-04 13:27:40	2018-09-04	11
51587	7	5883	2018-09-04 13:27:47	2018-09-04	11
51588	9	5883	2018-09-04 13:27:47	2018-09-04	11
51589	9	5883	2018-09-04 13:27:47	2018-09-04	11
51590	13	5883	2018-09-04 13:29:39	2018-09-04	11
51591	9	5883	2018-09-04 13:29:55	2018-09-04	11
51592	14	5883	2018-09-04 13:30:00	2018-09-04	11
51593	9	5883	2018-09-04 13:30:03	2018-09-04	11
51594	9	5883	2018-09-04 13:30:04	2018-09-04	11
51595	21	5883	2018-09-04 13:30:04	2018-09-04	11
51596	22	5883	2018-12-06 12:40:48	2018-12-06	11
51597	6	5884	2018-09-04 11:54:08	2018-09-04	9
51598	6	5884	2018-09-04 11:54:10	2018-09-04	9
51599	2	5884	2018-09-04 11:54:10	2018-09-04	9
51600	6	5884	2018-09-04 11:54:10	2018-09-04	9
51601	6	5884	2018-09-04 11:54:12	2018-09-04	9
51602	21	5884	2018-09-04 11:54:12	2018-09-04	9
51603	22	5884	2018-12-06 11:00:15	2018-12-06	10
51604	6	5885	2018-09-04 11:49:28	2018-09-04	9
51605	6	5885	2018-09-04 11:49:30	2018-09-04	9
51606	6	5885	2018-09-04 11:49:30	2018-09-04	9
51607	6	5885	2018-09-04 11:49:30	2018-09-04	9
51608	6	5885	2018-09-04 11:49:31	2018-09-04	9
51609	7	5885	2018-09-04 11:49:38	2018-09-04	9
51610	11	5885	2018-09-04 11:49:38	2018-09-04	9
51611	9	5885	2018-09-04 11:49:44	2018-09-04	9
51612	9	5885	2018-09-04 11:49:44	2018-09-04	9
51613	9	5885	2018-09-04 11:49:44	2018-09-04	9
51614	13	5885	2018-09-04 12:31:43	2018-09-04	10
51615	9	5885	2018-09-04 12:31:48	2018-09-04	10
51616	14	5885	2018-09-04 12:31:53	2018-09-04	10
51617	9	5885	2018-09-04 12:31:58	2018-09-04	10
51618	9	5885	2018-09-04 12:31:59	2018-09-04	10
51619	21	5885	2018-09-04 12:31:59	2018-09-04	10
51620	22	5885	2018-12-06 11:40:49	2018-12-06	10
51621	6	5886	2018-09-04 11:40:36	2018-09-04	9
51622	6	5886	2018-09-04 11:40:38	2018-09-04	9
51623	2	5886	2018-09-04 11:40:38	2018-09-04	9
51624	6	5886	2018-09-04 11:40:39	2018-09-04	9
51625	6	5886	2018-09-04 11:40:40	2018-09-04	9
51626	21	5886	2018-09-04 11:40:40	2018-09-04	9
51627	22	5886	2018-12-06 10:41:09	2018-12-06	9
51628	6	5887	2018-09-04 11:38:14	2018-09-04	9
51629	6	5887	2018-09-04 11:38:16	2018-09-04	9
51630	6	5887	2018-09-04 11:38:16	2018-09-04	9
51631	6	5887	2018-09-04 11:38:16	2018-09-04	9
51632	6	5887	2018-09-04 11:38:17	2018-09-04	9
51633	21	5887	2018-09-04 11:38:18	2018-09-04	9
51634	22	5887	2018-12-06 10:41:09	2018-12-06	9
51635	6	5888	2018-09-04 11:37:28	2018-09-04	9
51636	6	5888	2018-09-04 11:37:30	2018-09-04	9
51637	6	5888	2018-09-04 11:37:30	2018-09-04	9
51638	6	5888	2018-09-04 11:37:30	2018-09-04	9
51639	6	5888	2018-09-04 11:37:31	2018-09-04	9
51640	21	5888	2018-09-04 11:37:31	2018-09-04	9
51641	22	5888	2018-12-06 10:41:13	2018-12-06	9
51642	6	5889	2018-09-04 11:36:55	2018-09-04	9
51643	6	5889	2018-09-04 11:36:57	2018-09-04	9
51644	6	5889	2018-09-04 11:36:57	2018-09-04	9
51645	6	5889	2018-09-04 11:36:57	2018-09-04	9
51646	6	5889	2018-09-04 11:36:58	2018-09-04	9
51647	21	5889	2018-09-04 11:36:58	2018-09-04	9
51648	22	5889	2018-12-06 10:41:09	2018-12-06	9
51649	6	5890	2018-09-04 11:16:07	2018-09-04	9
51650	6	5890	2018-09-04 11:16:09	2018-09-04	9
51651	6	5890	2018-09-04 11:16:09	2018-09-04	9
51652	6	5890	2018-09-04 11:16:09	2018-09-04	9
51653	6	5890	2018-09-04 11:16:10	2018-09-04	9
51654	21	5890	2018-09-04 11:16:10	2018-09-04	9
51655	22	5890	2018-12-06 10:20:27	2018-12-06	9
51656	6	5891	2018-09-04 11:13:36	2018-09-04	9
51657	6	5891	2018-09-04 11:13:38	2018-09-04	9
51658	6	5891	2018-09-04 11:13:38	2018-09-04	9
51659	6	5891	2018-09-04 11:13:39	2018-09-04	9
51660	6	5891	2018-09-04 11:13:40	2018-09-04	9
51661	21	5891	2018-09-04 11:13:40	2018-09-04	9
51662	22	5891	2018-12-06 10:20:27	2018-12-06	9
51663	6	5892	2018-09-04 11:11:10	2018-09-04	9
51664	6	5892	2018-09-04 11:11:11	2018-09-04	9
51665	6	5892	2018-09-04 11:11:12	2018-09-04	9
51666	6	5892	2018-09-04 11:11:12	2018-09-04	9
51667	6	5892	2018-09-04 11:11:13	2018-09-04	9
51668	21	5892	2018-09-04 11:11:13	2018-09-04	9
51669	22	5892	2018-12-06 10:20:27	2018-12-06	9
51670	6	5893	2018-09-04 10:51:46	2018-09-04	8
51671	6	5893	2018-09-04 10:51:48	2018-09-04	8
51672	6	5893	2018-09-04 10:51:48	2018-09-04	8
51673	6	5893	2018-09-04 10:51:48	2018-09-04	8
51674	6	5893	2018-09-04 10:51:49	2018-09-04	8
51675	21	5893	2018-09-04 10:51:50	2018-09-04	8
51676	22	5893	2018-12-06 10:00:17	2018-12-06	9
51677	6	5894	2018-09-04 10:43:46	2018-09-04	8
51678	6	5894	2018-09-04 10:43:47	2018-09-04	8
51679	6	5894	2018-09-04 10:43:47	2018-09-04	8
51680	6	5894	2018-09-04 10:43:48	2018-09-04	8
51681	6	5894	2018-09-04 10:43:49	2018-09-04	8
51682	13	5894	2018-09-04 10:43:56	2018-09-04	8
51683	6	5894	2018-09-04 10:49:44	2018-09-04	8
51684	14	5894	2018-09-04 10:49:48	2018-09-04	8
51685	9	5894	2018-09-04 10:50:01	2018-09-04	8
51686	9	5894	2018-09-04 10:50:01	2018-09-04	8
51687	21	5894	2018-09-04 10:50:02	2018-09-04	8
51688	22	5894	2018-12-06 10:00:13	2018-12-06	9
51689	6	5895	2018-09-04 10:42:22	2018-09-04	8
51690	6	5895	2018-09-04 10:42:24	2018-09-04	8
51691	6	5895	2018-09-04 10:42:24	2018-09-04	8
51692	6	5895	2018-09-04 10:42:24	2018-09-04	8
51693	6	5895	2018-09-04 10:42:25	2018-09-04	8
51694	21	5895	2018-09-04 10:42:25	2018-09-04	8
51695	22	5895	2018-12-06 10:00:13	2018-12-06	9
51696	6	5896	2018-09-04 10:30:42	2018-09-04	8
51697	6	5896	2018-09-04 10:30:44	2018-09-04	8
51698	6	5896	2018-09-04 10:30:44	2018-09-04	8
51699	6	5896	2018-09-04 10:30:44	2018-09-04	8
51700	6	5896	2018-09-04 10:30:45	2018-09-04	8
51701	21	5896	2018-09-04 10:30:46	2018-09-04	8
51702	22	5896	2018-12-06 09:40:25	2018-12-06	8
51703	6	5897	2018-09-04 10:24:08	2018-09-04	8
51704	6	5897	2018-09-04 10:24:09	2018-09-04	8
51705	6	5897	2018-09-04 10:24:09	2018-09-04	8
51706	6	5897	2018-09-04 10:24:10	2018-09-04	8
51707	6	5897	2018-09-04 10:24:11	2018-09-04	8
51708	7	5897	2018-09-04 10:24:35	2018-09-04	8
51709	11	5897	2018-09-04 10:24:35	2018-09-04	8
51710	9	5897	2018-09-04 10:45:57	2018-09-04	8
51711	9	5897	2018-09-04 10:45:57	2018-09-04	8
51712	9	5897	2018-09-04 10:45:58	2018-09-04	8
51713	10	5897	2018-09-04 11:08:04	2018-09-04	9
51714	9	5897	2018-09-04 11:08:21	2018-09-04	9
51715	14	5897	2018-09-04 11:08:29	2018-09-04	9
51716	9	5897	2018-09-04 11:08:32	2018-09-04	9
51717	17	5897	2018-09-04 11:08:32	2018-09-04	9
51718	19	5897	2018-09-04 11:08:37	2018-09-04	9
51719	21	5897	2018-09-04 11:08:37	2018-09-04	9
51720	22	5897	2018-12-06 10:20:27	2018-12-06	9
51721	6	5898	2018-09-04 10:12:07	2018-09-04	8
51722	6	5898	2018-09-04 10:12:08	2018-09-04	8
51723	6	5898	2018-09-04 10:12:08	2018-09-04	8
51724	6	5898	2018-09-04 10:12:08	2018-09-04	8
51725	6	5898	2018-09-04 10:12:10	2018-09-04	8
51726	21	5898	2018-09-04 10:12:10	2018-09-04	8
51727	22	5898	2018-12-06 09:21:31	2018-12-06	8
51728	6	5899	2018-09-04 10:03:22	2018-09-04	8
51729	6	5899	2018-09-04 10:03:24	2018-09-04	8
51730	2	5899	2018-09-04 10:03:24	2018-09-04	8
51731	6	5899	2018-09-04 10:03:24	2018-09-04	8
51732	6	5899	2018-09-04 10:03:26	2018-09-04	8
51733	21	5899	2018-09-04 10:03:26	2018-09-04	8
51734	22	5899	2018-12-06 09:21:31	2018-12-06	8
51735	6	5900	2018-09-04 09:52:46	2018-09-04	7
51736	6	5900	2018-09-04 09:52:47	2018-09-04	7
51737	6	5900	2018-09-04 09:52:48	2018-09-04	7
51738	6	5900	2018-09-04 09:52:48	2018-09-04	7
51739	6	5900	2018-09-04 09:52:49	2018-09-04	7
51740	7	5900	2018-09-04 09:52:53	2018-09-04	7
51741	11	5900	2018-09-04 09:52:53	2018-09-04	7
51742	9	5900	2018-09-04 09:52:56	2018-09-04	7
51743	9	5900	2018-09-04 09:52:56	2018-09-04	7
51744	9	5900	2018-09-04 09:52:57	2018-09-04	7
51745	13	5900	2018-09-04 12:29:58	2018-09-04	10
51746	9	5900	2018-09-04 12:30:22	2018-09-04	10
51747	14	5900	2018-09-04 12:30:32	2018-09-04	10
51748	21	5900	2018-09-04 12:30:32	2018-09-04	10
51749	22	5900	2018-12-06 11:40:47	2018-12-06	10
51750	6	5901	2018-09-04 09:51:11	2018-09-04	7
51751	6	5901	2018-09-04 09:51:13	2018-09-04	7
51752	2	5901	2018-09-04 09:51:13	2018-09-04	7
51753	6	5901	2018-09-04 09:51:14	2018-09-04	7
51754	9	5901	2018-09-04 09:51:15	2018-09-04	7
51755	9	5901	2018-09-04 09:51:15	2018-09-04	7
51756	10	5901	2018-09-06 10:54:46	2018-09-06	8
51757	9	5901	2018-09-06 10:54:59	2018-09-06	8
51758	14	5901	2018-09-06 10:55:04	2018-09-06	8
51759	9	5901	2018-09-06 10:55:15	2018-09-06	8
51760	9	5901	2018-09-06 10:55:15	2018-09-06	8
51761	21	5901	2018-09-06 10:55:16	2018-09-06	8
51762	6	5902	2018-09-04 09:48:43	2018-09-04	7
51763	6	5902	2018-09-04 09:48:45	2018-09-04	7
51764	6	5902	2018-09-04 09:48:45	2018-09-04	7
51765	6	5902	2018-09-04 09:48:45	2018-09-04	7
51766	6	5902	2018-09-04 09:48:46	2018-09-04	7
51767	21	5902	2018-09-04 09:48:47	2018-09-04	7
51768	22	5902	2018-12-06 09:00:12	2018-12-06	8
51769	6	5903	2018-09-04 09:38:53	2018-09-04	7
51770	6	5903	2018-09-04 09:38:55	2018-09-04	7
51771	6	5903	2018-09-04 09:38:55	2018-09-04	7
51772	6	5903	2018-09-04 09:38:55	2018-09-04	7
51773	6	5903	2018-09-04 09:38:56	2018-09-04	7
51774	7	5903	2018-09-04 09:39:06	2018-09-04	7
51775	11	5903	2018-09-04 09:39:06	2018-09-04	7
51776	9	5903	2018-09-04 09:39:15	2018-09-04	7
51777	9	5903	2018-09-04 09:39:16	2018-09-04	7
51778	9	5903	2018-09-04 09:39:16	2018-09-04	7
51779	13	5903	2018-09-04 12:25:04	2018-09-04	10
51780	9	5903	2018-09-04 12:25:14	2018-09-04	10
51781	10	5903	2018-09-04 12:25:17	2018-09-04	10
51782	9	5903	2018-09-04 12:25:31	2018-09-04	10
51783	14	5903	2018-09-04 12:25:39	2018-09-04	10
51784	9	5903	2018-09-04 12:25:42	2018-09-04	10
51785	9	5903	2018-09-04 12:25:42	2018-09-04	10
51786	21	5903	2018-09-04 12:25:42	2018-09-04	10
51787	22	5903	2018-12-06 11:40:49	2018-12-06	10
51788	6	5904	2018-09-04 09:28:31	2018-09-04	7
51789	6	5904	2018-09-04 09:28:32	2018-09-04	7
51790	2	5904	2018-09-04 09:28:32	2018-09-04	7
51791	6	5904	2018-09-04 09:28:33	2018-09-04	7
51792	6	5904	2018-09-04 09:28:34	2018-09-04	7
51793	21	5904	2018-09-04 09:28:35	2018-09-04	7
51794	22	5904	2018-12-06 08:40:25	2018-12-06	7
51795	6	5905	2018-09-04 09:27:13	2018-09-04	7
51796	6	5905	2018-09-04 09:27:15	2018-09-04	7
51797	6	5905	2018-09-04 09:27:15	2018-09-04	7
51798	6	5905	2018-09-04 09:27:15	2018-09-04	7
51799	6	5905	2018-09-04 09:27:17	2018-09-04	7
51800	7	5905	2018-09-04 09:27:22	2018-09-04	7
51801	11	5905	2018-09-04 09:27:22	2018-09-04	7
51802	9	5905	2018-09-04 09:27:26	2018-09-04	7
51803	9	5905	2018-09-04 09:27:26	2018-09-04	7
51804	9	5905	2018-09-04 09:27:27	2018-09-04	7
51805	10	5905	2018-09-04 09:54:24	2018-09-04	7
51806	9	5905	2018-09-04 09:54:31	2018-09-04	7
51807	14	5905	2018-09-04 09:54:36	2018-09-04	7
51808	9	5905	2018-09-04 09:54:40	2018-09-04	7
51809	17	5905	2018-09-04 09:54:40	2018-09-04	7
51810	19	5905	2018-09-04 09:54:44	2018-09-04	7
51811	21	5905	2018-09-04 09:54:44	2018-09-04	7
51812	22	5905	2018-12-06 09:00:10	2018-12-06	8
51813	6	5906	2018-09-04 09:21:29	2018-09-04	7
51814	6	5906	2018-09-04 09:21:31	2018-09-04	7
51815	6	5906	2018-09-04 09:21:31	2018-09-04	7
51816	6	5906	2018-09-04 09:21:31	2018-09-04	7
51817	6	5906	2018-09-04 09:21:32	2018-09-04	7
51818	21	5906	2018-09-04 09:21:32	2018-09-04	7
51819	22	5906	2018-12-06 08:40:25	2018-12-06	7
51820	6	5907	2018-09-04 09:17:43	2018-09-04	7
51821	6	5907	2018-09-04 09:17:45	2018-09-04	7
51822	2	5907	2018-09-04 09:17:45	2018-09-04	7
51823	6	5907	2018-09-04 09:17:46	2018-09-04	7
51824	6	5907	2018-09-04 09:17:47	2018-09-04	7
51825	21	5907	2018-09-04 09:17:48	2018-09-04	7
51826	22	5907	2018-12-06 08:20:12	2018-12-06	7
51827	6	5908	2018-09-04 09:10:13	2018-09-04	7
51828	6	5908	2018-09-04 09:10:15	2018-09-04	7
51829	6	5908	2018-09-04 09:10:15	2018-09-04	7
51830	6	5908	2018-09-04 09:10:15	2018-09-04	7
51831	6	5908	2018-09-04 09:10:17	2018-09-04	7
51832	21	5908	2018-09-04 09:10:17	2018-09-04	7
51833	22	5908	2018-12-06 08:20:12	2018-12-06	7
51834	6	5909	2018-09-04 09:01:53	2018-09-04	7
51835	6	5909	2018-09-04 09:01:54	2018-09-04	7
51836	6	5909	2018-09-04 09:01:54	2018-09-04	7
51837	6	5909	2018-09-04 09:01:54	2018-09-04	7
51838	6	5909	2018-09-04 09:01:56	2018-09-04	7
51839	21	5909	2018-09-04 09:01:56	2018-09-04	7
51840	22	5909	2018-12-06 08:20:12	2018-12-06	7
51841	6	5910	2018-09-04 08:59:19	2018-09-04	6
51842	6	5910	2018-09-04 08:59:21	2018-09-04	6
51843	6	5910	2018-09-04 08:59:21	2018-09-04	6
51844	6	5910	2018-09-04 08:59:21	2018-09-04	6
51845	6	5910	2018-09-04 08:59:22	2018-09-04	6
51846	21	5910	2018-09-04 08:59:22	2018-09-04	6
51847	22	5910	2018-12-06 08:00:19	2018-12-06	7
51848	6	5911	2018-09-04 08:57:53	2018-09-04	6
51849	6	5911	2018-09-04 08:57:55	2018-09-04	6
51850	6	5911	2018-09-04 08:57:55	2018-09-04	6
51851	6	5911	2018-09-04 08:57:55	2018-09-04	6
51852	6	5911	2018-09-04 08:57:56	2018-09-04	6
51853	7	5911	2018-09-04 08:58:45	2018-09-04	6
51854	11	5911	2018-09-04 08:58:45	2018-09-04	6
51855	9	5911	2018-09-04 08:58:49	2018-09-04	6
51856	9	5911	2018-09-04 08:58:50	2018-09-04	6
51857	9	5911	2018-09-04 08:58:50	2018-09-04	6
51858	10	5911	2018-09-05 09:55:43	2018-09-05	7
51859	9	5911	2018-09-05 09:56:33	2018-09-05	7
51860	14	5911	2018-09-05 09:56:46	2018-09-05	7
51861	9	5911	2018-09-05 09:56:50	2018-09-05	7
51862	17	5911	2018-09-05 09:56:50	2018-09-05	7
51863	19	5911	2018-09-05 09:56:54	2018-09-05	7
51864	21	5911	2018-09-05 09:56:54	2018-09-05	7
51865	6	5912	2018-09-04 08:54:24	2018-09-04	6
51866	6	5912	2018-09-04 08:54:26	2018-09-04	6
51867	2	5912	2018-09-04 08:54:26	2018-09-04	6
51868	6	5912	2018-09-04 08:54:27	2018-09-04	6
51869	6	5912	2018-09-04 08:54:28	2018-09-04	6
51870	21	5912	2018-09-04 08:54:28	2018-09-04	6
51871	22	5912	2018-12-06 08:00:17	2018-12-06	7
51872	6	5913	2018-09-04 08:20:36	2018-09-04	6
51873	6	5913	2018-09-04 08:20:38	2018-09-04	6
51874	6	5913	2018-09-04 08:20:38	2018-09-04	6
51875	6	5913	2018-09-04 08:20:38	2018-09-04	6
51876	6	5913	2018-09-04 08:20:40	2018-09-04	6
51877	7	5913	2018-09-04 08:20:47	2018-09-04	6
51878	11	5913	2018-09-04 08:20:47	2018-09-04	6
51879	9	5913	2018-09-04 08:53:01	2018-09-04	6
51880	9	5913	2018-09-04 08:53:02	2018-09-04	6
51881	9	5913	2018-09-04 08:53:02	2018-09-04	6
51882	10	5913	2018-09-06 13:42:57	2018-09-06	11
51883	9	5913	2018-09-06 13:43:13	2018-09-06	11
51884	14	5913	2018-09-06 13:43:25	2018-09-06	11
51885	9	5913	2018-09-06 13:43:28	2018-09-06	11
51886	9	5913	2018-09-06 13:43:28	2018-09-06	11
51887	21	5913	2018-09-06 13:43:28	2018-09-06	11
51888	6	5914	2018-09-03 16:38:59	2018-09-03	14
51889	6	5914	2018-09-03 16:39:01	2018-09-03	14
51890	6	5914	2018-09-03 16:39:01	2018-09-03	14
51891	6	5914	2018-09-03 16:39:01	2018-09-03	14
51892	6	5914	2018-09-03 16:39:02	2018-09-03	14
51893	21	5914	2018-09-03 16:39:03	2018-09-03	14
51894	22	5914	2018-12-05 15:41:48	2018-12-05	14
51895	6	5915	2018-09-03 16:10:36	2018-09-03	14
51896	6	5915	2018-09-03 16:10:38	2018-09-03	14
51897	6	5915	2018-09-03 16:10:38	2018-09-03	14
51898	6	5915	2018-09-03 16:10:38	2018-09-03	14
51899	6	5915	2018-09-03 16:10:39	2018-09-03	14
51900	21	5915	2018-09-03 16:10:40	2018-09-03	14
51901	22	5915	2018-12-05 15:20:15	2018-12-05	14
51902	6	5916	2018-09-03 16:06:51	2018-09-03	14
51903	6	5916	2018-09-03 16:06:53	2018-09-03	14
51904	6	5916	2018-09-03 16:06:53	2018-09-03	14
51905	6	5916	2018-09-03 16:06:53	2018-09-03	14
51906	6	5916	2018-09-03 16:06:54	2018-09-03	14
51907	21	5916	2018-09-03 16:06:54	2018-09-03	14
51908	22	5916	2018-12-05 15:20:15	2018-12-05	14
51909	6	5917	2018-09-03 15:36:14	2018-09-03	13
51910	6	5917	2018-09-03 15:36:16	2018-09-03	13
51911	6	5917	2018-09-03 15:36:16	2018-09-03	13
51912	6	5917	2018-09-03 15:36:16	2018-09-03	13
51913	6	5917	2018-09-03 15:36:17	2018-09-03	13
51914	21	5917	2018-09-03 15:36:17	2018-09-03	13
51915	22	5917	2018-12-05 14:40:11	2018-12-05	13
51916	6	5918	2018-09-03 15:34:02	2018-09-03	13
51917	6	5918	2018-09-03 15:34:03	2018-09-03	13
51918	6	5918	2018-09-03 15:34:03	2018-09-03	13
51919	6	5918	2018-09-03 15:34:04	2018-09-03	13
51920	6	5918	2018-09-03 15:34:05	2018-09-03	13
51921	21	5918	2018-09-03 15:34:05	2018-09-03	13
51922	22	5918	2018-12-05 14:40:13	2018-12-05	13
51923	6	5919	2018-09-03 15:19:43	2018-09-03	13
51924	6	5919	2018-09-03 15:19:45	2018-09-03	13
51925	6	5919	2018-09-03 15:19:45	2018-09-03	13
51926	6	5919	2018-09-03 15:19:45	2018-09-03	13
51927	6	5919	2018-09-03 15:19:46	2018-09-03	13
51928	21	5919	2018-09-03 15:19:47	2018-09-03	13
51929	22	5919	2018-12-05 14:22:21	2018-12-05	13
51930	6	5920	2018-09-03 15:14:17	2018-09-03	13
51931	6	5920	2018-09-03 15:14:18	2018-09-03	13
51932	2	5920	2018-09-03 15:14:18	2018-09-03	13
51933	6	5920	2018-09-03 15:14:19	2018-09-03	13
51934	6	5920	2018-09-03 15:14:20	2018-09-03	13
51935	21	5920	2018-09-03 15:14:21	2018-09-03	13
51936	22	5920	2018-12-05 14:22:21	2018-12-05	13
51937	6	5921	2018-09-03 14:39:02	2018-09-03	12
51938	6	5921	2018-09-03 14:39:03	2018-09-03	12
51939	2	5921	2018-09-03 14:39:03	2018-09-03	12
51940	6	5921	2018-09-03 14:39:04	2018-09-03	12
51941	6	5921	2018-09-03 14:39:05	2018-09-03	12
51942	21	5921	2018-09-03 14:39:06	2018-09-03	12
51943	22	5921	2018-12-05 13:40:12	2018-12-05	12
51944	6	5922	2018-09-03 14:29:30	2018-09-03	12
51945	6	5922	2018-09-03 14:29:31	2018-09-03	12
51946	6	5922	2018-09-03 14:29:31	2018-09-03	12
51947	6	5922	2018-09-03 14:29:31	2018-09-03	12
51948	6	5922	2018-09-03 14:29:33	2018-09-03	12
51949	21	5922	2018-09-03 14:29:33	2018-09-03	12
51950	22	5922	2018-12-05 13:40:12	2018-12-05	12
51951	6	5923	2018-09-03 14:25:40	2018-09-03	12
51952	6	5923	2018-09-03 14:25:42	2018-09-03	12
51953	6	5923	2018-09-03 14:25:42	2018-09-03	12
51954	6	5923	2018-09-03 14:25:42	2018-09-03	12
51955	6	5923	2018-09-03 14:25:43	2018-09-03	12
51956	21	5923	2018-09-03 14:25:44	2018-09-03	12
51957	22	5923	2018-12-05 13:40:12	2018-12-05	12
51958	6	5924	2018-09-03 14:17:43	2018-09-03	12
51959	6	5924	2018-09-03 14:17:45	2018-09-03	12
51960	2	5924	2018-09-03 14:17:45	2018-09-03	12
51961	6	5924	2018-09-03 14:17:46	2018-09-03	12
51962	6	5924	2018-09-03 14:17:47	2018-09-03	12
51963	21	5924	2018-09-03 14:17:47	2018-09-03	12
51964	22	5924	2018-12-05 13:20:16	2018-12-05	12
51965	6	5925	2018-09-03 14:11:33	2018-09-03	12
51966	6	5925	2018-09-03 14:11:35	2018-09-03	12
51967	6	5925	2018-09-03 14:11:35	2018-09-03	12
51968	6	5925	2018-09-03 14:11:35	2018-09-03	12
51969	6	5925	2018-09-03 14:11:37	2018-09-03	12
51970	21	5925	2018-09-03 14:11:37	2018-09-03	12
51971	22	5925	2018-12-05 13:20:12	2018-12-05	12
51972	6	5926	2018-09-03 12:19:10	2018-09-03	10
51973	6	5926	2018-09-03 12:19:11	2018-09-03	10
51974	2	5926	2018-09-03 12:19:12	2018-09-03	10
51975	6	5926	2018-09-03 12:19:12	2018-09-03	10
51976	6	5926	2018-09-03 12:19:13	2018-09-03	10
51977	21	5926	2018-09-03 12:19:14	2018-09-03	10
51978	22	5926	2018-12-05 11:20:17	2018-12-05	10
51979	6	5927	2018-09-03 12:16:18	2018-09-03	10
51980	6	5927	2018-09-03 12:16:20	2018-09-03	10
51981	2	5927	2018-09-03 12:16:20	2018-09-03	10
51982	6	5927	2018-09-03 12:16:21	2018-09-03	10
51983	6	5927	2018-09-03 12:16:22	2018-09-03	10
51984	7	5927	2018-09-03 12:16:27	2018-09-03	10
51985	11	5927	2018-09-03 12:16:27	2018-09-03	10
51986	9	5927	2018-09-03 12:16:56	2018-09-03	10
51987	9	5927	2018-09-03 12:16:56	2018-09-03	10
51988	9	5927	2018-09-03 12:16:56	2018-09-03	10
51989	13	5927	2018-09-04 12:22:36	2018-09-04	10
51990	9	5927	2018-09-04 12:22:42	2018-09-04	10
51991	13	5927	2018-09-04 12:22:45	2018-09-04	10
51992	9	5927	2018-09-04 12:22:49	2018-09-04	10
51993	14	5927	2018-09-04 12:22:56	2018-09-04	10
51994	9	5927	2018-09-04 12:22:59	2018-09-04	10
51995	9	5927	2018-09-04 12:22:59	2018-09-04	10
51996	21	5927	2018-09-04 12:22:59	2018-09-04	10
51997	22	5927	2018-12-06 11:40:49	2018-12-06	10
51998	6	5928	2018-09-03 12:09:21	2018-09-03	10
51999	6	5928	2018-09-03 12:09:23	2018-09-03	10
52000	2	5928	2018-09-03 12:09:23	2018-09-03	10
52001	6	5928	2018-09-03 12:09:24	2018-09-03	10
52002	6	5928	2018-09-03 12:09:25	2018-09-03	10
52003	21	5928	2018-09-03 12:09:25	2018-09-03	10
52004	22	5928	2018-12-05 11:20:17	2018-12-05	10
52005	6	5929	2018-09-03 11:56:55	2018-09-03	9
52006	6	5929	2018-09-03 11:56:56	2018-09-03	9
52007	6	5929	2018-09-03 11:56:56	2018-09-03	9
52008	6	5929	2018-09-03 11:56:56	2018-09-03	9
52009	6	5929	2018-09-03 11:56:58	2018-09-03	9
52010	21	5929	2018-09-03 11:56:58	2018-09-03	9
52011	22	5929	2018-12-05 11:00:26	2018-12-05	10
52012	6	5930	2018-09-03 11:42:29	2018-09-03	9
52013	6	5930	2018-09-03 11:42:31	2018-09-03	9
52014	6	5930	2018-09-03 11:42:31	2018-09-03	9
52015	6	5930	2018-09-03 11:42:31	2018-09-03	9
52016	6	5930	2018-09-03 11:42:32	2018-09-03	9
52017	7	5930	2018-09-03 11:42:38	2018-09-03	9
52018	11	5930	2018-09-03 11:42:38	2018-09-03	9
52019	9	5930	2018-09-03 11:42:41	2018-09-03	9
52020	9	5930	2018-09-03 11:42:41	2018-09-03	9
52021	9	5930	2018-09-03 11:42:41	2018-09-03	9
52022	13	5930	2018-09-03 11:50:26	2018-09-03	9
52023	9	5930	2018-09-03 11:51:39	2018-09-03	9
52024	14	5930	2018-09-03 11:51:45	2018-09-03	9
52025	9	5930	2018-09-03 11:51:49	2018-09-03	9
52026	9	5930	2018-09-03 11:51:49	2018-09-03	9
52027	21	5930	2018-09-03 11:51:49	2018-09-03	9
52028	22	5930	2018-12-05 11:00:22	2018-12-05	10
52029	6	5931	2018-09-03 11:41:35	2018-09-03	9
52030	6	5931	2018-09-03 11:41:37	2018-09-03	9
52031	6	5931	2018-09-03 11:41:37	2018-09-03	9
52032	6	5931	2018-09-03 11:41:37	2018-09-03	9
52033	6	5931	2018-09-03 11:41:38	2018-09-03	9
52034	21	5931	2018-09-03 11:41:39	2018-09-03	9
52035	22	5931	2018-12-05 10:41:51	2018-12-05	9
52036	6	5932	2018-09-03 11:33:46	2018-09-03	9
52037	6	5932	2018-09-03 11:33:48	2018-09-03	9
52038	6	5932	2018-09-03 11:33:48	2018-09-03	9
52039	6	5932	2018-09-03 11:33:48	2018-09-03	9
52040	6	5932	2018-09-03 11:33:50	2018-09-03	9
52041	21	5932	2018-09-03 11:33:50	2018-09-03	9
52042	22	5932	2018-12-05 10:40:13	2018-12-05	9
52043	6	5933	2018-09-03 11:32:19	2018-09-03	9
52044	6	5933	2018-09-03 11:32:21	2018-09-03	9
52045	6	5933	2018-09-03 11:32:21	2018-09-03	9
52046	6	5933	2018-09-03 11:32:21	2018-09-03	9
52047	6	5933	2018-09-03 11:32:22	2018-09-03	9
52048	7	5933	2018-09-03 11:32:27	2018-09-03	9
52049	11	5933	2018-09-03 11:32:27	2018-09-03	9
52050	9	5933	2018-09-03 11:32:31	2018-09-03	9
52051	9	5933	2018-09-03 11:32:32	2018-09-03	9
52052	9	5933	2018-09-03 11:32:32	2018-09-03	9
52053	10	5933	2018-09-04 08:56:06	2018-09-04	6
52054	9	5933	2018-09-04 08:56:18	2018-09-04	6
52055	14	5933	2018-09-04 08:56:25	2018-09-04	6
52056	9	5933	2018-09-04 08:57:39	2018-09-04	6
52057	17	5933	2018-09-04 08:57:39	2018-09-04	6
52058	19	5933	2018-09-04 08:57:42	2018-09-04	6
52059	21	5933	2018-09-04 08:57:43	2018-09-04	6
52060	22	5933	2018-12-06 08:00:19	2018-12-06	7
52061	6	5934	2018-09-03 11:28:13	2018-09-03	9
52062	6	5934	2018-09-03 11:28:15	2018-09-03	9
52063	6	5934	2018-09-03 11:28:15	2018-09-03	9
52064	6	5934	2018-09-03 11:28:15	2018-09-03	9
52065	6	5934	2018-09-03 11:28:16	2018-09-03	9
52066	21	5934	2018-09-03 11:28:17	2018-09-03	9
52067	22	5934	2018-12-05 10:40:13	2018-12-05	9
52068	6	5935	2018-09-03 11:24:45	2018-09-03	9
52069	6	5935	2018-09-03 11:24:46	2018-09-03	9
52070	6	5935	2018-09-03 11:24:46	2018-09-03	9
52071	6	5935	2018-09-03 11:24:46	2018-09-03	9
52072	6	5935	2018-09-03 11:24:48	2018-09-03	9
52073	7	5935	2018-09-03 11:25:03	2018-09-03	9
52074	11	5935	2018-09-03 11:25:03	2018-09-03	9
52075	9	5935	2018-09-03 11:25:13	2018-09-03	9
52076	9	5935	2018-09-03 11:25:14	2018-09-03	9
52077	9	5935	2018-09-03 11:25:14	2018-09-03	9
52078	10	5935	2018-09-04 08:53:01	2018-09-04	6
52079	9	5935	2018-09-04 08:53:08	2018-09-04	6
52080	14	5935	2018-09-04 08:53:14	2018-09-04	6
52081	9	5935	2018-09-04 08:53:18	2018-09-04	6
52082	17	5935	2018-09-04 08:53:18	2018-09-04	6
52083	19	5935	2018-09-04 08:53:22	2018-09-04	6
52084	21	5935	2018-09-04 08:53:22	2018-09-04	6
52085	22	5935	2018-12-06 08:00:19	2018-12-06	7
52086	6	5936	2018-09-03 11:21:45	2018-09-03	9
52087	4	5936	2018-09-03 11:21:47	2018-09-03	9
52088	6	5936	2018-09-03 11:22:06	2018-09-03	9
52089	6	5936	2018-09-03 11:22:07	2018-09-03	9
52090	21	5936	2018-09-03 11:22:07	2018-09-03	9
52091	22	5936	2018-12-05 10:40:16	2018-12-05	9
52092	6	5937	2018-09-03 11:17:53	2018-09-03	9
52093	6	5937	2018-09-03 11:17:55	2018-09-03	9
52094	2	5937	2018-09-03 11:17:55	2018-09-03	9
52095	6	5937	2018-09-03 11:17:55	2018-09-03	9
52096	6	5937	2018-09-03 11:17:57	2018-09-03	9
52097	21	5937	2018-09-03 11:17:57	2018-09-03	9
52098	22	5937	2018-12-05 10:20:20	2018-12-05	9
52099	6	5938	2018-09-03 11:16:01	2018-09-03	9
52100	6	5938	2018-09-03 11:16:02	2018-09-03	9
52101	6	5938	2018-09-03 11:16:02	2018-09-03	9
52102	6	5938	2018-09-03 11:16:02	2018-09-03	9
52103	6	5938	2018-09-03 11:16:04	2018-09-03	9
52104	21	5938	2018-09-03 11:16:04	2018-09-03	9
52105	22	5938	2018-12-05 10:20:20	2018-12-05	9
52106	6	5939	2018-09-03 11:13:55	2018-09-03	9
52107	6	5939	2018-09-03 11:13:56	2018-09-03	9
52108	6	5939	2018-09-03 11:13:56	2018-09-03	9
52109	6	5939	2018-09-03 11:13:56	2018-09-03	9
52110	6	5939	2018-09-03 11:13:58	2018-09-03	9
52111	21	5939	2018-09-03 11:13:58	2018-09-03	9
52112	22	5939	2018-12-05 10:20:19	2018-12-05	9
52113	6	5940	2018-09-03 11:08:48	2018-09-03	9
52114	6	5940	2018-09-03 11:08:50	2018-09-03	9
52115	6	5940	2018-09-03 11:08:50	2018-09-03	9
52116	6	5940	2018-09-03 11:08:50	2018-09-03	9
52117	6	5940	2018-09-03 11:08:51	2018-09-03	9
52118	21	5940	2018-09-03 11:08:52	2018-09-03	9
52119	22	5940	2018-12-05 10:20:19	2018-12-05	9
52120	6	5941	2018-09-03 11:01:41	2018-09-03	9
52121	6	5941	2018-09-03 11:01:42	2018-09-03	9
52122	2	5941	2018-09-03 11:01:42	2018-09-03	9
52123	6	5941	2018-09-03 11:01:43	2018-09-03	9
52124	6	5941	2018-09-03 11:01:44	2018-09-03	9
52125	21	5941	2018-09-03 11:01:45	2018-09-03	9
52126	22	5941	2018-12-05 10:20:18	2018-12-05	9
52127	6	5942	2018-09-03 11:04:37	2018-09-03	9
52128	6	5942	2018-09-03 11:04:39	2018-09-03	9
52129	6	5942	2018-09-03 11:04:39	2018-09-03	9
52130	6	5942	2018-09-03 11:04:39	2018-09-03	9
52131	6	5942	2018-09-03 11:04:40	2018-09-03	9
52132	7	5942	2018-09-03 11:13:11	2018-09-03	9
52133	11	5942	2018-09-03 11:13:11	2018-09-03	9
52134	9	5942	2018-09-03 11:13:16	2018-09-03	9
52135	9	5942	2018-09-03 11:13:16	2018-09-03	9
52136	9	5942	2018-09-03 11:13:16	2018-09-03	9
52137	13	5942	2018-09-03 12:39:24	2018-09-03	10
52138	9	5942	2018-09-03 12:39:29	2018-09-03	10
52139	10	5942	2018-09-03 12:39:32	2018-09-03	10
52140	9	5942	2018-09-03 12:39:52	2018-09-03	10
52141	14	5942	2018-09-03 12:39:58	2018-09-03	10
52142	13	5942	2018-09-03 12:40:03	2018-09-03	10
52143	14	5942	2018-09-03 12:40:08	2018-09-03	10
52144	9	5942	2018-09-03 12:40:12	2018-09-03	10
52145	17	5942	2018-09-03 12:40:12	2018-09-03	10
52146	19	5942	2018-09-03 12:40:16	2018-09-03	10
52147	21	5942	2018-09-03 12:40:16	2018-09-03	10
52148	22	5942	2018-12-05 11:40:25	2018-12-05	10
52149	6	5943	2018-09-03 10:44:05	2018-09-03	8
52150	6	5943	2018-09-03 10:44:07	2018-09-03	8
52151	6	5943	2018-09-03 10:44:07	2018-09-03	8
52152	6	5943	2018-09-03 10:44:07	2018-09-03	8
52153	6	5943	2018-09-03 10:44:09	2018-09-03	8
52154	21	5943	2018-09-03 10:44:09	2018-09-03	8
52155	22	5943	2018-12-05 10:00:13	2018-12-05	9
52156	6	5944	2018-09-03 10:40:56	2018-09-03	8
52157	6	5944	2018-09-03 10:40:58	2018-09-03	8
52158	6	5944	2018-09-03 10:40:58	2018-09-03	8
52159	6	5944	2018-09-03 10:40:58	2018-09-03	8
52160	6	5944	2018-09-03 10:40:59	2018-09-03	8
52161	21	5944	2018-09-03 10:40:59	2018-09-03	8
52162	22	5944	2018-12-05 09:41:44	2018-12-05	8
52163	6	5945	2018-09-03 10:39:43	2018-09-03	8
52164	6	5945	2018-09-03 10:39:45	2018-09-03	8
52165	2	5945	2018-09-03 10:39:45	2018-09-03	8
52166	6	5945	2018-09-03 10:39:46	2018-09-03	8
52167	6	5945	2018-09-03 10:39:47	2018-09-03	8
52168	21	5945	2018-09-03 10:39:47	2018-09-03	8
52169	22	5945	2018-12-05 09:41:44	2018-12-05	8
52170	6	5946	2018-09-03 10:32:14	2018-09-03	8
52171	6	5946	2018-09-03 10:32:16	2018-09-03	8
52172	6	5946	2018-09-03 10:32:16	2018-09-03	8
52173	6	5946	2018-09-03 10:32:16	2018-09-03	8
52174	6	5946	2018-09-03 10:32:17	2018-09-03	8
52175	21	5946	2018-09-03 10:32:18	2018-09-03	8
52176	22	5946	2018-12-05 09:41:44	2018-12-05	8
52177	6	5947	2018-09-03 10:30:59	2018-09-03	8
52178	6	5947	2018-09-03 10:31:01	2018-09-03	8
52179	6	5947	2018-09-03 10:31:01	2018-09-03	8
52180	6	5947	2018-09-03 10:31:01	2018-09-03	8
52181	6	5947	2018-09-03 10:31:02	2018-09-03	8
52182	21	5947	2018-09-03 10:31:02	2018-09-03	8
52183	22	5947	2018-12-05 09:41:44	2018-12-05	8
52184	6	5948	2018-09-03 10:31:52	2018-09-03	8
52185	6	5948	2018-09-03 10:31:54	2018-09-03	8
52186	6	5948	2018-09-03 10:31:54	2018-09-03	8
52187	6	5948	2018-09-03 10:31:54	2018-09-03	8
52188	6	5948	2018-09-03 10:31:56	2018-09-03	8
52189	21	5948	2018-09-03 10:31:56	2018-09-03	8
52190	22	5948	2018-12-05 09:41:42	2018-12-05	8
52191	6	5949	2018-09-03 10:26:22	2018-09-03	8
52192	6	5949	2018-09-03 10:26:23	2018-09-03	8
52193	6	5949	2018-09-03 10:26:23	2018-09-03	8
52194	6	5949	2018-09-03 10:26:24	2018-09-03	8
52195	6	5949	2018-09-03 10:26:25	2018-09-03	8
52196	21	5949	2018-09-03 10:26:25	2018-09-03	8
52197	22	5949	2018-12-05 09:41:44	2018-12-05	8
52198	6	5950	2018-09-03 10:23:44	2018-09-03	8
52199	6	5950	2018-09-03 10:23:45	2018-09-03	8
52200	6	5950	2018-09-03 10:23:45	2018-09-03	8
52201	6	5950	2018-09-03 10:23:45	2018-09-03	8
52202	6	5950	2018-09-03 10:23:47	2018-09-03	8
52203	21	5950	2018-09-03 10:23:47	2018-09-03	8
52204	22	5950	2018-12-05 09:41:44	2018-12-05	8
52205	6	5951	2018-09-03 10:19:27	2018-09-03	8
52206	6	5951	2018-09-03 10:19:28	2018-09-03	8
52207	6	5951	2018-09-03 10:19:28	2018-09-03	8
52208	6	5951	2018-09-03 10:19:29	2018-09-03	8
52209	6	5951	2018-09-03 10:19:30	2018-09-03	8
52210	7	5951	2018-09-03 10:19:34	2018-09-03	8
52211	11	5951	2018-09-03 10:19:34	2018-09-03	8
52212	9	5951	2018-09-03 10:19:39	2018-09-03	8
52213	9	5951	2018-09-03 10:19:40	2018-09-03	8
52214	9	5951	2018-09-03 10:19:40	2018-09-03	8
52215	10	5951	2018-09-06 14:16:58	2018-09-06	12
52216	9	5951	2018-09-06 14:17:32	2018-09-06	12
52217	14	5951	2018-09-06 14:17:37	2018-09-06	12
52218	9	5951	2018-09-06 14:17:43	2018-09-06	12
52219	17	5951	2018-09-06 14:17:43	2018-09-06	12
52220	19	5951	2018-09-06 14:17:48	2018-09-06	12
52221	21	5951	2018-09-06 14:17:48	2018-09-06	12
52222	6	5952	2018-09-03 10:16:35	2018-09-03	8
52223	6	5952	2018-09-03 10:16:37	2018-09-03	8
52224	6	5952	2018-09-03 10:16:37	2018-09-03	8
52225	6	5952	2018-09-03 10:16:37	2018-09-03	8
52226	6	5952	2018-09-03 10:16:39	2018-09-03	8
52227	21	5952	2018-09-03 10:16:39	2018-09-03	8
52228	22	5952	2018-12-05 09:20:13	2018-12-05	8
52229	6	5953	2018-09-03 10:16:31	2018-09-03	8
52230	6	5953	2018-09-03 10:16:33	2018-09-03	8
52231	6	5953	2018-09-03 10:16:33	2018-09-03	8
52232	6	5953	2018-09-03 10:16:33	2018-09-03	8
52233	6	5953	2018-09-03 10:16:35	2018-09-03	8
52234	21	5953	2018-09-03 10:16:35	2018-09-03	8
52235	22	5953	2018-12-05 09:20:16	2018-12-05	8
52236	6	5954	2018-09-03 10:12:32	2018-09-03	8
52237	6	5954	2018-09-03 10:12:33	2018-09-03	8
52238	6	5954	2018-09-03 10:12:34	2018-09-03	8
52239	6	5954	2018-09-03 10:12:34	2018-09-03	8
52240	6	5954	2018-09-03 10:12:35	2018-09-03	8
52241	21	5954	2018-09-03 10:12:35	2018-09-03	8
52242	22	5954	2018-12-05 09:20:13	2018-12-05	8
52243	6	5955	2018-09-03 10:07:10	2018-09-03	8
52244	6	5955	2018-09-03 10:07:12	2018-09-03	8
52245	2	5955	2018-09-03 10:07:12	2018-09-03	8
52246	6	5955	2018-09-03 10:07:13	2018-09-03	8
52247	6	5955	2018-09-03 10:07:14	2018-09-03	8
52248	7	5955	2018-09-03 10:07:17	2018-09-03	8
52249	11	5955	2018-09-03 10:07:17	2018-09-03	8
52250	9	5955	2018-09-03 10:07:21	2018-09-03	8
52251	9	5955	2018-09-03 10:07:21	2018-09-03	8
52252	9	5955	2018-09-03 10:07:21	2018-09-03	8
52253	14	5955	2018-09-03 10:15:57	2018-09-03	8
52254	9	5955	2018-09-03 10:16:00	2018-09-03	8
52255	17	5955	2018-09-03 10:16:00	2018-09-03	8
52256	19	5955	2018-09-03 10:16:03	2018-09-03	8
52257	21	5955	2018-09-03 10:16:03	2018-09-03	8
52258	22	5955	2018-12-05 09:20:12	2018-12-05	8
52259	6	5956	2018-09-03 10:04:52	2018-09-03	8
52260	6	5956	2018-09-03 10:04:54	2018-09-03	8
52261	6	5956	2018-09-03 10:04:54	2018-09-03	8
52262	6	5956	2018-09-03 10:04:54	2018-09-03	8
52263	6	5956	2018-09-03 10:04:55	2018-09-03	8
52264	21	5956	2018-09-03 10:04:55	2018-09-03	8
52265	22	5956	2018-12-05 09:20:12	2018-12-05	8
52266	6	5957	2018-09-03 10:02:15	2018-09-03	8
52267	6	5957	2018-09-03 10:02:17	2018-09-03	8
52268	2	5957	2018-09-03 10:02:17	2018-09-03	8
52269	6	5957	2018-09-03 10:02:17	2018-09-03	8
52270	6	5957	2018-09-03 10:02:19	2018-09-03	8
52271	21	5957	2018-09-03 10:02:19	2018-09-03	8
52272	22	5957	2018-12-05 09:20:12	2018-12-05	8
52273	6	5958	2018-09-03 10:00:43	2018-09-03	8
52274	6	5958	2018-09-03 10:00:45	2018-09-03	8
52275	2	5958	2018-09-03 10:00:45	2018-09-03	8
52276	6	5958	2018-09-03 10:00:46	2018-09-03	8
52277	6	5958	2018-09-03 10:00:47	2018-09-03	8
52278	21	5958	2018-09-03 10:00:47	2018-09-03	8
52279	22	5958	2018-12-05 09:20:12	2018-12-05	8
52280	6	5959	2018-09-03 09:51:08	2018-09-03	7
52281	6	5959	2018-09-03 09:51:09	2018-09-03	7
52282	6	5959	2018-09-03 09:51:09	2018-09-03	7
52283	6	5959	2018-09-03 09:51:09	2018-09-03	7
52284	6	5959	2018-09-03 09:51:11	2018-09-03	7
52285	21	5959	2018-09-03 09:51:11	2018-09-03	7
52286	22	5959	2018-12-05 09:00:18	2018-12-05	8
52287	6	5960	2018-09-03 09:50:28	2018-09-03	7
52288	6	5960	2018-09-03 09:50:30	2018-09-03	7
52289	2	5960	2018-09-03 09:50:30	2018-09-03	7
52290	6	5960	2018-09-03 09:50:31	2018-09-03	7
52291	6	5960	2018-09-03 09:50:32	2018-09-03	7
52292	21	5960	2018-09-03 09:50:32	2018-09-03	7
52293	22	5960	2018-12-05 09:00:22	2018-12-05	8
52294	6	5961	2018-09-03 09:46:03	2018-09-03	7
52295	6	5961	2018-09-03 09:46:05	2018-09-03	7
52296	6	5961	2018-09-03 09:46:05	2018-09-03	7
52297	6	5961	2018-09-03 09:46:05	2018-09-03	7
52298	6	5961	2018-09-03 09:46:07	2018-09-03	7
52299	21	5961	2018-09-03 09:46:07	2018-09-03	7
52300	22	5961	2018-12-05 09:00:18	2018-12-05	8
52301	6	5962	2018-09-03 09:33:17	2018-09-03	7
52302	6	5962	2018-09-03 09:33:19	2018-09-03	7
52303	6	5962	2018-09-03 09:33:19	2018-09-03	7
52304	6	5962	2018-09-03 09:33:19	2018-09-03	7
52305	6	5962	2018-09-03 09:33:20	2018-09-03	7
52306	21	5962	2018-09-03 09:33:20	2018-09-03	7
52307	22	5962	2018-12-05 08:40:22	2018-12-05	7
52308	6	5963	2018-09-03 09:27:30	2018-09-03	7
52309	6	5963	2018-09-03 09:27:32	2018-09-03	7
52310	6	5963	2018-09-03 09:27:32	2018-09-03	7
52311	6	5963	2018-09-03 09:27:32	2018-09-03	7
52312	6	5963	2018-09-03 09:27:33	2018-09-03	7
52313	21	5963	2018-09-03 09:27:33	2018-09-03	7
52314	22	5963	2018-12-05 08:40:22	2018-12-05	7
52315	6	5964	2018-09-03 09:26:34	2018-09-03	7
52316	6	5964	2018-09-03 09:26:36	2018-09-03	7
52317	6	5964	2018-09-03 09:26:36	2018-09-03	7
52318	6	5964	2018-09-03 09:26:36	2018-09-03	7
52319	6	5964	2018-09-03 09:26:37	2018-09-03	7
52320	21	5964	2018-09-03 09:26:38	2018-09-03	7
52321	22	5964	2018-12-05 08:40:22	2018-12-05	7
52322	6	5965	2018-09-03 09:14:46	2018-09-03	7
52323	6	5965	2018-09-03 09:14:48	2018-09-03	7
52324	6	5965	2018-09-03 09:14:48	2018-09-03	7
52325	6	5965	2018-09-03 09:14:48	2018-09-03	7
52326	6	5965	2018-09-03 09:14:49	2018-09-03	7
52327	21	5965	2018-09-03 09:14:49	2018-09-03	7
52328	22	5965	2018-12-05 08:20:10	2018-12-05	7
52329	6	5966	2018-09-03 09:14:10	2018-09-03	7
52330	6	5966	2018-09-03 09:14:11	2018-09-03	7
52331	6	5966	2018-09-03 09:14:11	2018-09-03	7
52332	6	5966	2018-09-03 09:14:11	2018-09-03	7
52333	6	5966	2018-09-03 09:14:13	2018-09-03	7
52334	21	5966	2018-09-03 09:14:13	2018-09-03	7
52335	22	5966	2018-12-05 08:20:12	2018-12-05	7
52336	6	5967	2018-09-03 09:07:32	2018-09-03	7
52337	6	5967	2018-09-03 09:07:34	2018-09-03	7
52338	6	5967	2018-09-03 09:07:34	2018-09-03	7
52339	6	5967	2018-09-03 09:07:34	2018-09-03	7
52340	6	5967	2018-09-03 09:07:35	2018-09-03	7
52341	21	5967	2018-09-03 09:07:35	2018-09-03	7
52342	22	5967	2018-12-05 08:20:12	2018-12-05	7
52343	6	5968	2018-09-03 08:58:55	2018-09-03	6
52344	6	5968	2018-09-03 08:58:56	2018-09-03	6
52345	6	5968	2018-09-03 08:58:56	2018-09-03	6
52346	6	5968	2018-09-03 08:58:56	2018-09-03	6
52347	6	5968	2018-09-03 08:58:57	2018-09-03	6
52348	21	5968	2018-09-03 08:58:58	2018-09-03	6
52349	22	5968	2018-12-05 08:00:17	2018-12-05	7
52350	6	5969	2018-09-03 08:49:19	2018-09-03	6
52351	6	5969	2018-09-03 08:49:20	2018-09-03	6
52352	2	5969	2018-09-03 08:49:21	2018-09-03	6
52353	6	5969	2018-09-03 08:49:22	2018-09-03	6
52354	6	5969	2018-09-03 08:49:23	2018-09-03	6
52355	21	5969	2018-09-03 08:49:23	2018-09-03	6
52356	22	5969	2018-12-05 08:00:17	2018-12-05	7
52357	6	5970	2018-09-03 08:40:53	2018-09-03	6
52358	6	5970	2018-09-03 08:40:54	2018-09-03	6
52359	2	5970	2018-09-03 08:40:54	2018-09-03	6
52360	6	5970	2018-09-03 08:40:55	2018-09-03	6
52361	6	5970	2018-09-03 08:40:56	2018-09-03	6
52362	21	5970	2018-09-03 08:40:56	2018-09-03	6
52363	22	5970	2018-12-05 08:00:17	2018-12-05	7
52364	6	5971	2018-09-03 08:36:17	2018-09-03	6
52365	6	5971	2018-09-03 08:36:19	2018-09-03	6
52366	2	5971	2018-09-03 08:36:19	2018-09-03	6
52367	6	5971	2018-09-03 08:36:19	2018-09-03	6
52368	6	5971	2018-09-03 08:36:21	2018-09-03	6
52369	21	5971	2018-09-03 08:36:21	2018-09-03	6
52370	22	5971	2018-12-05 07:40:12	2018-12-05	6
52371	6	5972	2018-09-03 08:17:16	2018-09-03	6
52372	6	5972	2018-09-03 08:17:18	2018-09-03	6
52373	6	5972	2018-09-03 08:17:18	2018-09-03	6
52374	6	5972	2018-09-03 08:17:18	2018-09-03	6
52375	6	5972	2018-09-03 08:17:19	2018-09-03	6
52376	7	5972	2018-09-03 08:17:24	2018-09-03	6
52377	11	5972	2018-09-03 08:17:24	2018-09-03	6
52378	9	5972	2018-09-03 08:18:08	2018-09-03	6
52379	9	5972	2018-09-03 08:18:08	2018-09-03	6
52380	9	5972	2018-09-03 08:18:08	2018-09-03	6
52381	13	5972	2018-09-12 09:02:11	2018-09-12	7
52382	9	5972	2018-09-12 09:03:29	2018-09-12	7
52383	14	5972	2018-09-12 09:03:39	2018-09-12	7
52384	9	5972	2018-09-12 09:03:44	2018-09-12	7
52385	9	5972	2018-09-12 09:03:44	2018-09-12	7
52386	21	5972	2018-09-12 09:03:44	2018-09-12	7
52387	6	5973	2018-09-03 08:04:36	2018-09-03	6
52388	6	5973	2018-09-03 08:04:37	2018-09-03	6
52389	6	5973	2018-09-03 08:04:37	2018-09-03	6
52390	6	5973	2018-09-03 08:04:38	2018-09-03	6
52391	6	5973	2018-09-03 08:04:39	2018-09-03	6
52392	13	5973	2018-09-03 08:04:41	2018-09-03	6
52393	6	5973	2018-09-03 08:05:54	2018-09-03	6
52394	14	5973	2018-09-03 08:06:04	2018-09-03	6
52395	9	5973	2018-09-03 08:06:06	2018-09-03	6
52396	9	5973	2018-09-03 08:06:06	2018-09-03	6
52397	21	5973	2018-09-03 08:06:06	2018-09-03	6
52398	22	5973	2018-12-05 07:21:42	2018-12-05	6
52399	6	5974	2018-09-03 08:01:26	2018-09-03	6
52400	6	5974	2018-09-03 08:01:28	2018-09-03	6
52401	2	5974	2018-09-03 08:01:28	2018-09-03	6
52402	6	5974	2018-09-03 08:01:29	2018-09-03	6
52403	6	5974	2018-09-03 08:01:30	2018-09-03	6
52404	7	5974	2018-09-03 08:01:36	2018-09-03	6
52405	11	5974	2018-09-03 08:01:36	2018-09-03	6
52406	9	5974	2018-09-03 08:02:11	2018-09-03	6
52407	9	5974	2018-09-03 08:02:12	2018-09-03	6
52408	9	5974	2018-09-03 08:02:12	2018-09-03	6
52409	13	5974	2018-09-04 12:18:07	2018-09-04	10
52410	9	5974	2018-09-04 12:18:12	2018-09-04	10
52411	14	5974	2018-09-04 12:18:23	2018-09-04	10
52412	9	5974	2018-09-04 12:18:27	2018-09-04	10
52413	9	5974	2018-09-04 12:18:27	2018-09-04	10
52414	21	5974	2018-09-04 12:18:28	2018-09-04	10
52415	22	5974	2018-12-06 11:20:14	2018-12-06	10
52416	6	5975	2018-09-03 07:53:22	2018-09-03	5
52417	6	5975	2018-09-03 07:53:23	2018-09-03	5
52418	6	5975	2018-09-03 07:53:23	2018-09-03	5
52419	6	5975	2018-09-03 07:53:23	2018-09-03	5
52420	6	5975	2018-09-03 07:53:25	2018-09-03	5
52421	7	5975	2018-09-03 07:53:28	2018-09-03	5
52422	11	5975	2018-09-03 07:53:28	2018-09-03	5
52423	9	5975	2018-09-03 07:53:31	2018-09-03	5
52424	9	5975	2018-09-03 07:53:32	2018-09-03	5
52425	9	5975	2018-09-03 07:53:32	2018-09-03	5
52426	13	5975	2018-09-10 09:31:54	2018-09-10	7
52427	9	5975	2018-09-10 09:33:40	2018-09-10	7
52428	14	5975	2018-09-10 09:33:45	2018-09-10	7
52429	9	5975	2018-09-10 09:33:49	2018-09-10	7
52430	9	5975	2018-09-10 09:33:49	2018-09-10	7
52431	21	5975	2018-09-10 09:33:49	2018-09-10	7
52432	6	5976	2018-09-03 07:52:00	2018-09-03	5
52433	6	5976	2018-09-03 07:52:01	2018-09-03	5
52434	6	5976	2018-09-03 07:52:01	2018-09-03	5
52435	6	5976	2018-09-03 07:52:02	2018-09-03	5
52436	6	5976	2018-09-03 07:52:03	2018-09-03	5
52437	7	5976	2018-09-03 07:52:08	2018-09-03	5
52438	11	5976	2018-09-03 07:52:08	2018-09-03	5
52439	9	5976	2018-09-03 07:52:11	2018-09-03	5
52440	9	5976	2018-09-03 07:52:11	2018-09-03	5
52441	9	5976	2018-09-03 07:52:11	2018-09-03	5
52442	13	5976	2018-09-04 12:16:15	2018-09-04	10
52443	9	5976	2018-09-04 12:16:19	2018-09-04	10
52444	10	5976	2018-09-04 12:16:22	2018-09-04	10
52445	9	5976	2018-09-04 12:16:30	2018-09-04	10
52446	14	5976	2018-09-04 12:16:35	2018-09-04	10
52447	9	5976	2018-09-04 12:16:38	2018-09-04	10
52448	9	5976	2018-09-04 12:16:38	2018-09-04	10
52449	21	5976	2018-09-04 12:16:38	2018-09-04	10
52450	22	5976	2018-12-06 11:20:14	2018-12-06	10
52451	6	5977	2018-09-03 07:50:49	2018-09-03	5
52452	6	5977	2018-09-03 07:50:52	2018-09-03	5
52453	2	5977	2018-09-03 07:50:52	2018-09-03	5
52454	6	5977	2018-09-03 07:50:52	2018-09-03	5
52455	6	5977	2018-09-03 07:50:54	2018-09-03	5
52456	7	5977	2018-09-03 07:51:04	2018-09-03	5
52457	11	5977	2018-09-03 07:51:04	2018-09-03	5
52458	9	5977	2018-09-03 08:02:58	2018-09-03	6
52459	9	5977	2018-09-03 08:02:58	2018-09-03	6
52460	9	5977	2018-09-03 08:02:59	2018-09-03	6
52461	13	5977	2018-09-04 12:20:44	2018-09-04	10
52462	9	5977	2018-09-04 12:20:49	2018-09-04	10
52463	14	5977	2018-09-04 12:20:56	2018-09-04	10
52464	9	5977	2018-09-04 12:20:59	2018-09-04	10
52465	9	5977	2018-09-04 12:20:59	2018-09-04	10
52466	21	5977	2018-09-04 12:20:59	2018-09-04	10
52467	22	5977	2018-12-06 11:40:47	2018-12-06	10
52468	6	5978	2018-09-03 07:46:44	2018-09-03	5
52469	6	5978	2018-09-03 07:46:46	2018-09-03	5
52470	2	5978	2018-09-03 07:46:46	2018-09-03	5
52471	6	5978	2018-09-03 07:46:47	2018-09-03	5
52472	6	5978	2018-09-03 07:46:48	2018-09-03	5
52473	7	5978	2018-09-03 07:46:52	2018-09-03	5
52474	11	5978	2018-09-03 07:46:52	2018-09-03	5
52475	9	5978	2018-09-03 07:46:54	2018-09-03	5
52476	9	5978	2018-09-03 07:46:55	2018-09-03	5
52477	9	5978	2018-09-03 07:46:55	2018-09-03	5
52478	13	5978	2018-09-04 12:14:27	2018-09-04	10
52479	9	5978	2018-09-04 12:14:31	2018-09-04	10
52480	14	5978	2018-09-04 12:14:41	2018-09-04	10
52481	9	5978	2018-09-04 12:14:44	2018-09-04	10
52482	9	5978	2018-09-04 12:14:44	2018-09-04	10
52483	21	5978	2018-09-04 12:14:44	2018-09-04	10
52484	22	5978	2018-12-06 11:20:14	2018-12-06	10
52485	6	5979	2018-08-31 16:59:54	2018-08-31	14
52486	6	5979	2018-08-31 16:59:56	2018-08-31	14
52487	6	5979	2018-08-31 16:59:56	2018-08-31	14
52488	6	5979	2018-08-31 16:59:56	2018-08-31	14
52489	6	5979	2018-08-31 16:59:57	2018-08-31	14
52490	21	5979	2018-08-31 16:59:57	2018-08-31	14
52491	22	5979	2018-12-02 16:00:15	2018-12-02	15
52492	6	5980	2018-08-31 16:55:35	2018-08-31	14
52493	6	5980	2018-08-31 16:55:37	2018-08-31	14
52494	2	5980	2018-08-31 16:55:37	2018-08-31	14
52495	6	5980	2018-08-31 16:55:38	2018-08-31	14
52496	6	5980	2018-08-31 16:55:39	2018-08-31	14
52497	7	5980	2018-08-31 16:58:59	2018-08-31	14
52498	11	5980	2018-08-31 16:58:59	2018-08-31	14
52499	9	5980	2018-08-31 16:59:07	2018-08-31	14
52500	9	5980	2018-08-31 16:59:07	2018-08-31	14
52501	9	5980	2018-08-31 16:59:07	2018-08-31	14
52502	11	5980	2018-09-05 10:50:31	2018-09-05	8
52503	9	5980	2018-09-05 10:50:38	2018-09-05	8
52504	9	5980	2018-09-05 10:50:38	2018-09-05	8
52505	9	5980	2018-09-05 10:50:38	2018-09-05	8
52506	10	5980	2018-09-05 11:20:28	2018-09-05	9
52507	9	5980	2018-09-05 11:20:47	2018-09-05	9
52508	14	5980	2018-09-05 11:20:53	2018-09-05	9
52509	9	5980	2018-09-05 11:20:58	2018-09-05	9
52510	9	5980	2018-09-05 11:20:58	2018-09-05	9
52511	21	5980	2018-09-05 11:20:58	2018-09-05	9
52512	6	5981	2018-08-31 16:52:11	2018-08-31	14
52513	6	5981	2018-08-31 16:52:12	2018-08-31	14
52514	2	5981	2018-08-31 16:52:12	2018-08-31	14
52515	6	5981	2018-08-31 16:52:14	2018-08-31	14
52516	6	5981	2018-08-31 16:52:15	2018-08-31	14
52517	7	5981	2018-08-31 16:53:00	2018-08-31	14
52518	11	5981	2018-08-31 16:53:00	2018-08-31	14
52519	9	5981	2018-08-31 16:53:20	2018-08-31	14
52520	9	5981	2018-08-31 16:53:21	2018-08-31	14
52521	9	5981	2018-08-31 16:53:21	2018-08-31	14
52522	10	5981	2018-09-04 12:37:13	2018-09-04	10
52523	9	5981	2018-09-04 12:37:23	2018-09-04	10
52524	13	5981	2018-09-05 11:01:06	2018-09-05	9
52525	9	5981	2018-09-05 11:01:31	2018-09-05	9
52526	10	5981	2018-09-05 11:01:37	2018-09-05	9
52527	9	5981	2018-09-05 11:01:51	2018-09-05	9
52528	14	5981	2018-09-05 11:01:55	2018-09-05	9
52529	9	5981	2018-09-05 11:02:00	2018-09-05	9
52530	9	5981	2018-09-05 11:02:00	2018-09-05	9
52531	21	5981	2018-09-05 11:02:00	2018-09-05	9
52532	6	5982	2018-08-31 16:40:07	2018-08-31	14
52533	6	5982	2018-08-31 16:40:09	2018-08-31	14
52534	2	5982	2018-08-31 16:40:09	2018-08-31	14
52535	6	5982	2018-08-31 16:40:10	2018-08-31	14
52536	9	5982	2018-08-31 16:40:11	2018-08-31	14
52537	9	5982	2018-08-31 16:40:11	2018-08-31	14
52538	10	5982	2018-09-04 15:58:07	2018-09-04	13
52539	9	5982	2018-09-04 15:58:23	2018-09-04	13
52540	14	5982	2018-09-04 15:58:28	2018-09-04	13
52541	9	5982	2018-09-04 15:58:34	2018-09-04	13
52542	9	5982	2018-09-04 15:58:34	2018-09-04	13
52543	21	5982	2018-09-04 15:58:34	2018-09-04	13
52544	22	5982	2018-12-06 15:01:20	2018-12-06	14
52545	6	5983	2018-08-31 16:35:20	2018-08-31	14
52546	6	5983	2018-08-31 16:35:21	2018-08-31	14
52547	6	5983	2018-08-31 16:35:22	2018-08-31	14
52548	6	5983	2018-08-31 16:35:22	2018-08-31	14
52549	6	5983	2018-08-31 16:35:23	2018-08-31	14
52550	21	5983	2018-08-31 16:35:23	2018-08-31	14
52551	22	5983	2018-12-02 15:40:11	2018-12-02	14
52552	6	5984	2018-08-31 15:59:57	2018-08-31	13
52553	6	5984	2018-08-31 15:59:58	2018-08-31	13
52554	6	5984	2018-08-31 15:59:58	2018-08-31	13
52555	6	5984	2018-08-31 15:59:59	2018-08-31	13
52556	6	5984	2018-08-31 16:00:00	2018-08-31	14
52557	7	5984	2018-08-31 16:00:04	2018-08-31	14
52558	11	5984	2018-08-31 16:00:04	2018-08-31	14
52559	9	5984	2018-08-31 16:00:07	2018-08-31	14
52560	9	5984	2018-08-31 16:00:08	2018-08-31	14
52561	9	5984	2018-08-31 16:00:08	2018-08-31	14
52562	13	5984	2018-09-20 09:00:30	2018-09-20	7
52563	9	5984	2018-09-20 09:04:18	2018-09-20	7
52564	14	5984	2018-09-20 09:04:24	2018-09-20	7
52565	9	5984	2018-09-20 09:04:30	2018-09-20	7
52566	9	5984	2018-09-20 09:04:30	2018-09-20	7
52567	21	5984	2018-09-20 09:04:30	2018-09-20	7
52568	6	5985	2018-08-31 15:54:04	2018-08-31	13
52569	6	5985	2018-08-31 15:54:05	2018-08-31	13
52570	6	5985	2018-08-31 15:54:06	2018-08-31	13
52571	6	5985	2018-08-31 15:54:06	2018-08-31	13
52572	9	5985	2018-08-31 15:54:07	2018-08-31	13
52573	9	5985	2018-08-31 15:54:07	2018-08-31	13
52574	10	5985	2018-09-04 08:35:40	2018-09-04	6
52575	9	5985	2018-09-04 08:35:49	2018-09-04	6
52576	14	5985	2018-09-04 08:35:54	2018-09-04	6
52577	21	5985	2018-09-04 08:35:54	2018-09-04	6
52578	22	5985	2018-12-06 07:40:15	2018-12-06	6
52579	6	5986	2018-08-31 15:50:40	2018-08-31	13
52580	6	5986	2018-08-31 15:50:41	2018-08-31	13
52581	6	5986	2018-08-31 15:50:41	2018-08-31	13
52582	6	5986	2018-08-31 15:50:41	2018-08-31	13
52583	6	5986	2018-08-31 15:50:43	2018-08-31	13
52584	21	5986	2018-08-31 15:50:43	2018-08-31	13
52585	22	5986	2018-12-02 15:00:48	2018-12-02	14
52586	6	5987	2018-08-31 15:31:03	2018-08-31	13
52587	6	5987	2018-08-31 15:31:05	2018-08-31	13
52588	6	5987	2018-08-31 15:31:05	2018-08-31	13
52589	6	5987	2018-08-31 15:31:05	2018-08-31	13
52590	6	5987	2018-08-31 15:31:06	2018-08-31	13
52591	21	5987	2018-08-31 15:31:06	2018-08-31	13
52592	22	5987	2018-12-02 14:40:09	2018-12-02	13
52593	6	5988	2018-08-31 15:29:36	2018-08-31	13
52594	6	5988	2018-08-31 15:29:37	2018-08-31	13
52595	6	5988	2018-08-31 15:29:37	2018-08-31	13
52596	6	5988	2018-08-31 15:29:38	2018-08-31	13
52597	6	5988	2018-08-31 15:29:39	2018-08-31	13
52598	21	5988	2018-08-31 15:29:39	2018-08-31	13
52599	22	5988	2018-12-02 14:40:09	2018-12-02	13
52600	6	5989	2018-08-31 14:54:33	2018-08-31	12
52601	6	5989	2018-08-31 14:54:34	2018-08-31	12
52602	6	5989	2018-08-31 14:54:34	2018-08-31	12
52603	6	5989	2018-08-31 14:54:34	2018-08-31	12
52604	6	5989	2018-08-31 14:54:36	2018-08-31	12
52605	21	5989	2018-08-31 14:54:36	2018-08-31	12
52606	22	5989	2018-12-02 14:01:31	2018-12-02	13
52607	6	5990	2018-08-31 14:16:09	2018-08-31	12
52608	6	5990	2018-08-31 14:16:10	2018-08-31	12
52609	6	5990	2018-08-31 14:16:10	2018-08-31	12
52610	6	5990	2018-08-31 14:16:11	2018-08-31	12
52611	6	5990	2018-08-31 14:16:12	2018-08-31	12
52612	21	5990	2018-08-31 14:16:12	2018-08-31	12
52613	22	5990	2018-12-02 13:20:11	2018-12-02	12
52614	6	5991	2018-08-31 14:13:50	2018-08-31	12
52615	6	5991	2018-08-31 14:13:52	2018-08-31	12
52616	6	5991	2018-08-31 14:13:52	2018-08-31	12
52617	6	5991	2018-08-31 14:13:52	2018-08-31	12
52618	6	5991	2018-08-31 14:13:53	2018-08-31	12
52619	21	5991	2018-08-31 14:13:53	2018-08-31	12
52620	22	5991	2018-12-02 13:20:11	2018-12-02	12
52621	6	5992	2018-08-31 14:11:03	2018-08-31	12
52622	6	5992	2018-08-31 14:11:05	2018-08-31	12
52623	6	5992	2018-08-31 14:11:05	2018-08-31	12
52624	6	5992	2018-08-31 14:11:05	2018-08-31	12
52625	6	5992	2018-08-31 14:11:06	2018-08-31	12
52626	21	5992	2018-08-31 14:11:07	2018-08-31	12
52627	22	5992	2018-12-02 13:20:11	2018-12-02	12
52628	6	5993	2018-08-31 14:01:52	2018-08-31	12
52629	6	5993	2018-08-31 14:01:53	2018-08-31	12
52630	2	5993	2018-08-31 14:01:54	2018-08-31	12
52631	6	5993	2018-08-31 14:01:54	2018-08-31	12
52632	6	5993	2018-08-31 14:01:56	2018-08-31	12
52633	21	5993	2018-08-31 14:01:56	2018-08-31	12
52634	22	5993	2018-12-02 13:20:11	2018-12-02	12
52635	6	5994	2018-08-31 12:11:48	2018-08-31	10
52636	6	5994	2018-08-31 12:11:49	2018-08-31	10
52637	6	5994	2018-08-31 12:11:50	2018-08-31	10
52638	6	5994	2018-08-31 12:11:50	2018-08-31	10
52639	6	5994	2018-08-31 12:11:51	2018-08-31	10
52640	7	5994	2018-08-31 12:11:57	2018-08-31	10
52641	11	5994	2018-08-31 12:11:57	2018-08-31	10
52642	9	5994	2018-08-31 12:12:04	2018-08-31	10
52643	9	5994	2018-08-31 12:12:05	2018-08-31	10
52644	9	5994	2018-08-31 12:12:05	2018-08-31	10
52645	13	5994	2018-08-31 12:19:49	2018-08-31	10
52646	9	5994	2018-08-31 12:19:53	2018-08-31	10
52647	10	5994	2018-08-31 12:19:56	2018-08-31	10
52648	9	5994	2018-08-31 12:20:07	2018-08-31	10
52649	14	5994	2018-08-31 12:20:12	2018-08-31	10
52650	9	5994	2018-08-31 12:20:16	2018-08-31	10
52651	17	5994	2018-08-31 12:20:16	2018-08-31	10
52652	19	5994	2018-08-31 12:20:20	2018-08-31	10
52653	21	5994	2018-08-31 12:20:20	2018-08-31	10
52654	22	5994	2018-12-02 11:20:30	2018-12-02	10
52655	6	5995	2018-08-31 12:03:01	2018-08-31	10
52656	6	5995	2018-08-31 12:03:02	2018-08-31	10
52657	6	5995	2018-08-31 12:03:02	2018-08-31	10
52658	6	5995	2018-08-31 12:03:03	2018-08-31	10
52659	6	5995	2018-08-31 12:03:04	2018-08-31	10
52660	21	5995	2018-08-31 12:03:04	2018-08-31	10
52661	22	5995	2018-12-02 11:20:11	2018-12-02	10
52662	6	5996	2018-08-31 11:49:48	2018-08-31	9
52663	6	5996	2018-08-31 11:49:49	2018-08-31	9
52664	6	5996	2018-08-31 11:49:49	2018-08-31	9
52665	6	5996	2018-08-31 11:49:50	2018-08-31	9
52666	6	5996	2018-08-31 11:49:51	2018-08-31	9
52667	21	5996	2018-08-31 11:49:51	2018-08-31	9
52668	22	5996	2018-12-02 11:00:13	2018-12-02	10
52669	6	5997	2018-08-31 11:51:42	2018-08-31	9
52670	6	5997	2018-08-31 11:51:43	2018-08-31	9
52671	6	5997	2018-08-31 11:51:43	2018-08-31	9
52672	6	5997	2018-08-31 11:51:44	2018-08-31	9
52673	6	5997	2018-08-31 11:51:45	2018-08-31	9
52674	7	5997	2018-09-03 07:34:20	2018-09-03	5
52675	11	5997	2018-09-03 07:34:21	2018-09-03	5
52676	9	5997	2018-09-03 07:34:24	2018-09-03	5
52677	9	5997	2018-09-03 07:34:24	2018-09-03	5
52678	9	5997	2018-09-03 07:34:24	2018-09-03	5
52679	10	5997	2018-09-04 08:45:20	2018-09-04	6
52680	9	5997	2018-09-04 08:45:28	2018-09-04	6
52681	14	5997	2018-09-04 08:45:34	2018-09-04	6
52682	9	5997	2018-09-04 08:45:38	2018-09-04	6
52683	17	5997	2018-09-04 08:45:38	2018-09-04	6
52684	19	5997	2018-09-04 08:45:42	2018-09-04	6
52685	21	5997	2018-09-04 08:45:42	2018-09-04	6
52686	22	5997	2018-12-06 08:00:19	2018-12-06	7
52687	6	5998	2018-08-31 11:49:14	2018-08-31	9
52688	6	5998	2018-08-31 11:49:16	2018-08-31	9
52689	2	5998	2018-08-31 11:49:16	2018-08-31	9
52690	6	5998	2018-08-31 11:49:17	2018-08-31	9
52691	6	5998	2018-08-31 11:49:18	2018-08-31	9
52692	21	5998	2018-08-31 11:49:18	2018-08-31	9
52693	22	5998	2018-12-02 11:00:11	2018-12-02	10
52694	6	5999	2018-08-31 11:46:54	2018-08-31	9
52695	6	5999	2018-08-31 11:46:55	2018-08-31	9
52696	6	5999	2018-08-31 11:46:55	2018-08-31	9
52697	6	5999	2018-08-31 11:46:55	2018-08-31	9
52698	6	5999	2018-08-31 11:46:57	2018-08-31	9
52699	21	5999	2018-08-31 11:46:57	2018-08-31	9
52700	22	5999	2018-12-02 11:00:11	2018-12-02	10
52701	6	6000	2018-08-31 11:32:49	2018-08-31	9
52702	6	6000	2018-08-31 11:32:50	2018-08-31	9
52703	6	6000	2018-08-31 11:32:50	2018-08-31	9
52704	6	6000	2018-08-31 11:32:51	2018-08-31	9
52705	6	6000	2018-08-31 11:32:52	2018-08-31	9
52706	21	6000	2018-08-31 11:32:52	2018-08-31	9
52707	22	6000	2018-12-02 10:41:33	2018-12-02	9
52708	6	6001	2018-08-31 11:25:03	2018-08-31	9
52709	6	6001	2018-08-31 11:25:04	2018-08-31	9
52710	6	6001	2018-08-31 11:25:04	2018-08-31	9
52711	6	6001	2018-08-31 11:25:05	2018-08-31	9
52712	6	6001	2018-08-31 11:25:06	2018-08-31	9
52713	21	6001	2018-08-31 11:25:06	2018-08-31	9
52714	22	6001	2018-12-02 10:41:35	2018-12-02	9
52715	6	6002	2018-08-31 11:10:09	2018-08-31	9
52716	6	6002	2018-08-31 11:10:11	2018-08-31	9
52717	6	6002	2018-08-31 11:10:11	2018-08-31	9
52718	6	6002	2018-08-31 11:10:12	2018-08-31	9
52719	6	6002	2018-08-31 11:10:13	2018-08-31	9
52720	21	6002	2018-08-31 11:10:14	2018-08-31	9
52721	22	6002	2018-12-02 10:20:11	2018-12-02	9
52722	6	6003	2018-08-31 10:55:07	2018-08-31	8
52723	6	6003	2018-08-31 10:55:08	2018-08-31	8
52724	6	6003	2018-08-31 10:55:08	2018-08-31	8
52725	6	6003	2018-08-31 10:55:09	2018-08-31	8
52726	6	6003	2018-08-31 10:55:10	2018-08-31	8
52727	21	6003	2018-08-31 10:55:10	2018-08-31	8
52728	22	6003	2018-12-02 10:00:12	2018-12-02	9
52729	6	6004	2018-08-31 10:46:40	2018-08-31	8
52730	6	6004	2018-08-31 10:46:41	2018-08-31	8
52731	6	6004	2018-08-31 10:46:41	2018-08-31	8
52732	6	6004	2018-08-31 10:46:41	2018-08-31	8
52733	6	6004	2018-08-31 10:46:42	2018-08-31	8
52734	21	6004	2018-08-31 10:46:43	2018-08-31	8
52735	22	6004	2018-12-02 10:00:12	2018-12-02	9
52736	6	6005	2018-08-31 10:37:45	2018-08-31	8
52737	6	6005	2018-08-31 10:37:47	2018-08-31	8
52738	6	6005	2018-08-31 10:37:47	2018-08-31	8
52739	6	6005	2018-08-31 10:37:47	2018-08-31	8
52740	6	6005	2018-08-31 10:37:48	2018-08-31	8
52741	21	6005	2018-08-31 10:37:49	2018-08-31	8
52742	22	6005	2018-12-02 09:41:29	2018-12-02	8
52743	6	6006	2018-08-31 10:37:16	2018-08-31	8
52744	6	6006	2018-08-31 10:37:17	2018-08-31	8
52745	6	6006	2018-08-31 10:37:17	2018-08-31	8
52746	6	6006	2018-08-31 10:37:18	2018-08-31	8
52747	6	6006	2018-08-31 10:37:19	2018-08-31	8
52748	21	6006	2018-08-31 10:37:19	2018-08-31	8
52749	22	6006	2018-12-02 09:41:29	2018-12-02	8
52750	6	6007	2018-08-31 10:29:31	2018-08-31	8
52751	6	6007	2018-08-31 10:29:33	2018-08-31	8
52752	6	6007	2018-08-31 10:29:33	2018-08-31	8
52753	6	6007	2018-08-31 10:29:33	2018-08-31	8
52754	6	6007	2018-08-31 10:29:34	2018-08-31	8
52755	7	6007	2018-08-31 10:29:50	2018-08-31	8
52756	11	6007	2018-08-31 10:29:50	2018-08-31	8
52757	9	6007	2018-08-31 10:30:21	2018-08-31	8
52758	9	6007	2018-08-31 10:30:22	2018-08-31	8
52759	9	6007	2018-08-31 10:30:22	2018-08-31	8
52760	14	6007	2018-09-06 09:28:56	2018-09-06	7
52761	9	6007	2018-09-06 09:29:00	2018-09-06	7
52762	17	6007	2018-09-06 09:29:00	2018-09-06	7
52763	19	6007	2018-09-06 09:29:04	2018-09-06	7
52764	21	6007	2018-09-06 09:29:04	2018-09-06	7
52765	6	6008	2018-08-31 10:27:39	2018-08-31	8
52766	6	6008	2018-08-31 10:27:41	2018-08-31	8
52767	6	6008	2018-08-31 10:27:41	2018-08-31	8
52768	6	6008	2018-08-31 10:27:41	2018-08-31	8
52769	6	6008	2018-08-31 10:27:42	2018-08-31	8
52770	21	6008	2018-08-31 10:27:42	2018-08-31	8
52771	22	6008	2018-12-02 09:41:32	2018-12-02	8
52772	6	6009	2018-08-31 10:14:54	2018-08-31	8
52773	6	6009	2018-08-31 10:14:56	2018-08-31	8
52774	2	6009	2018-08-31 10:14:56	2018-08-31	8
52775	6	6009	2018-08-31 10:14:57	2018-08-31	8
52776	6	6009	2018-08-31 10:14:58	2018-08-31	8
52777	21	6009	2018-08-31 10:14:59	2018-08-31	8
52778	22	6009	2018-12-02 09:20:17	2018-12-02	8
52779	6	6010	2018-08-31 10:12:19	2018-08-31	8
52780	6	6010	2018-08-31 10:12:20	2018-08-31	8
52781	6	6010	2018-08-31 10:12:20	2018-08-31	8
52782	6	6010	2018-08-31 10:12:21	2018-08-31	8
52783	6	6010	2018-08-31 10:12:22	2018-08-31	8
52784	21	6010	2018-08-31 10:12:22	2018-08-31	8
52785	22	6010	2018-12-02 09:20:17	2018-12-02	8
52786	6	6011	2018-08-31 10:12:12	2018-08-31	8
52787	6	6011	2018-08-31 10:12:13	2018-08-31	8
52788	6	6011	2018-08-31 10:12:13	2018-08-31	8
52789	6	6011	2018-08-31 10:12:13	2018-08-31	8
52790	6	6011	2018-08-31 10:12:15	2018-08-31	8
52791	21	6011	2018-08-31 10:12:15	2018-08-31	8
52792	22	6011	2018-12-02 09:20:17	2018-12-02	8
52793	6	6012	2018-08-31 10:03:14	2018-08-31	8
52794	6	6012	2018-08-31 10:03:15	2018-08-31	8
52795	6	6012	2018-08-31 10:03:16	2018-08-31	8
52796	6	6012	2018-08-31 10:03:16	2018-08-31	8
52797	6	6012	2018-08-31 10:03:17	2018-08-31	8
52798	21	6012	2018-08-31 10:03:17	2018-08-31	8
52799	22	6012	2018-12-02 09:20:17	2018-12-02	8
52800	6	6013	2018-08-31 10:00:06	2018-08-31	8
52801	6	6013	2018-08-31 10:00:07	2018-08-31	8
52802	6	6013	2018-08-31 10:00:07	2018-08-31	8
52803	6	6013	2018-08-31 10:00:07	2018-08-31	8
52804	6	6013	2018-08-31 10:00:09	2018-08-31	8
52805	21	6013	2018-08-31 10:00:09	2018-08-31	8
52806	22	6013	2018-12-02 09:00:13	2018-12-02	8
52807	6	6014	2018-08-31 09:54:07	2018-08-31	7
52808	6	6014	2018-08-31 09:54:09	2018-08-31	7
52809	6	6014	2018-08-31 09:54:09	2018-08-31	7
52810	6	6014	2018-08-31 09:54:09	2018-08-31	7
52811	6	6014	2018-08-31 09:54:10	2018-08-31	7
52812	21	6014	2018-08-31 09:54:10	2018-08-31	7
52813	22	6014	2018-12-02 09:00:11	2018-12-02	8
52814	6	6015	2018-08-31 09:43:37	2018-08-31	7
52815	6	6015	2018-08-31 09:43:38	2018-08-31	7
52816	6	6015	2018-08-31 09:43:38	2018-08-31	7
52817	6	6015	2018-08-31 09:43:39	2018-08-31	7
52818	6	6015	2018-08-31 09:43:40	2018-08-31	7
52819	21	6015	2018-08-31 09:43:40	2018-08-31	7
52820	22	6015	2018-12-02 09:00:11	2018-12-02	8
52821	6	6016	2018-08-31 09:41:08	2018-08-31	7
52822	6	6016	2018-08-31 09:41:10	2018-08-31	7
52823	6	6016	2018-08-31 09:41:10	2018-08-31	7
52824	6	6016	2018-08-31 09:41:10	2018-08-31	7
52825	6	6016	2018-08-31 09:41:11	2018-08-31	7
52826	21	6016	2018-08-31 09:41:12	2018-08-31	7
52827	22	6016	2018-12-02 08:41:12	2018-12-02	7
52828	6	6017	2018-08-31 09:40:04	2018-08-31	7
52829	6	6017	2018-08-31 09:40:05	2018-08-31	7
52830	6	6017	2018-08-31 09:40:05	2018-08-31	7
52831	6	6017	2018-08-31 09:40:06	2018-08-31	7
52832	6	6017	2018-08-31 09:40:07	2018-08-31	7
52833	21	6017	2018-08-31 09:40:07	2018-08-31	7
52834	22	6017	2018-12-02 08:40:57	2018-12-02	7
52835	6	6018	2018-08-31 09:39:35	2018-08-31	7
52836	6	6018	2018-08-31 09:39:37	2018-08-31	7
52837	2	6018	2018-08-31 09:39:37	2018-08-31	7
52838	6	6018	2018-08-31 09:39:37	2018-08-31	7
52839	6	6018	2018-08-31 09:39:39	2018-08-31	7
52840	21	6018	2018-08-31 09:39:39	2018-08-31	7
52841	22	6018	2018-12-02 08:40:57	2018-12-02	7
52842	6	6019	2018-08-31 09:29:08	2018-08-31	7
52843	6	6019	2018-08-31 09:29:10	2018-08-31	7
52844	6	6019	2018-08-31 09:29:10	2018-08-31	7
52845	6	6019	2018-08-31 09:29:10	2018-08-31	7
52846	6	6019	2018-08-31 09:29:11	2018-08-31	7
52847	21	6019	2018-08-31 09:29:11	2018-08-31	7
52848	22	6019	2018-12-02 08:40:57	2018-12-02	7
52849	6	6020	2018-08-31 09:24:45	2018-08-31	7
52850	6	6020	2018-08-31 09:24:47	2018-08-31	7
52851	2	6020	2018-08-31 09:24:47	2018-08-31	7
52852	6	6020	2018-08-31 09:24:48	2018-08-31	7
52853	6	6020	2018-08-31 09:24:49	2018-08-31	7
52854	21	6020	2018-08-31 09:24:49	2018-08-31	7
52855	22	6020	2018-12-02 08:40:59	2018-12-02	7
52856	6	6021	2018-08-31 09:19:05	2018-08-31	7
52857	6	6021	2018-08-31 09:19:07	2018-08-31	7
52858	6	6021	2018-08-31 09:19:07	2018-08-31	7
52859	6	6021	2018-08-31 09:19:07	2018-08-31	7
52860	6	6021	2018-08-31 09:19:08	2018-08-31	7
52861	21	6021	2018-08-31 09:19:08	2018-08-31	7
52862	22	6021	2018-12-02 08:20:12	2018-12-02	7
52863	6	6022	2018-08-31 09:17:07	2018-08-31	7
52864	6	6022	2018-08-31 09:17:09	2018-08-31	7
52865	6	6022	2018-08-31 09:17:09	2018-08-31	7
52866	6	6022	2018-08-31 09:17:09	2018-08-31	7
52867	6	6022	2018-08-31 09:17:10	2018-08-31	7
52868	21	6022	2018-08-31 09:17:12	2018-08-31	7
52869	22	6022	2018-12-02 08:20:12	2018-12-02	7
52870	6	6023	2018-08-31 09:16:15	2018-08-31	7
52871	6	6023	2018-08-31 09:16:16	2018-08-31	7
52872	2	6023	2018-08-31 09:16:16	2018-08-31	7
52873	6	6023	2018-08-31 09:16:17	2018-08-31	7
52874	6	6023	2018-08-31 09:16:18	2018-08-31	7
52875	21	6023	2018-08-31 09:16:18	2018-08-31	7
52876	22	6023	2018-12-02 08:20:12	2018-12-02	7
52877	6	6024	2018-08-31 09:10:06	2018-08-31	7
52878	6	6024	2018-08-31 09:10:07	2018-08-31	7
52879	6	6024	2018-08-31 09:10:07	2018-08-31	7
52880	6	6024	2018-08-31 09:10:07	2018-08-31	7
52881	6	6024	2018-08-31 09:10:08	2018-08-31	7
52882	21	6024	2018-08-31 09:10:09	2018-08-31	7
52883	22	6024	2018-12-02 08:20:12	2018-12-02	7
52884	6	6025	2018-08-31 09:06:04	2018-08-31	7
52885	6	6025	2018-08-31 09:06:06	2018-08-31	7
52886	2	6025	2018-08-31 09:06:06	2018-08-31	7
52887	6	6025	2018-08-31 09:06:07	2018-08-31	7
52888	6	6025	2018-08-31 09:06:08	2018-08-31	7
52889	21	6025	2018-08-31 09:06:08	2018-08-31	7
52890	22	6025	2018-12-02 08:20:14	2018-12-02	7
52891	6	6026	2018-08-31 08:40:15	2018-08-31	6
52892	6	6026	2018-08-31 08:40:16	2018-08-31	6
52893	6	6026	2018-08-31 08:40:16	2018-08-31	6
52894	6	6026	2018-08-31 08:40:17	2018-08-31	6
52895	6	6026	2018-08-31 08:40:18	2018-08-31	6
52896	21	6026	2018-08-31 08:40:18	2018-08-31	6
52897	22	6026	2018-12-02 07:40:27	2018-12-02	6
52898	6	6027	2018-08-31 08:35:00	2018-08-31	6
52899	6	6027	2018-08-31 08:35:02	2018-08-31	6
52900	6	6027	2018-08-31 08:35:02	2018-08-31	6
52901	6	6027	2018-08-31 08:35:03	2018-08-31	6
52902	6	6027	2018-08-31 08:35:04	2018-08-31	6
52903	21	6027	2018-08-31 08:35:04	2018-08-31	6
52904	22	6027	2018-12-02 07:40:13	2018-12-02	6
52905	6	6028	2018-08-31 08:12:16	2018-08-31	6
52906	4	6028	2018-08-31 08:12:17	2018-08-31	6
52907	6	6028	2018-08-31 08:12:22	2018-08-31	6
52908	6	6028	2018-08-31 08:12:23	2018-08-31	6
52909	13	6028	2018-08-31 08:12:25	2018-08-31	6
52910	6	6028	2018-08-31 08:14:05	2018-08-31	6
52911	14	6028	2018-08-31 08:14:14	2018-08-31	6
52912	9	6028	2018-08-31 08:14:16	2018-08-31	6
52913	9	6028	2018-08-31 08:14:16	2018-08-31	6
52914	21	6028	2018-08-31 08:14:17	2018-08-31	6
52915	22	6028	2018-12-02 07:21:03	2018-12-02	6
52916	6	6029	2018-08-31 08:03:30	2018-08-31	6
52917	6	6029	2018-08-31 08:03:31	2018-08-31	6
52918	2	6029	2018-08-31 08:03:32	2018-08-31	6
52919	6	6029	2018-08-31 08:03:33	2018-08-31	6
52920	6	6029	2018-08-31 08:03:34	2018-08-31	6
52921	7	6029	2018-08-31 08:03:38	2018-08-31	6
52922	11	6029	2018-08-31 08:03:38	2018-08-31	6
52923	9	6029	2018-08-31 08:03:45	2018-08-31	6
52924	9	6029	2018-08-31 08:03:46	2018-08-31	6
52925	9	6029	2018-08-31 08:03:46	2018-08-31	6
52926	13	6029	2018-08-31 09:00:41	2018-08-31	7
52927	9	6029	2018-08-31 09:00:51	2018-08-31	7
52928	14	6029	2018-08-31 09:01:05	2018-08-31	7
52929	9	6029	2018-08-31 09:01:10	2018-08-31	7
52930	9	6029	2018-08-31 09:01:10	2018-08-31	7
52931	21	6029	2018-08-31 09:01:11	2018-08-31	7
52932	22	6029	2018-12-02 08:20:12	2018-12-02	7
52933	6	6030	2018-08-30 16:54:31	2018-08-30	14
52934	6	6030	2018-08-30 16:54:33	2018-08-30	14
52935	6	6030	2018-08-30 16:54:33	2018-08-30	14
52936	6	6030	2018-08-30 16:54:33	2018-08-30	14
52937	6	6030	2018-08-30 16:54:35	2018-08-30	14
52938	21	6030	2018-08-30 16:54:35	2018-08-30	14
52939	22	6030	2018-12-01 16:00:15	2018-12-01	15
52940	6	6031	2018-08-30 16:52:19	2018-08-30	14
52941	6	6031	2018-08-30 16:52:21	2018-08-30	14
52942	6	6031	2018-08-30 16:52:21	2018-08-30	14
52943	6	6031	2018-08-30 16:52:21	2018-08-30	14
52944	6	6031	2018-08-30 16:52:22	2018-08-30	14
52945	21	6031	2018-08-30 16:52:23	2018-08-30	14
52946	22	6031	2018-12-01 16:00:15	2018-12-01	15
52947	6	6032	2018-08-30 16:49:13	2018-08-30	14
52948	6	6032	2018-08-30 16:49:15	2018-08-30	14
52949	6	6032	2018-08-30 16:49:15	2018-08-30	14
52950	6	6032	2018-08-30 16:49:15	2018-08-30	14
52951	6	6032	2018-08-30 16:49:16	2018-08-30	14
52952	21	6032	2018-08-30 16:49:16	2018-08-30	14
52953	22	6032	2018-12-01 16:00:17	2018-12-01	15
52954	6	6033	2018-08-30 16:29:19	2018-08-30	14
52955	6	6033	2018-08-30 16:29:20	2018-08-30	14
52956	6	6033	2018-08-30 16:29:20	2018-08-30	14
52957	6	6033	2018-08-30 16:29:20	2018-08-30	14
52958	6	6033	2018-08-30 16:29:22	2018-08-30	14
52959	21	6033	2018-08-30 16:29:22	2018-08-30	14
52960	22	6033	2018-12-01 15:40:11	2018-12-01	14
52961	6	6034	2018-08-30 16:22:58	2018-08-30	14
52962	6	6034	2018-08-30 16:22:59	2018-08-30	14
52963	6	6034	2018-08-30 16:22:59	2018-08-30	14
52964	6	6034	2018-08-30 16:23:00	2018-08-30	14
52965	6	6034	2018-08-30 16:23:01	2018-08-30	14
52966	21	6034	2018-08-30 16:23:01	2018-08-30	14
52967	22	6034	2018-12-01 15:40:11	2018-12-01	14
52968	6	6035	2018-08-30 16:18:06	2018-08-30	14
52969	6	6035	2018-08-30 16:18:08	2018-08-30	14
52970	2	6035	2018-08-30 16:18:08	2018-08-30	14
52971	6	6035	2018-08-30 16:18:09	2018-08-30	14
52972	9	6035	2018-08-30 16:18:10	2018-08-30	14
52973	9	6035	2018-08-30 16:18:10	2018-08-30	14
52974	10	6035	2018-08-31 14:08:35	2018-08-31	12
52975	9	6035	2018-08-31 14:09:15	2018-08-31	12
52976	14	6035	2018-08-31 14:09:55	2018-08-31	12
52977	21	6035	2018-08-31 14:09:55	2018-08-31	12
52978	22	6035	2018-12-02 13:20:11	2018-12-02	12
52979	6	6036	2018-08-30 15:55:16	2018-08-30	13
52980	6	6036	2018-08-30 15:55:18	2018-08-30	13
52981	6	6036	2018-08-30 15:55:18	2018-08-30	13
52982	6	6036	2018-08-30 15:55:18	2018-08-30	13
52983	6	6036	2018-08-30 15:55:19	2018-08-30	13
52984	21	6036	2018-08-30 15:55:19	2018-08-30	13
52985	22	6036	2018-12-01 15:00:12	2018-12-01	14
52986	6	6037	2018-08-30 15:44:15	2018-08-30	13
52987	6	6037	2018-08-30 15:44:16	2018-08-30	13
52988	6	6037	2018-08-30 15:44:16	2018-08-30	13
52989	6	6037	2018-08-30 15:44:17	2018-08-30	13
52990	6	6037	2018-08-30 15:44:18	2018-08-30	13
52991	21	6037	2018-08-30 15:44:18	2018-08-30	13
52992	22	6037	2018-12-01 15:00:14	2018-12-01	14
52993	6	6038	2018-08-30 15:36:31	2018-08-30	13
52994	6	6038	2018-08-30 15:36:32	2018-08-30	13
52995	6	6038	2018-08-30 15:36:33	2018-08-30	13
52996	6	6038	2018-08-30 15:36:33	2018-08-30	13
52997	6	6038	2018-08-30 15:36:34	2018-08-30	13
52998	7	6038	2018-08-30 15:36:45	2018-08-30	13
52999	11	6038	2018-08-30 15:36:45	2018-08-30	13
53000	9	6038	2018-08-30 15:36:49	2018-08-30	13
53001	9	6038	2018-08-30 15:36:49	2018-08-30	13
53002	9	6038	2018-08-30 15:36:49	2018-08-30	13
53003	13	6038	2018-08-30 16:00:47	2018-08-30	14
53004	9	6038	2018-08-30 16:00:51	2018-08-30	14
53005	14	6038	2018-08-30 16:01:00	2018-08-30	14
53006	21	6038	2018-08-30 16:01:00	2018-08-30	14
53007	22	6038	2018-12-01 15:20:12	2018-12-01	14
53008	6	6039	2018-08-30 15:34:23	2018-08-30	13
53009	6	6039	2018-08-30 15:34:25	2018-08-30	13
53010	6	6039	2018-08-30 15:34:25	2018-08-30	13
53011	6	6039	2018-08-30 15:34:25	2018-08-30	13
53012	6	6039	2018-08-30 15:34:26	2018-08-30	13
53013	21	6039	2018-08-30 15:34:27	2018-08-30	13
53014	22	6039	2018-12-01 14:41:51	2018-12-01	13
53015	6	6040	2018-08-30 15:22:41	2018-08-30	13
53016	6	6040	2018-08-30 15:22:42	2018-08-30	13
53017	6	6040	2018-08-30 15:22:42	2018-08-30	13
53018	6	6040	2018-08-30 15:22:43	2018-08-30	13
53019	6	6040	2018-08-30 15:22:44	2018-08-30	13
53020	21	6040	2018-08-30 15:22:44	2018-08-30	13
53021	22	6040	2018-12-01 14:41:51	2018-12-01	13
53022	6	6041	2018-08-30 14:49:49	2018-08-30	12
53023	6	6041	2018-08-30 14:49:50	2018-08-30	12
53024	6	6041	2018-08-30 14:49:50	2018-08-30	12
53025	6	6041	2018-08-30 14:49:51	2018-08-30	12
53026	6	6041	2018-08-30 14:49:52	2018-08-30	12
53027	21	6041	2018-08-30 14:49:52	2018-08-30	12
53028	22	6041	2018-12-01 14:00:11	2018-12-01	13
53029	6	6042	2018-08-30 14:43:48	2018-08-30	12
53030	6	6042	2018-08-30 14:43:49	2018-08-30	12
53031	2	6042	2018-08-30 14:43:49	2018-08-30	12
53032	6	6042	2018-08-30 14:43:50	2018-08-30	12
53033	6	6042	2018-08-30 14:43:51	2018-08-30	12
53034	21	6042	2018-08-30 14:43:51	2018-08-30	12
53035	22	6042	2018-12-01 14:00:11	2018-12-01	13
53036	6	6043	2018-08-30 14:38:32	2018-08-30	12
53037	6	6043	2018-08-30 14:38:34	2018-08-30	12
53038	2	6043	2018-08-30 14:38:34	2018-08-30	12
53039	6	6043	2018-08-30 14:38:34	2018-08-30	12
53040	6	6043	2018-08-30 14:38:36	2018-08-30	12
53041	7	6043	2018-08-30 14:38:40	2018-08-30	12
53042	11	6043	2018-08-30 14:38:40	2018-08-30	12
53043	9	6043	2018-08-30 14:38:45	2018-08-30	12
53044	9	6043	2018-08-30 14:38:46	2018-08-30	12
53045	9	6043	2018-08-30 14:38:46	2018-08-30	12
53046	14	6043	2018-09-03 10:23:16	2018-09-03	8
53047	9	6043	2018-09-03 10:23:19	2018-09-03	8
53048	17	6043	2018-09-03 10:23:19	2018-09-03	8
53049	19	6043	2018-09-03 10:23:36	2018-09-03	8
53050	21	6043	2018-09-03 10:23:36	2018-09-03	8
53051	22	6043	2018-12-05 09:41:42	2018-12-05	8
53052	6	6044	2018-08-30 14:35:22	2018-08-30	12
53053	6	6044	2018-08-30 14:35:24	2018-08-30	12
53054	6	6044	2018-08-30 14:35:24	2018-08-30	12
53055	6	6044	2018-08-30 14:35:24	2018-08-30	12
53056	6	6044	2018-08-30 14:35:25	2018-08-30	12
53057	21	6044	2018-08-30 14:35:26	2018-08-30	12
53058	22	6044	2018-12-01 13:40:32	2018-12-01	12
53059	6	6045	2018-08-30 14:33:41	2018-08-30	12
53060	6	6045	2018-08-30 14:33:43	2018-08-30	12
53061	6	6045	2018-08-30 14:33:43	2018-08-30	12
53062	6	6045	2018-08-30 14:33:43	2018-08-30	12
53063	6	6045	2018-08-30 14:33:44	2018-08-30	12
53064	7	6045	2018-08-30 14:33:54	2018-08-30	12
53065	9	6045	2018-08-30 14:33:54	2018-08-30	12
53066	9	6045	2018-08-30 14:33:54	2018-08-30	12
53067	13	6045	2018-08-31 10:45:13	2018-08-31	8
53068	9	6045	2018-08-31 10:50:01	2018-08-31	8
53069	14	6045	2018-08-31 10:50:07	2018-08-31	8
53070	9	6045	2018-08-31 10:50:16	2018-08-31	8
53071	9	6045	2018-08-31 10:50:16	2018-08-31	8
53072	21	6045	2018-08-31 10:50:16	2018-08-31	8
53073	22	6045	2018-12-02 10:00:12	2018-12-02	9
53074	6	6046	2018-08-30 14:18:59	2018-08-30	12
53075	6	6046	2018-08-30 14:19:01	2018-08-30	12
53076	6	6046	2018-08-30 14:19:01	2018-08-30	12
53077	6	6046	2018-08-30 14:19:02	2018-08-30	12
53078	6	6046	2018-08-30 14:19:03	2018-08-30	12
53079	7	6046	2018-08-30 14:19:13	2018-08-30	12
53080	11	6046	2018-08-30 14:19:14	2018-08-30	12
53081	9	6046	2018-08-30 14:19:23	2018-08-30	12
53082	9	6046	2018-08-30 14:19:24	2018-08-30	12
53083	9	6046	2018-08-30 14:19:24	2018-08-30	12
53084	13	6046	2018-08-30 14:24:08	2018-08-30	12
53085	9	6046	2018-08-30 14:24:13	2018-08-30	12
53086	14	6046	2018-08-30 14:24:17	2018-08-30	12
53087	13	6046	2018-08-30 14:24:20	2018-08-30	12
53088	14	6046	2018-08-30 14:24:27	2018-08-30	12
53089	9	6046	2018-08-30 14:24:32	2018-08-30	12
53090	19	6046	2018-08-30 14:24:32	2018-08-30	12
53091	19	6046	2018-08-30 14:24:36	2018-08-30	12
53092	21	6046	2018-08-30 14:24:36	2018-08-30	12
53093	22	6046	2018-12-01 13:40:30	2018-12-01	12
53094	6	6047	2018-08-30 14:13:35	2018-08-30	12
53095	6	6047	2018-08-30 14:13:36	2018-08-30	12
53096	6	6047	2018-08-30 14:13:36	2018-08-30	12
53097	6	6047	2018-08-30 14:13:36	2018-08-30	12
53098	6	6047	2018-08-30 14:13:38	2018-08-30	12
53099	21	6047	2018-08-30 14:13:38	2018-08-30	12
53100	22	6047	2018-12-01 13:20:11	2018-12-01	12
53101	6	6048	2018-08-30 14:12:23	2018-08-30	12
53102	6	6048	2018-08-30 14:12:24	2018-08-30	12
53103	6	6048	2018-08-30 14:12:24	2018-08-30	12
53104	6	6048	2018-08-30 14:12:24	2018-08-30	12
53105	6	6048	2018-08-30 14:12:26	2018-08-30	12
53106	7	6048	2018-08-30 14:13:01	2018-08-30	12
53107	11	6048	2018-08-30 14:13:01	2018-08-30	12
53108	9	6048	2018-08-30 14:13:13	2018-08-30	12
53109	9	6048	2018-08-30 14:13:13	2018-08-30	12
53110	9	6048	2018-08-30 14:13:13	2018-08-30	12
53111	10	6048	2018-08-31 08:46:18	2018-08-31	6
53112	9	6048	2018-08-31 08:47:02	2018-08-31	6
53113	14	6048	2018-08-31 08:47:08	2018-08-31	6
53114	9	6048	2018-08-31 08:47:12	2018-08-31	6
53115	17	6048	2018-08-31 08:47:12	2018-08-31	6
53116	19	6048	2018-08-31 08:47:17	2018-08-31	6
53117	21	6048	2018-08-31 08:47:17	2018-08-31	6
53118	22	6048	2018-12-02 08:00:12	2018-12-02	7
53119	6	6049	2018-08-30 11:40:28	2018-08-30	9
53120	6	6049	2018-08-30 11:40:30	2018-08-30	9
53121	6	6049	2018-08-30 11:40:30	2018-08-30	9
53122	6	6049	2018-08-30 11:40:30	2018-08-30	9
53123	6	6049	2018-08-30 11:40:32	2018-08-30	9
53124	21	6049	2018-08-30 11:40:32	2018-08-30	9
53125	22	6049	2018-12-01 11:00:13	2018-12-01	10
53126	6	6050	2018-08-30 11:38:53	2018-08-30	9
53127	6	6050	2018-08-30 11:38:55	2018-08-30	9
53128	6	6050	2018-08-30 11:38:55	2018-08-30	9
53129	6	6050	2018-08-30 11:38:55	2018-08-30	9
53130	6	6050	2018-08-30 11:38:57	2018-08-30	9
53131	7	6050	2018-08-30 11:39:02	2018-08-30	9
53132	11	6050	2018-08-30 11:39:02	2018-08-30	9
53133	9	6050	2018-08-30 11:39:25	2018-08-30	9
53134	9	6050	2018-08-30 11:39:25	2018-08-30	9
53135	9	6050	2018-08-30 11:39:26	2018-08-30	9
53136	13	6050	2018-08-30 11:43:18	2018-08-30	9
53137	9	6050	2018-08-30 11:43:23	2018-08-30	9
53138	14	6050	2018-08-30 11:43:26	2018-08-30	9
53139	9	6050	2018-08-30 11:43:29	2018-08-30	9
53140	17	6050	2018-08-30 11:43:29	2018-08-30	9
53141	19	6050	2018-08-30 11:43:33	2018-08-30	9
53142	21	6050	2018-08-30 11:43:33	2018-08-30	9
53143	22	6050	2018-12-01 11:00:11	2018-12-01	10
53144	6	6051	2018-08-30 11:36:18	2018-08-30	9
53145	6	6051	2018-08-30 11:36:20	2018-08-30	9
53146	6	6051	2018-08-30 11:36:20	2018-08-30	9
53147	6	6051	2018-08-30 11:36:20	2018-08-30	9
53148	6	6051	2018-08-30 11:36:21	2018-08-30	9
53149	7	6051	2018-08-30 11:36:28	2018-08-30	9
53150	11	6051	2018-08-30 11:36:28	2018-08-30	9
53151	9	6051	2018-08-30 11:36:32	2018-08-30	9
53152	9	6051	2018-08-30 11:36:33	2018-08-30	9
53153	9	6051	2018-08-30 11:36:33	2018-08-30	9
53154	14	6051	2018-09-03 10:12:58	2018-09-03	8
53155	9	6051	2018-09-03 10:13:04	2018-09-03	8
53156	17	6051	2018-09-03 10:13:04	2018-09-03	8
53157	19	6051	2018-09-03 10:13:18	2018-09-03	8
53158	21	6051	2018-09-03 10:13:18	2018-09-03	8
53159	22	6051	2018-12-05 09:20:12	2018-12-05	8
53160	6	6052	2018-08-30 11:31:52	2018-08-30	9
53161	6	6052	2018-08-30 11:31:53	2018-08-30	9
53162	6	6052	2018-08-30 11:31:53	2018-08-30	9
53163	6	6052	2018-08-30 11:31:53	2018-08-30	9
53164	6	6052	2018-08-30 11:31:55	2018-08-30	9
53165	7	6052	2018-08-30 11:31:59	2018-08-30	9
53166	9	6052	2018-08-30 11:31:59	2018-08-30	9
53167	9	6052	2018-08-30 11:31:59	2018-08-30	9
53168	13	6052	2018-09-03 16:56:16	2018-09-03	14
53169	9	6052	2018-09-03 16:59:26	2018-09-03	14
53170	14	6052	2018-09-03 16:59:32	2018-09-03	14
53171	9	6052	2018-09-03 16:59:36	2018-09-03	14
53172	17	6052	2018-09-03 16:59:36	2018-09-03	14
53173	19	6052	2018-09-03 17:00:03	2018-09-03	15
53174	21	6052	2018-09-03 17:00:03	2018-09-03	15
53175	22	6052	2018-12-05 16:00:14	2018-12-05	15
53176	6	6053	2018-08-30 11:24:15	2018-08-30	9
53177	6	6053	2018-08-30 11:24:16	2018-08-30	9
53178	2	6053	2018-08-30 11:24:16	2018-08-30	9
53179	6	6053	2018-08-30 11:24:17	2018-08-30	9
53180	6	6053	2018-08-30 11:24:18	2018-08-30	9
53181	7	6053	2018-08-30 11:24:28	2018-08-30	9
53182	11	6053	2018-08-30 11:24:28	2018-08-30	9
53183	9	6053	2018-08-30 11:24:35	2018-08-30	9
53184	9	6053	2018-08-30 11:24:36	2018-08-30	9
53185	9	6053	2018-08-30 11:24:36	2018-08-30	9
53186	13	6053	2018-08-30 11:26:20	2018-08-30	9
53187	9	6053	2018-08-30 11:26:24	2018-08-30	9
53188	10	6053	2018-08-30 11:26:29	2018-08-30	9
53189	9	6053	2018-08-30 11:26:43	2018-08-30	9
53190	14	6053	2018-08-30 11:26:48	2018-08-30	9
53191	9	6053	2018-08-30 11:26:51	2018-08-30	9
53192	17	6053	2018-08-30 11:26:51	2018-08-30	9
53193	19	6053	2018-08-30 11:26:54	2018-08-30	9
53194	21	6053	2018-08-30 11:26:54	2018-08-30	9
53195	22	6053	2018-12-01 10:40:10	2018-12-01	9
53196	6	6054	2018-08-30 11:20:30	2018-08-30	9
53197	6	6054	2018-08-30 11:20:31	2018-08-30	9
53198	6	6054	2018-08-30 11:20:32	2018-08-30	9
53199	6	6054	2018-08-30 11:20:32	2018-08-30	9
53200	6	6054	2018-08-30 11:20:33	2018-08-30	9
53201	7	6054	2018-08-30 11:20:39	2018-08-30	9
53202	11	6054	2018-08-30 11:20:39	2018-08-30	9
53203	9	6054	2018-08-30 11:21:01	2018-08-30	9
53204	9	6054	2018-08-30 11:21:02	2018-08-30	9
53205	9	6054	2018-08-30 11:21:02	2018-08-30	9
53206	14	6054	2018-09-03 07:52:31	2018-09-03	5
53207	9	6054	2018-09-03 07:52:36	2018-09-03	5
53208	17	6054	2018-09-03 07:52:37	2018-09-03	5
53209	19	6054	2018-09-03 07:53:05	2018-09-03	5
53210	21	6054	2018-09-03 07:53:05	2018-09-03	5
53211	22	6054	2018-12-05 07:00:16	2018-12-05	6
53212	6	6055	2018-08-30 11:15:16	2018-08-30	9
53213	6	6055	2018-08-30 11:15:18	2018-08-30	9
53214	6	6055	2018-08-30 11:15:18	2018-08-30	9
53215	6	6055	2018-08-30 11:15:18	2018-08-30	9
53216	6	6055	2018-08-30 11:15:20	2018-08-30	9
53217	21	6055	2018-08-30 11:15:20	2018-08-30	9
53218	22	6055	2018-12-01 10:16:03	2018-12-01	9
53219	6	6056	2018-08-30 11:09:10	2018-08-30	9
53220	6	6056	2018-08-30 11:09:12	2018-08-30	9
53221	2	6056	2018-08-30 11:09:12	2018-08-30	9
53222	6	6056	2018-08-30 11:09:13	2018-08-30	9
53223	6	6056	2018-08-30 11:09:14	2018-08-30	9
53224	21	6056	2018-08-30 11:09:14	2018-08-30	9
53225	22	6056	2018-12-01 10:16:05	2018-12-01	9
53226	6	6057	2018-08-30 11:01:19	2018-08-30	9
53227	6	6057	2018-08-30 11:01:21	2018-08-30	9
53228	6	6057	2018-08-30 11:01:21	2018-08-30	9
53229	6	6057	2018-08-30 11:01:22	2018-08-30	9
53230	6	6057	2018-08-30 11:01:23	2018-08-30	9
53231	21	6057	2018-08-30 11:01:24	2018-08-30	9
53232	22	6057	2018-12-01 10:16:03	2018-12-01	9
53233	6	6058	2018-08-30 10:53:26	2018-08-30	8
53234	6	6058	2018-08-30 10:53:28	2018-08-30	8
53235	6	6058	2018-08-30 10:53:28	2018-08-30	8
53236	6	6058	2018-08-30 10:53:28	2018-08-30	8
53237	6	6058	2018-08-30 10:53:29	2018-08-30	8
53238	21	6058	2018-08-30 10:53:30	2018-08-30	8
53239	22	6058	2018-12-01 10:16:03	2018-12-01	9
53240	6	6059	2018-08-30 10:56:00	2018-08-30	8
53241	6	6059	2018-08-30 10:56:02	2018-08-30	8
53242	6	6059	2018-08-30 10:56:02	2018-08-30	8
53243	6	6059	2018-08-30 10:56:02	2018-08-30	8
53244	6	6059	2018-08-30 10:56:03	2018-08-30	8
53245	7	6059	2018-08-30 10:56:11	2018-08-30	8
53246	11	6059	2018-08-30 10:56:11	2018-08-30	8
53247	9	6059	2018-08-30 10:56:18	2018-08-30	8
53248	9	6059	2018-08-30 10:56:18	2018-08-30	8
53249	9	6059	2018-08-30 10:56:19	2018-08-30	8
53250	13	6059	2018-08-30 11:00:36	2018-08-30	9
53251	9	6059	2018-08-30 11:00:41	2018-08-30	9
53252	14	6059	2018-08-30 11:00:45	2018-08-30	9
53253	9	6059	2018-08-30 11:00:49	2018-08-30	9
53254	9	6059	2018-08-30 11:00:49	2018-08-30	9
53255	21	6059	2018-08-30 11:00:49	2018-08-30	9
53256	22	6059	2018-12-01 10:16:03	2018-12-01	9
53257	6	6060	2018-08-30 10:49:43	2018-08-30	8
53258	6	6060	2018-08-30 10:49:45	2018-08-30	8
53259	2	6060	2018-08-30 10:49:45	2018-08-30	8
53260	6	6060	2018-08-30 10:49:46	2018-08-30	8
53261	6	6060	2018-08-30 10:49:47	2018-08-30	8
53262	21	6060	2018-08-30 10:49:47	2018-08-30	8
53263	22	6060	2018-12-01 10:16:03	2018-12-01	9
53264	6	6061	2018-08-30 10:44:01	2018-08-30	8
53265	6	6061	2018-08-30 10:44:03	2018-08-30	8
53266	6	6061	2018-08-30 10:44:03	2018-08-30	8
53267	6	6061	2018-08-30 10:44:03	2018-08-30	8
53268	6	6061	2018-08-30 10:44:04	2018-08-30	8
53269	21	6061	2018-08-30 10:44:04	2018-08-30	8
53270	22	6061	2018-12-01 10:16:05	2018-12-01	9
53271	6	6062	2018-08-30 10:49:08	2018-08-30	8
53272	6	6062	2018-08-30 10:49:10	2018-08-30	8
53273	2	6062	2018-08-30 10:49:10	2018-08-30	8
53274	6	6062	2018-08-30 10:49:11	2018-08-30	8
53275	6	6062	2018-08-30 10:49:12	2018-08-30	8
53276	21	6062	2018-08-30 10:49:12	2018-08-30	8
53277	22	6062	2018-12-01 10:16:03	2018-12-01	9
53278	6	6063	2018-08-30 10:15:28	2018-08-30	8
53279	6	6063	2018-08-30 10:15:31	2018-08-30	8
53280	2	6063	2018-08-30 10:15:31	2018-08-30	8
53281	6	6063	2018-08-30 10:15:32	2018-08-30	8
53282	6	6063	2018-08-30 10:15:34	2018-08-30	8
53283	7	6063	2018-08-30 10:15:41	2018-08-30	8
53284	11	6063	2018-08-30 10:15:41	2018-08-30	8
53285	9	6063	2018-08-30 10:15:46	2018-08-30	8
53286	9	6063	2018-08-30 10:15:46	2018-08-30	8
53287	9	6063	2018-08-30 10:15:46	2018-08-30	8
53288	10	6063	2018-10-23 11:35:01	2018-10-23	9
53289	9	6063	2018-10-23 11:35:45	2018-10-23	9
53290	14	6063	2018-10-23 11:35:51	2018-10-23	9
53291	15	6063	2018-10-23 11:35:55	2018-10-23	9
53292	16	6063	2018-10-23 11:35:55	2018-10-23	9
53293	21	6063	2018-10-23 11:35:55	2018-10-23	9
53294	6	6064	2018-08-30 10:06:53	2018-08-30	8
53295	6	6064	2018-08-30 10:06:55	2018-08-30	8
53296	6	6064	2018-08-30 10:06:55	2018-08-30	8
53297	6	6064	2018-08-30 10:06:55	2018-08-30	8
53298	6	6064	2018-08-30 10:06:56	2018-08-30	8
53299	21	6064	2018-08-30 10:06:57	2018-08-30	8
53300	22	6064	2018-12-01 10:16:03	2018-12-01	9
53301	6	6065	2018-08-30 09:56:18	2018-08-30	7
53302	6	6065	2018-08-30 09:56:20	2018-08-30	7
53303	6	6065	2018-08-30 09:56:20	2018-08-30	7
53304	6	6065	2018-08-30 09:56:21	2018-08-30	7
53305	6	6065	2018-08-30 09:56:22	2018-08-30	7
53306	21	6065	2018-08-30 09:56:22	2018-08-30	7
53307	22	6065	2018-12-01 10:16:03	2018-12-01	9
53308	6	6066	2018-08-30 09:41:15	2018-08-30	7
53309	6	6066	2018-08-30 09:41:17	2018-08-30	7
53310	6	6066	2018-08-30 09:41:17	2018-08-30	7
53311	6	6066	2018-08-30 09:41:17	2018-08-30	7
53312	6	6066	2018-08-30 09:41:18	2018-08-30	7
53313	21	6066	2018-08-30 09:41:18	2018-08-30	7
53314	22	6066	2018-12-01 10:16:03	2018-12-01	9
53315	6	6067	2018-08-30 09:40:37	2018-08-30	7
53316	6	6067	2018-08-30 09:40:39	2018-08-30	7
53317	6	6067	2018-08-30 09:40:39	2018-08-30	7
53318	6	6067	2018-08-30 09:40:39	2018-08-30	7
53319	6	6067	2018-08-30 09:40:40	2018-08-30	7
53320	21	6067	2018-08-30 09:40:41	2018-08-30	7
53321	22	6067	2018-12-01 10:16:03	2018-12-01	9
53322	6	6068	2018-08-30 09:31:35	2018-08-30	7
53323	6	6068	2018-08-30 09:31:37	2018-08-30	7
53324	6	6068	2018-08-30 09:31:37	2018-08-30	7
53325	6	6068	2018-08-30 09:31:37	2018-08-30	7
53326	6	6068	2018-08-30 09:31:38	2018-08-30	7
53327	21	6068	2018-08-30 09:31:39	2018-08-30	7
53328	22	6068	2018-12-01 08:36:16	2018-12-01	7
53329	6	6069	2018-08-30 09:22:08	2018-08-30	7
53330	6	6069	2018-08-30 09:22:10	2018-08-30	7
53331	6	6069	2018-08-30 09:22:10	2018-08-30	7
53332	6	6069	2018-08-30 09:22:10	2018-08-30	7
53333	6	6069	2018-08-30 09:22:11	2018-08-30	7
53334	21	6069	2018-08-30 09:22:11	2018-08-30	7
53335	22	6069	2018-12-01 08:36:14	2018-12-01	7
53336	6	6070	2018-08-30 09:21:49	2018-08-30	7
53337	6	6070	2018-08-30 09:21:51	2018-08-30	7
53338	6	6070	2018-08-30 09:21:51	2018-08-30	7
53339	6	6070	2018-08-30 09:21:51	2018-08-30	7
53340	6	6070	2018-08-30 09:21:52	2018-08-30	7
53341	21	6070	2018-08-30 09:21:52	2018-08-30	7
53342	22	6070	2018-12-01 08:36:14	2018-12-01	7
53343	6	6071	2018-08-30 09:11:31	2018-08-30	7
53344	6	6071	2018-08-30 09:11:33	2018-08-30	7
53345	6	6071	2018-08-30 09:11:33	2018-08-30	7
53346	6	6071	2018-08-30 09:11:33	2018-08-30	7
53347	6	6071	2018-08-30 09:11:35	2018-08-30	7
53348	21	6071	2018-08-30 09:11:35	2018-08-30	7
53349	22	6071	2018-12-01 08:36:14	2018-12-01	7
53350	6	6072	2018-08-30 09:07:33	2018-08-30	7
53351	6	6072	2018-08-30 09:07:35	2018-08-30	7
53352	2	6072	2018-08-30 09:07:35	2018-08-30	7
53353	6	6072	2018-08-30 09:07:36	2018-08-30	7
53354	6	6072	2018-08-30 09:07:37	2018-08-30	7
53355	21	6072	2018-08-30 09:07:38	2018-08-30	7
53356	22	6072	2018-12-01 08:36:14	2018-12-01	7
53357	6	6073	2018-08-30 08:21:31	2018-08-30	6
53358	6	6073	2018-08-30 08:21:33	2018-08-30	6
53359	6	6073	2018-08-30 08:21:33	2018-08-30	6
53360	6	6073	2018-08-30 08:21:33	2018-08-30	6
53361	6	6073	2018-08-30 08:21:34	2018-08-30	6
53362	21	6073	2018-08-30 08:21:35	2018-08-30	6
53363	22	6073	2018-12-01 07:40:15	2018-12-01	6
53364	6	6074	2018-08-30 07:44:57	2018-08-30	5
53365	6	6074	2018-08-30 07:44:59	2018-08-30	5
53366	6	6074	2018-08-30 07:44:59	2018-08-30	5
53367	6	6074	2018-08-30 07:44:59	2018-08-30	5
53368	6	6074	2018-08-30 07:45:01	2018-08-30	5
53369	7	6074	2018-08-30 07:45:06	2018-08-30	5
53370	9	6074	2018-08-30 07:45:06	2018-08-30	5
53371	9	6074	2018-08-30 07:45:06	2018-08-30	5
53372	13	6074	2018-08-30 09:27:47	2018-08-30	7
53373	9	6074	2018-08-30 09:28:54	2018-08-30	7
53374	14	6074	2018-08-30 09:28:58	2018-08-30	7
53375	9	6074	2018-08-30 09:29:01	2018-08-30	7
53376	9	6074	2018-08-30 09:29:02	2018-08-30	7
53377	21	6074	2018-08-30 09:29:02	2018-08-30	7
53378	22	6074	2018-12-01 08:36:14	2018-12-01	7
53379	6	6075	2018-08-29 16:42:02	2018-08-29	14
53380	6	6075	2018-08-29 16:42:04	2018-08-29	14
53381	6	6075	2018-08-29 16:42:04	2018-08-29	14
53382	6	6075	2018-08-29 16:42:04	2018-08-29	14
53383	6	6075	2018-08-29 16:42:05	2018-08-29	14
53384	7	6075	2018-08-29 16:42:25	2018-08-29	14
53385	11	6075	2018-08-29 16:42:25	2018-08-29	14
53386	9	6075	2018-08-29 16:42:28	2018-08-29	14
53387	9	6075	2018-08-29 16:42:28	2018-08-29	14
53388	9	6075	2018-08-29 16:42:29	2018-08-29	14
53389	10	6075	2018-08-30 11:01:21	2018-08-30	9
53390	9	6075	2018-08-30 11:01:51	2018-08-30	9
53391	14	6075	2018-08-30 11:01:56	2018-08-30	9
53392	9	6075	2018-08-30 11:01:59	2018-08-30	9
53393	17	6075	2018-08-30 11:01:59	2018-08-30	9
53394	19	6075	2018-08-30 11:02:04	2018-08-30	9
53395	21	6075	2018-08-30 11:02:04	2018-08-30	9
53396	22	6075	2018-12-01 10:16:03	2018-12-01	9
53397	6	6076	2018-08-29 16:34:12	2018-08-29	14
53398	6	6076	2018-08-29 16:34:14	2018-08-29	14
53399	6	6076	2018-08-29 16:34:14	2018-08-29	14
53400	6	6076	2018-08-29 16:34:15	2018-08-29	14
53401	6	6076	2018-08-29 16:34:16	2018-08-29	14
53402	21	6076	2018-08-29 16:34:16	2018-08-29	14
53403	22	6076	2018-11-30 15:40:19	2018-11-30	14
53404	6	6077	2018-08-29 16:31:02	2018-08-29	14
53405	6	6077	2018-08-29 16:31:03	2018-08-29	14
53406	2	6077	2018-08-29 16:31:03	2018-08-29	14
53407	6	6077	2018-08-29 16:31:04	2018-08-29	14
53408	6	6077	2018-08-29 16:31:05	2018-08-29	14
53409	21	6077	2018-08-29 16:31:06	2018-08-29	14
53410	22	6077	2018-11-30 15:40:19	2018-11-30	14
53411	6	6078	2018-08-29 16:15:36	2018-08-29	14
53412	6	6078	2018-08-29 16:15:38	2018-08-29	14
53413	6	6078	2018-08-29 16:15:38	2018-08-29	14
53414	6	6078	2018-08-29 16:15:39	2018-08-29	14
53415	6	6078	2018-08-29 16:15:40	2018-08-29	14
53416	21	6078	2018-08-29 16:15:40	2018-08-29	14
53417	22	6078	2018-11-30 15:21:17	2018-11-30	14
53418	6	6079	2018-08-29 16:00:05	2018-08-29	14
53419	6	6079	2018-08-29 16:00:07	2018-08-29	14
53420	6	6079	2018-08-29 16:00:07	2018-08-29	14
53421	6	6079	2018-08-29 16:00:07	2018-08-29	14
53422	6	6079	2018-08-29 16:00:09	2018-08-29	14
53423	21	6079	2018-08-29 16:00:09	2018-08-29	14
53424	22	6079	2018-11-30 15:00:30	2018-11-30	14
53425	6	6080	2018-08-29 15:56:53	2018-08-29	13
53426	6	6080	2018-08-29 15:56:54	2018-08-29	13
53427	6	6080	2018-08-29 15:56:54	2018-08-29	13
53428	6	6080	2018-08-29 15:56:55	2018-08-29	13
53429	6	6080	2018-08-29 15:56:56	2018-08-29	13
53430	21	6080	2018-08-29 15:56:56	2018-08-29	13
53431	22	6080	2018-11-30 15:00:27	2018-11-30	14
53432	6	6081	2018-08-29 15:54:57	2018-08-29	13
53433	6	6081	2018-08-29 15:54:59	2018-08-29	13
53434	2	6081	2018-08-29 15:54:59	2018-08-29	13
53435	6	6081	2018-08-29 15:55:00	2018-08-29	13
53436	6	6081	2018-08-29 15:55:01	2018-08-29	13
53437	21	6081	2018-08-29 15:55:02	2018-08-29	13
53438	22	6081	2018-11-30 15:00:30	2018-11-30	14
53439	6	6082	2018-08-29 15:28:10	2018-08-29	13
53440	6	6082	2018-08-29 15:28:12	2018-08-29	13
53441	2	6082	2018-08-29 15:28:12	2018-08-29	13
53442	6	6082	2018-08-29 15:28:13	2018-08-29	13
53443	6	6082	2018-08-29 15:28:14	2018-08-29	13
53444	7	6082	2018-08-29 15:28:19	2018-08-29	13
53445	11	6082	2018-08-29 15:28:19	2018-08-29	13
53446	9	6082	2018-08-29 15:28:23	2018-08-29	13
53447	9	6082	2018-08-29 15:28:24	2018-08-29	13
53448	9	6082	2018-08-29 15:28:24	2018-08-29	13
53449	10	6082	2018-08-30 10:52:58	2018-08-30	8
53450	9	6082	2018-08-30 10:53:59	2018-08-30	8
53451	14	6082	2018-08-30 10:54:06	2018-08-30	8
53452	9	6082	2018-08-30 10:54:10	2018-08-30	8
53453	17	6082	2018-08-30 10:54:10	2018-08-30	8
53454	19	6082	2018-08-30 10:54:14	2018-08-30	8
53455	21	6082	2018-08-30 10:54:14	2018-08-30	8
53456	22	6082	2018-12-01 10:16:03	2018-12-01	9
53457	6	6083	2018-08-29 15:23:29	2018-08-29	13
53458	6	6083	2018-08-29 15:23:31	2018-08-29	13
53459	6	6083	2018-08-29 15:23:31	2018-08-29	13
53460	6	6083	2018-08-29 15:23:32	2018-08-29	13
53461	6	6083	2018-08-29 15:23:33	2018-08-29	13
53462	7	6083	2018-08-29 15:23:55	2018-08-29	13
53463	11	6083	2018-08-29 15:23:55	2018-08-29	13
53464	9	6083	2018-08-29 15:25:16	2018-08-29	13
53465	9	6083	2018-08-29 15:25:17	2018-08-29	13
53466	9	6083	2018-08-29 15:25:17	2018-08-29	13
53467	13	6083	2018-08-30 10:58:41	2018-08-30	8
53468	9	6083	2018-08-30 11:00:41	2018-08-30	9
53469	14	6083	2018-08-30 11:00:49	2018-08-30	9
53470	9	6083	2018-08-30 11:00:52	2018-08-30	9
53471	9	6083	2018-08-30 11:00:52	2018-08-30	9
53472	21	6083	2018-08-30 11:00:52	2018-08-30	9
53473	22	6083	2018-12-01 10:16:03	2018-12-01	9
53474	6	6084	2018-08-29 15:18:44	2018-08-29	13
53475	6	6084	2018-08-29 15:18:45	2018-08-29	13
53476	6	6084	2018-08-29 15:18:46	2018-08-29	13
53477	6	6084	2018-08-29 15:18:46	2018-08-29	13
53478	6	6084	2018-08-29 15:18:47	2018-08-29	13
53479	21	6084	2018-08-29 15:18:47	2018-08-29	13
53480	22	6084	2018-11-30 14:20:34	2018-11-30	13
53481	6	6085	2018-08-29 15:16:55	2018-08-29	13
53482	6	6085	2018-08-29 15:16:57	2018-08-29	13
53483	6	6085	2018-08-29 15:16:57	2018-08-29	13
53484	6	6085	2018-08-29 15:16:57	2018-08-29	13
53485	6	6085	2018-08-29 15:16:59	2018-08-29	13
53486	21	6085	2018-08-29 15:16:59	2018-08-29	13
53487	22	6085	2018-11-30 14:20:31	2018-11-30	13
53488	6	6086	2018-08-29 15:16:03	2018-08-29	13
53489	6	6086	2018-08-29 15:16:05	2018-08-29	13
53490	6	6086	2018-08-29 15:16:05	2018-08-29	13
53491	6	6086	2018-08-29 15:16:05	2018-08-29	13
53492	6	6086	2018-08-29 15:16:06	2018-08-29	13
53493	7	6086	2018-08-29 15:16:12	2018-08-29	13
53494	11	6086	2018-08-29 15:16:12	2018-08-29	13
53495	9	6086	2018-08-29 15:16:36	2018-08-29	13
53496	9	6086	2018-08-29 15:16:36	2018-08-29	13
53497	9	6086	2018-08-29 15:16:36	2018-08-29	13
53498	13	6086	2018-09-18 15:15:56	2018-09-18	13
53499	9	6086	2018-09-18 15:16:53	2018-09-18	13
53500	14	6086	2018-09-18 15:17:17	2018-09-18	13
53501	9	6086	2018-09-18 15:17:22	2018-09-18	13
53502	9	6086	2018-09-18 15:17:22	2018-09-18	13
53503	21	6086	2018-09-18 15:17:22	2018-09-18	13
53504	6	6087	2018-08-29 15:30:06	2018-08-29	13
53505	6	6087	2018-08-29 15:30:08	2018-08-29	13
53506	2	6087	2018-08-29 15:30:08	2018-08-29	13
53507	6	6087	2018-08-29 15:30:09	2018-08-29	13
53508	6	6087	2018-08-29 15:30:10	2018-08-29	13
53509	21	6087	2018-08-29 15:30:10	2018-08-29	13
53510	22	6087	2018-11-30 14:40:20	2018-11-30	13
53511	6	6088	2018-08-29 14:43:08	2018-08-29	12
53512	6	6088	2018-08-29 14:43:10	2018-08-29	12
53513	6	6088	2018-08-29 14:43:10	2018-08-29	12
53514	6	6088	2018-08-29 14:43:10	2018-08-29	12
53515	6	6088	2018-08-29 14:43:11	2018-08-29	12
53516	21	6088	2018-08-29 14:43:11	2018-08-29	12
53517	22	6088	2018-11-30 14:00:44	2018-11-30	13
53518	6	6089	2018-08-29 14:33:22	2018-08-29	12
53519	6	6089	2018-08-29 14:33:24	2018-08-29	12
53520	6	6089	2018-08-29 14:33:24	2018-08-29	12
53521	6	6089	2018-08-29 14:33:24	2018-08-29	12
53522	6	6089	2018-08-29 14:33:26	2018-08-29	12
53523	7	6089	2018-08-29 14:33:31	2018-08-29	12
53524	11	6089	2018-08-29 14:33:31	2018-08-29	12
53525	9	6089	2018-08-29 14:33:59	2018-08-29	12
53526	9	6089	2018-08-29 14:33:59	2018-08-29	12
53527	9	6089	2018-08-29 14:33:59	2018-08-29	12
53528	10	6089	2018-09-04 12:38:23	2018-09-04	10
53529	9	6089	2018-09-04 12:38:32	2018-09-04	10
53530	13	6089	2018-09-05 11:32:13	2018-09-05	9
53531	9	6089	2018-09-05 11:32:51	2018-09-05	9
53532	10	6089	2018-09-05 11:32:58	2018-09-05	9
53533	9	6089	2018-09-05 11:33:12	2018-09-05	9
53534	14	6089	2018-09-05 11:33:17	2018-09-05	9
53535	9	6089	2018-09-05 11:33:21	2018-09-05	9
53536	9	6089	2018-09-05 11:33:21	2018-09-05	9
53537	21	6089	2018-09-05 11:33:21	2018-09-05	9
53538	6	6090	2018-08-29 14:30:35	2018-08-29	12
53539	6	6090	2018-08-29 14:30:37	2018-08-29	12
53540	6	6090	2018-08-29 14:30:37	2018-08-29	12
53541	6	6090	2018-08-29 14:30:37	2018-08-29	12
53542	6	6090	2018-08-29 14:30:38	2018-08-29	12
53543	21	6090	2018-08-29 14:30:39	2018-08-29	12
53544	22	6090	2018-11-30 13:40:13	2018-11-30	12
53545	6	6091	2018-08-29 14:31:40	2018-08-29	12
53546	6	6091	2018-08-29 14:31:41	2018-08-29	12
53547	6	6091	2018-08-29 14:31:41	2018-08-29	12
53548	6	6091	2018-08-29 14:31:42	2018-08-29	12
53549	6	6091	2018-08-29 14:31:43	2018-08-29	12
53550	7	6091	2018-08-29 14:31:48	2018-08-29	12
53551	11	6091	2018-08-29 14:31:48	2018-08-29	12
53552	9	6091	2018-08-29 14:31:58	2018-08-29	12
53553	9	6091	2018-08-29 14:31:58	2018-08-29	12
53554	9	6091	2018-08-29 14:31:58	2018-08-29	12
53555	10	6091	2018-08-30 09:50:42	2018-08-30	7
53556	9	6091	2018-08-30 09:50:59	2018-08-30	7
53557	14	6091	2018-08-30 09:51:30	2018-08-30	7
53558	9	6091	2018-08-30 09:51:34	2018-08-30	7
53559	17	6091	2018-08-30 09:51:34	2018-08-30	7
53560	19	6091	2018-08-30 09:51:39	2018-08-30	7
53561	21	6091	2018-08-30 09:51:39	2018-08-30	7
53562	22	6091	2018-12-01 10:16:03	2018-12-01	9
53563	6	6092	2018-08-29 14:21:51	2018-08-29	12
53564	6	6092	2018-08-29 14:21:53	2018-08-29	12
53565	6	6092	2018-08-29 14:21:53	2018-08-29	12
53566	6	6092	2018-08-29 14:21:53	2018-08-29	12
53567	6	6092	2018-08-29 14:21:55	2018-08-29	12
53568	21	6092	2018-08-29 14:21:55	2018-08-29	12
53569	22	6092	2018-11-30 13:40:15	2018-11-30	12
53570	6	6093	2018-08-29 14:19:46	2018-08-29	12
53571	6	6093	2018-08-29 14:19:48	2018-08-29	12
53572	6	6093	2018-08-29 14:19:48	2018-08-29	12
53573	6	6093	2018-08-29 14:19:48	2018-08-29	12
53574	6	6093	2018-08-29 14:19:50	2018-08-29	12
53575	21	6093	2018-08-29 14:19:50	2018-08-29	12
53576	22	6093	2018-11-30 13:20:49	2018-11-30	12
53577	6	6094	2018-08-29 13:46:13	2018-08-29	11
53578	6	6094	2018-08-29 13:46:15	2018-08-29	11
53579	2	6094	2018-08-29 13:46:15	2018-08-29	11
53580	6	6094	2018-08-29 13:46:16	2018-08-29	11
53581	6	6094	2018-08-29 13:46:17	2018-08-29	11
53582	7	6094	2018-08-29 13:46:21	2018-08-29	11
53583	11	6094	2018-08-29 13:46:21	2018-08-29	11
53584	9	6094	2018-08-29 13:46:38	2018-08-29	11
53585	9	6094	2018-08-29 13:46:38	2018-08-29	11
53586	9	6094	2018-08-29 13:46:38	2018-08-29	11
53587	10	6094	2018-09-04 12:36:26	2018-09-04	10
53588	9	6094	2018-09-04 12:36:37	2018-09-04	10
53589	13	6094	2018-09-28 10:07:04	2018-09-28	8
53590	9	6094	2018-09-28 13:41:43	2018-09-28	11
53591	10	6094	2018-09-28 13:41:55	2018-09-28	11
53592	9	6094	2018-09-28 13:42:00	2018-09-28	11
53593	10	6094	2018-09-28 13:42:03	2018-09-28	11
53594	9	6094	2018-09-28 13:42:12	2018-09-28	11
53595	14	6094	2018-09-28 13:42:17	2018-09-28	11
53596	9	6094	2018-09-28 13:42:21	2018-09-28	11
53597	9	6094	2018-09-28 13:42:21	2018-09-28	11
53598	21	6094	2018-09-28 13:42:21	2018-09-28	11
53599	6	6095	2018-08-29 12:30:20	2018-08-29	10
53600	6	6095	2018-08-29 12:30:22	2018-08-29	10
53601	6	6095	2018-08-29 12:30:22	2018-08-29	10
53602	6	6095	2018-08-29 12:30:22	2018-08-29	10
53603	6	6095	2018-08-29 12:30:23	2018-08-29	10
53604	7	6095	2018-08-29 12:30:30	2018-08-29	10
53605	11	6095	2018-08-29 12:30:30	2018-08-29	10
53606	9	6095	2018-08-29 12:31:29	2018-08-29	10
53607	9	6095	2018-08-29 12:31:30	2018-08-29	10
53608	9	6095	2018-08-29 12:31:30	2018-08-29	10
53609	10	6095	2018-08-30 09:44:38	2018-08-30	7
53610	9	6095	2018-08-30 09:45:03	2018-08-30	7
53611	14	6095	2018-08-30 09:45:09	2018-08-30	7
53612	21	6095	2018-08-30 09:45:09	2018-08-30	7
53613	22	6095	2018-12-01 10:16:03	2018-12-01	9
53614	6	6096	2018-08-29 11:52:15	2018-08-29	9
53615	6	6096	2018-08-29 11:52:17	2018-08-29	9
53616	6	6096	2018-08-29 11:52:17	2018-08-29	9
53617	6	6096	2018-08-29 11:52:17	2018-08-29	9
53618	6	6096	2018-08-29 11:52:18	2018-08-29	9
53619	21	6096	2018-08-29 11:52:18	2018-08-29	9
53620	22	6096	2018-11-30 11:00:12	2018-11-30	10
53621	6	6097	2018-08-29 11:40:20	2018-08-29	9
53622	6	6097	2018-08-29 11:40:22	2018-08-29	9
53623	6	6097	2018-08-29 11:40:22	2018-08-29	9
53624	6	6097	2018-08-29 11:40:22	2018-08-29	9
53625	6	6097	2018-08-29 11:40:24	2018-08-29	9
53626	21	6097	2018-08-29 11:40:24	2018-08-29	9
53627	22	6097	2018-11-30 10:40:38	2018-11-30	9
53628	6	6098	2018-08-29 11:34:21	2018-08-29	9
53629	6	6098	2018-08-29 11:34:23	2018-08-29	9
53630	6	6098	2018-08-29 11:34:23	2018-08-29	9
53631	6	6098	2018-08-29 11:34:23	2018-08-29	9
53632	6	6098	2018-08-29 11:34:25	2018-08-29	9
53633	21	6098	2018-08-29 11:34:25	2018-08-29	9
53634	22	6098	2018-11-30 10:40:35	2018-11-30	9
53635	6	6099	2018-08-29 11:31:37	2018-08-29	9
53636	6	6099	2018-08-29 11:31:39	2018-08-29	9
53637	6	6099	2018-08-29 11:31:39	2018-08-29	9
53638	6	6099	2018-08-29 11:31:39	2018-08-29	9
53639	6	6099	2018-08-29 11:31:40	2018-08-29	9
53640	7	6099	2018-08-29 11:31:55	2018-08-29	9
53641	11	6099	2018-08-29 11:31:55	2018-08-29	9
53642	9	6099	2018-08-29 11:32:03	2018-08-29	9
53643	9	6099	2018-08-29 11:32:04	2018-08-29	9
53644	9	6099	2018-08-29 11:32:04	2018-08-29	9
53645	13	6099	2018-08-29 11:45:34	2018-08-29	9
53646	9	6099	2018-08-29 11:45:41	2018-08-29	9
53647	14	6099	2018-08-29 11:45:47	2018-08-29	9
53648	9	6099	2018-08-29 11:45:50	2018-08-29	9
53649	17	6099	2018-08-29 11:45:50	2018-08-29	9
53650	19	6099	2018-08-29 11:45:53	2018-08-29	9
53651	21	6099	2018-08-29 11:45:53	2018-08-29	9
53652	22	6099	2018-11-30 11:00:12	2018-11-30	10
53653	6	6100	2018-08-29 11:20:16	2018-08-29	9
53654	4	6100	2018-08-29 11:20:18	2018-08-29	9
53655	6	6100	2018-08-29 11:20:37	2018-08-29	9
53656	6	6100	2018-08-29 11:20:38	2018-08-29	9
53657	13	6100	2018-08-29 11:20:41	2018-08-29	9
53658	6	6100	2018-08-29 11:22:13	2018-08-29	9
53659	14	6100	2018-08-29 11:22:18	2018-08-29	9
53660	9	6100	2018-08-29 11:22:21	2018-08-29	9
53661	9	6100	2018-08-29 11:22:21	2018-08-29	9
53662	21	6100	2018-08-29 11:22:21	2018-08-29	9
53663	22	6100	2018-11-30 10:40:35	2018-11-30	9
53664	6	6101	2018-08-29 11:08:57	2018-08-29	9
53665	6	6101	2018-08-29 11:08:58	2018-08-29	9
53666	2	6101	2018-08-29 11:08:58	2018-08-29	9
53667	6	6101	2018-08-29 11:08:59	2018-08-29	9
53668	6	6101	2018-08-29 11:09:00	2018-08-29	9
53669	21	6101	2018-08-29 11:09:00	2018-08-29	9
53670	22	6101	2018-11-30 10:20:12	2018-11-30	9
53671	6	6102	2018-08-29 11:01:45	2018-08-29	9
53672	6	6102	2018-08-29 11:01:47	2018-08-29	9
53673	2	6102	2018-08-29 11:01:47	2018-08-29	9
53674	6	6102	2018-08-29 11:01:48	2018-08-29	9
53675	6	6102	2018-08-29 11:01:49	2018-08-29	9
53676	21	6102	2018-08-29 11:01:49	2018-08-29	9
53677	22	6102	2018-11-30 10:20:12	2018-11-30	9
53678	6	6103	2018-08-29 11:15:08	2018-08-29	9
53679	6	6103	2018-08-29 11:15:10	2018-08-29	9
53680	2	6103	2018-08-29 11:15:10	2018-08-29	9
53681	6	6103	2018-08-29 11:15:12	2018-08-29	9
53682	6	6103	2018-08-29 11:15:13	2018-08-29	9
53683	21	6103	2018-08-29 11:15:13	2018-08-29	9
53684	22	6103	2018-11-30 10:20:12	2018-11-30	9
53685	6	6104	2018-08-29 10:33:59	2018-08-29	8
53686	6	6104	2018-08-29 10:34:01	2018-08-29	8
53687	6	6104	2018-08-29 10:34:01	2018-08-29	8
53688	6	6104	2018-08-29 10:34:01	2018-08-29	8
53689	6	6104	2018-08-29 10:34:02	2018-08-29	8
53690	21	6104	2018-08-29 10:34:03	2018-08-29	8
53691	22	6104	2018-11-30 09:40:29	2018-11-30	8
53692	6	6105	2018-08-29 10:31:14	2018-08-29	8
53693	6	6105	2018-08-29 10:31:15	2018-08-29	8
53694	6	6105	2018-08-29 10:31:15	2018-08-29	8
53695	6	6105	2018-08-29 10:31:15	2018-08-29	8
53696	6	6105	2018-08-29 10:31:17	2018-08-29	8
53697	21	6105	2018-08-29 10:31:17	2018-08-29	8
53698	22	6105	2018-11-30 09:40:27	2018-11-30	8
53699	6	6106	2018-08-29 10:30:27	2018-08-29	8
53700	6	6106	2018-08-29 10:30:29	2018-08-29	8
53701	6	6106	2018-08-29 10:30:29	2018-08-29	8
53702	6	6106	2018-08-29 10:30:29	2018-08-29	8
53703	6	6106	2018-08-29 10:30:30	2018-08-29	8
53704	21	6106	2018-08-29 10:30:31	2018-08-29	8
53705	22	6106	2018-11-30 09:40:27	2018-11-30	8
53706	6	6107	2018-08-29 10:30:09	2018-08-29	8
53707	6	6107	2018-08-29 10:30:10	2018-08-29	8
53708	6	6107	2018-08-29 10:30:10	2018-08-29	8
53709	6	6107	2018-08-29 10:30:10	2018-08-29	8
53710	6	6107	2018-08-29 10:30:12	2018-08-29	8
53711	7	6107	2018-08-29 10:30:18	2018-08-29	8
53712	11	6107	2018-08-29 10:30:18	2018-08-29	8
53713	9	6107	2018-08-29 10:30:26	2018-08-29	8
53714	9	6107	2018-08-29 10:30:27	2018-08-29	8
53715	9	6107	2018-08-29 10:30:27	2018-08-29	8
53716	13	6107	2018-08-29 11:20:33	2018-08-29	9
53717	9	6107	2018-08-29 11:20:54	2018-08-29	9
53718	14	6107	2018-08-29 11:20:58	2018-08-29	9
53719	9	6107	2018-08-29 11:21:01	2018-08-29	9
53720	9	6107	2018-08-29 11:21:01	2018-08-29	9
53721	21	6107	2018-08-29 11:21:01	2018-08-29	9
53722	22	6107	2018-11-30 10:40:35	2018-11-30	9
53723	6	6108	2018-08-29 10:28:54	2018-08-29	8
53724	6	6108	2018-08-29 10:28:56	2018-08-29	8
53725	6	6108	2018-08-29 10:28:56	2018-08-29	8
53726	6	6108	2018-08-29 10:28:56	2018-08-29	8
53727	6	6108	2018-08-29 10:28:57	2018-08-29	8
53728	21	6108	2018-08-29 10:28:58	2018-08-29	8
53729	22	6108	2018-11-30 09:40:27	2018-11-30	8
53730	6	6109	2018-08-29 10:29:28	2018-08-29	8
53731	6	6109	2018-08-29 10:29:30	2018-08-29	8
53732	2	6109	2018-08-29 10:29:30	2018-08-29	8
53733	6	6109	2018-08-29 10:29:31	2018-08-29	8
53734	6	6109	2018-08-29 10:29:32	2018-08-29	8
53735	7	6109	2018-08-29 10:31:18	2018-08-29	8
53736	11	6109	2018-08-29 10:31:18	2018-08-29	8
53737	9	6109	2018-08-29 10:31:34	2018-08-29	8
53738	9	6109	2018-08-29 10:31:34	2018-08-29	8
53739	9	6109	2018-08-29 10:31:35	2018-08-29	8
53740	13	6109	2018-08-30 11:09:07	2018-08-30	9
53741	9	6109	2018-08-30 11:09:47	2018-08-30	9
53742	14	6109	2018-08-30 11:09:55	2018-08-30	9
53743	9	6109	2018-08-30 11:10:00	2018-08-30	9
53744	17	6109	2018-08-30 11:10:00	2018-08-30	9
53745	19	6109	2018-08-30 11:10:04	2018-08-30	9
53746	21	6109	2018-08-30 11:10:04	2018-08-30	9
53747	22	6109	2018-12-01 10:16:05	2018-12-01	9
53748	6	6110	2018-08-29 10:18:48	2018-08-29	8
53749	6	6110	2018-08-29 10:18:50	2018-08-29	8
53750	6	6110	2018-08-29 10:18:50	2018-08-29	8
53751	6	6110	2018-08-29 10:18:50	2018-08-29	8
53752	6	6110	2018-08-29 10:18:51	2018-08-29	8
53753	21	6110	2018-08-29 10:18:51	2018-08-29	8
53754	22	6110	2018-11-30 09:20:10	2018-11-30	8
53755	6	6111	2018-08-29 10:08:08	2018-08-29	8
53756	6	6111	2018-08-29 10:08:10	2018-08-29	8
53757	6	6111	2018-08-29 10:08:10	2018-08-29	8
53758	6	6111	2018-08-29 10:08:10	2018-08-29	8
53759	6	6111	2018-08-29 10:08:12	2018-08-29	8
53760	21	6111	2018-08-29 10:08:12	2018-08-29	8
53761	22	6111	2018-11-30 09:20:10	2018-11-30	8
53762	6	6112	2018-08-29 09:43:07	2018-08-29	7
53763	6	6112	2018-08-29 09:43:10	2018-08-29	7
53764	6	6112	2018-08-29 09:43:10	2018-08-29	7
53765	6	6112	2018-08-29 09:43:11	2018-08-29	7
53766	6	6112	2018-08-29 09:43:12	2018-08-29	7
53767	13	6112	2018-08-29 09:43:18	2018-08-29	7
53768	6	6112	2018-08-29 09:44:53	2018-08-29	7
53769	14	6112	2018-08-29 09:46:52	2018-08-29	7
53770	9	6112	2018-08-29 09:46:55	2018-08-29	7
53771	9	6112	2018-08-29 09:46:55	2018-08-29	7
53772	21	6112	2018-08-29 09:46:55	2018-08-29	7
53773	22	6112	2018-11-30 09:01:13	2018-11-30	8
53774	6	6113	2018-08-29 09:39:01	2018-08-29	7
53775	6	6113	2018-08-29 09:39:02	2018-08-29	7
53776	2	6113	2018-08-29 09:39:02	2018-08-29	7
53777	6	6113	2018-08-29 09:39:03	2018-08-29	7
53778	6	6113	2018-08-29 09:39:05	2018-08-29	7
53779	7	6113	2018-08-29 09:39:16	2018-08-29	7
53780	11	6113	2018-08-29 09:39:16	2018-08-29	7
53781	9	6113	2018-08-29 09:42:01	2018-08-29	7
53782	9	6113	2018-08-29 09:42:01	2018-08-29	7
53783	9	6113	2018-08-29 09:42:01	2018-08-29	7
53784	13	6113	2018-08-29 11:43:37	2018-08-29	9
53785	9	6113	2018-08-29 11:43:41	2018-08-29	9
53786	14	6113	2018-08-29 11:43:46	2018-08-29	9
53787	9	6113	2018-08-29 11:43:49	2018-08-29	9
53788	17	6113	2018-08-29 11:43:49	2018-08-29	9
53789	19	6113	2018-08-29 11:43:53	2018-08-29	9
53790	21	6113	2018-08-29 11:43:53	2018-08-29	9
53791	22	6113	2018-11-30 11:00:12	2018-11-30	10
53792	6	6114	2018-08-29 09:31:09	2018-08-29	7
53793	6	6114	2018-08-29 09:31:11	2018-08-29	7
53794	2	6114	2018-08-29 09:31:11	2018-08-29	7
53795	6	6114	2018-08-29 09:31:12	2018-08-29	7
53796	6	6114	2018-08-29 09:31:13	2018-08-29	7
53797	21	6114	2018-08-29 09:31:13	2018-08-29	7
53798	22	6114	2018-11-30 08:40:55	2018-11-30	7
53799	6	6115	2018-08-29 09:23:31	2018-08-29	7
53800	6	6115	2018-08-29 09:23:33	2018-08-29	7
53801	2	6115	2018-08-29 09:23:33	2018-08-29	7
53802	6	6115	2018-08-29 09:23:34	2018-08-29	7
53803	6	6115	2018-08-29 09:23:35	2018-08-29	7
53804	21	6115	2018-08-29 09:23:35	2018-08-29	7
53805	22	6115	2018-11-30 08:40:55	2018-11-30	7
53806	6	6116	2018-08-29 09:18:48	2018-08-29	7
53807	6	6116	2018-08-29 09:18:50	2018-08-29	7
53808	2	6116	2018-08-29 09:18:50	2018-08-29	7
53809	6	6116	2018-08-29 09:18:50	2018-08-29	7
53810	6	6116	2018-08-29 09:18:51	2018-08-29	7
53811	21	6116	2018-08-29 09:18:52	2018-08-29	7
53812	22	6116	2018-11-30 08:20:12	2018-11-30	7
53813	6	6117	2018-08-29 09:15:22	2018-08-29	7
53814	6	6117	2018-08-29 09:15:24	2018-08-29	7
53815	2	6117	2018-08-29 09:15:24	2018-08-29	7
53816	6	6117	2018-08-29 09:15:25	2018-08-29	7
53817	6	6117	2018-08-29 09:15:26	2018-08-29	7
53818	21	6117	2018-08-29 09:15:27	2018-08-29	7
53819	22	6117	2018-11-30 08:20:10	2018-11-30	7
53820	6	6118	2018-08-29 08:53:59	2018-08-29	6
53821	6	6118	2018-08-29 08:54:01	2018-08-29	6
53822	2	6118	2018-08-29 08:54:01	2018-08-29	6
53823	6	6118	2018-08-29 08:54:02	2018-08-29	6
53824	6	6118	2018-08-29 08:54:03	2018-08-29	6
53825	7	6118	2018-08-29 08:54:47	2018-08-29	6
53826	11	6118	2018-08-29 08:54:47	2018-08-29	6
53827	9	6118	2018-08-29 08:54:54	2018-08-29	6
53828	9	6118	2018-08-29 08:54:55	2018-08-29	6
53829	9	6118	2018-08-29 08:54:55	2018-08-29	6
53830	10	6118	2018-08-29 09:35:17	2018-08-29	7
53831	9	6118	2018-08-29 09:35:30	2018-08-29	7
53832	14	6118	2018-08-29 09:35:35	2018-08-29	7
53833	21	6118	2018-08-29 09:35:35	2018-08-29	7
53834	22	6118	2018-11-30 08:40:55	2018-11-30	7
53835	6	6119	2018-08-29 08:52:24	2018-08-29	6
53836	6	6119	2018-08-29 08:52:25	2018-08-29	6
53837	6	6119	2018-08-29 08:52:25	2018-08-29	6
53838	6	6119	2018-08-29 08:52:26	2018-08-29	6
53839	6	6119	2018-08-29 08:52:27	2018-08-29	6
53840	7	6119	2018-08-29 08:52:34	2018-08-29	6
53841	11	6119	2018-08-29 08:52:34	2018-08-29	6
53842	9	6119	2018-08-29 08:52:39	2018-08-29	6
53843	9	6119	2018-08-29 08:52:40	2018-08-29	6
53844	9	6119	2018-08-29 08:52:40	2018-08-29	6
53845	10	6119	2018-08-29 09:35:59	2018-08-29	7
53846	9	6119	2018-08-29 09:37:01	2018-08-29	7
53847	14	6119	2018-08-29 09:37:13	2018-08-29	7
53848	9	6119	2018-08-29 09:37:18	2018-08-29	7
53849	17	6119	2018-08-29 09:37:18	2018-08-29	7
53850	19	6119	2018-08-29 09:37:22	2018-08-29	7
53851	21	6119	2018-08-29 09:37:22	2018-08-29	7
53852	22	6119	2018-11-30 08:40:55	2018-11-30	7
53853	6	6120	2018-08-29 08:48:12	2018-08-29	6
53854	6	6120	2018-08-29 08:48:14	2018-08-29	6
53855	6	6120	2018-08-29 08:48:15	2018-08-29	6
53856	6	6120	2018-08-29 08:48:15	2018-08-29	6
53857	6	6120	2018-08-29 08:48:16	2018-08-29	6
53858	21	6120	2018-08-29 08:48:16	2018-08-29	6
53859	22	6120	2018-11-30 08:00:34	2018-11-30	7
53860	6	6121	2018-08-29 08:45:13	2018-08-29	6
53861	6	6121	2018-08-29 08:45:15	2018-08-29	6
53862	2	6121	2018-08-29 08:45:15	2018-08-29	6
53863	6	6121	2018-08-29 08:45:16	2018-08-29	6
53864	6	6121	2018-08-29 08:45:17	2018-08-29	6
53865	21	6121	2018-08-29 08:45:17	2018-08-29	6
53866	22	6121	2018-11-30 08:00:31	2018-11-30	7
53867	6	6122	2018-08-29 08:41:56	2018-08-29	6
53868	6	6122	2018-08-29 08:41:58	2018-08-29	6
53869	6	6122	2018-08-29 08:41:58	2018-08-29	6
53870	6	6122	2018-08-29 08:41:58	2018-08-29	6
53871	6	6122	2018-08-29 08:41:59	2018-08-29	6
53872	21	6122	2018-08-29 08:41:59	2018-08-29	6
53873	22	6122	2018-11-30 08:00:34	2018-11-30	7
53874	6	6123	2018-08-29 07:40:48	2018-08-29	5
53875	6	6123	2018-08-29 07:40:50	2018-08-29	5
53876	2	6123	2018-08-29 07:40:50	2018-08-29	5
53877	6	6123	2018-08-29 07:40:51	2018-08-29	5
53878	6	6123	2018-08-29 07:40:52	2018-08-29	5
53879	7	6123	2018-08-29 07:40:56	2018-08-29	5
53880	11	6123	2018-08-29 07:40:56	2018-08-29	5
53881	9	6123	2018-08-29 07:41:03	2018-08-29	5
53882	9	6123	2018-08-29 07:41:03	2018-08-29	5
53883	9	6123	2018-08-29 07:41:04	2018-08-29	5
53884	13	6123	2018-08-29 09:13:41	2018-08-29	7
53885	9	6123	2018-08-29 09:13:46	2018-08-29	7
53886	14	6123	2018-08-29 09:13:53	2018-08-29	7
53887	9	6123	2018-08-29 09:13:59	2018-08-29	7
53888	19	6123	2018-08-29 09:13:59	2018-08-29	7
53889	19	6123	2018-08-29 09:14:04	2018-08-29	7
53890	21	6123	2018-08-29 09:14:04	2018-08-29	7
53891	22	6123	2018-11-30 08:20:10	2018-11-30	7
53892	6	6124	2018-08-28 16:51:17	2018-08-28	14
53893	6	6124	2018-08-28 16:51:19	2018-08-28	14
53894	6	6124	2018-08-28 16:51:19	2018-08-28	14
53895	6	6124	2018-08-28 16:51:19	2018-08-28	14
53896	6	6124	2018-08-28 16:51:20	2018-08-28	14
53897	21	6124	2018-08-28 16:51:21	2018-08-28	14
53898	22	6124	2018-11-29 16:02:18	2018-11-29	15
53899	6	6125	2018-08-28 16:48:30	2018-08-28	14
53900	6	6125	2018-08-28 16:48:32	2018-08-28	14
53901	6	6125	2018-08-28 16:48:32	2018-08-28	14
53902	6	6125	2018-08-28 16:48:32	2018-08-28	14
53903	6	6125	2018-08-28 16:48:33	2018-08-28	14
53904	21	6125	2018-08-28 16:48:33	2018-08-28	14
53905	22	6125	2018-11-29 16:02:17	2018-11-29	15
53906	6	6126	2018-08-28 16:20:40	2018-08-28	14
53907	6	6126	2018-08-28 16:20:42	2018-08-28	14
53908	6	6126	2018-08-28 16:20:42	2018-08-28	14
53909	6	6126	2018-08-28 16:20:42	2018-08-28	14
53910	6	6126	2018-08-28 16:20:44	2018-08-28	14
53911	21	6126	2018-08-28 16:20:44	2018-08-28	14
53912	22	6126	2018-11-29 15:20:44	2018-11-29	14
53913	6	6127	2018-08-28 15:50:52	2018-08-28	13
53914	6	6127	2018-08-28 15:50:53	2018-08-28	13
53915	6	6127	2018-08-28 15:50:53	2018-08-28	13
53916	6	6127	2018-08-28 15:50:54	2018-08-28	13
53917	6	6127	2018-08-28 15:50:55	2018-08-28	13
53918	21	6127	2018-08-28 15:50:55	2018-08-28	13
53919	22	6127	2018-11-29 15:01:47	2018-11-29	14
53920	6	6128	2018-08-28 15:31:17	2018-08-28	13
53921	6	6128	2018-08-28 15:31:19	2018-08-28	13
53922	6	6128	2018-08-28 15:31:19	2018-08-28	13
53923	6	6128	2018-08-28 15:31:20	2018-08-28	13
53924	6	6128	2018-08-28 15:31:21	2018-08-28	13
53925	21	6128	2018-08-28 15:31:21	2018-08-28	13
53926	22	6128	2018-11-29 14:43:19	2018-11-29	13
53927	6	6129	2018-08-28 15:19:23	2018-08-28	13
53928	6	6129	2018-08-28 15:19:25	2018-08-28	13
53929	6	6129	2018-08-28 15:19:25	2018-08-28	13
53930	6	6129	2018-08-28 15:19:25	2018-08-28	13
53931	6	6129	2018-08-28 15:19:26	2018-08-28	13
53932	21	6129	2018-08-28 15:19:27	2018-08-28	13
53933	22	6129	2018-11-29 14:23:19	2018-11-29	13
53934	6	6130	2018-08-28 15:04:09	2018-08-28	13
53935	6	6130	2018-08-28 15:04:11	2018-08-28	13
53936	6	6130	2018-08-28 15:04:11	2018-08-28	13
53937	6	6130	2018-08-28 15:04:11	2018-08-28	13
53938	6	6130	2018-08-28 15:04:12	2018-08-28	13
53939	21	6130	2018-08-28 15:04:13	2018-08-28	13
53940	22	6130	2018-11-29 14:23:46	2018-11-29	13
53941	6	6131	2018-08-28 14:59:13	2018-08-28	12
53942	6	6131	2018-08-28 14:59:14	2018-08-28	12
53943	6	6131	2018-08-28 14:59:15	2018-08-28	12
53944	6	6131	2018-08-28 14:59:15	2018-08-28	12
53945	6	6131	2018-08-28 14:59:16	2018-08-28	12
53946	7	6131	2018-08-28 14:59:25	2018-08-28	12
53947	11	6131	2018-08-28 14:59:25	2018-08-28	12
53948	9	6131	2018-08-28 14:59:36	2018-08-28	12
53949	9	6131	2018-08-28 14:59:36	2018-08-28	12
53950	9	6131	2018-08-28 14:59:36	2018-08-28	12
53951	14	6131	2018-08-28 15:21:17	2018-08-28	13
53952	9	6131	2018-08-28 15:21:31	2018-08-28	13
53953	17	6131	2018-08-28 15:21:31	2018-08-28	13
53954	19	6131	2018-08-28 15:22:19	2018-08-28	13
53955	21	6131	2018-08-28 15:22:19	2018-08-28	13
53956	22	6131	2018-11-29 14:23:18	2018-11-29	13
53957	6	6132	2018-08-28 14:51:15	2018-08-28	12
53958	6	6132	2018-08-28 14:51:17	2018-08-28	12
53959	6	6132	2018-08-28 14:51:17	2018-08-28	12
53960	6	6132	2018-08-28 14:51:17	2018-08-28	12
53961	6	6132	2018-08-28 14:51:18	2018-08-28	12
53962	21	6132	2018-08-28 14:51:18	2018-08-28	12
53963	22	6132	2018-11-29 14:01:34	2018-11-29	13
53964	6	6133	2018-08-28 14:39:46	2018-08-28	12
53965	6	6133	2018-08-28 14:39:47	2018-08-28	12
53966	6	6133	2018-08-28 14:39:47	2018-08-28	12
53967	6	6133	2018-08-28 14:39:47	2018-08-28	12
53968	6	6133	2018-08-28 14:39:49	2018-08-28	12
53969	21	6133	2018-08-28 14:39:49	2018-08-28	12
53970	22	6133	2018-11-29 13:41:18	2018-11-29	12
53971	6	6134	2018-08-28 14:34:59	2018-08-28	12
53972	6	6134	2018-08-28 14:35:00	2018-08-28	12
53973	6	6134	2018-08-28 14:35:01	2018-08-28	12
53974	6	6134	2018-08-28 14:35:01	2018-08-28	12
53975	6	6134	2018-08-28 14:35:02	2018-08-28	12
53976	21	6134	2018-08-28 14:35:02	2018-08-28	12
53977	22	6134	2018-11-29 13:41:16	2018-11-29	12
53978	6	6135	2018-08-28 14:28:45	2018-08-28	12
53979	6	6135	2018-08-28 14:28:47	2018-08-28	12
53980	6	6135	2018-08-28 14:28:47	2018-08-28	12
53981	6	6135	2018-08-28 14:28:48	2018-08-28	12
53982	6	6135	2018-08-28 14:28:50	2018-08-28	12
53983	21	6135	2018-08-28 14:28:50	2018-08-28	12
53984	22	6135	2018-11-29 13:41:16	2018-11-29	12
53985	6	6136	2018-08-28 14:12:28	2018-08-28	12
53986	6	6136	2018-08-28 14:12:30	2018-08-28	12
53987	6	6136	2018-08-28 14:12:30	2018-08-28	12
53988	6	6136	2018-08-28 14:12:30	2018-08-28	12
53989	6	6136	2018-08-28 14:12:31	2018-08-28	12
53990	21	6136	2018-08-28 14:12:32	2018-08-28	12
53991	22	6136	2018-11-29 13:20:15	2018-11-29	12
53992	6	6137	2018-08-28 14:03:13	2018-08-28	12
53993	6	6137	2018-08-28 14:03:15	2018-08-28	12
53994	6	6137	2018-08-28 14:03:15	2018-08-28	12
53995	6	6137	2018-08-28 14:03:15	2018-08-28	12
53996	6	6137	2018-08-28 14:03:16	2018-08-28	12
53997	21	6137	2018-08-28 14:03:17	2018-08-28	12
53998	22	6137	2018-11-29 13:20:15	2018-11-29	12
53999	6	6138	2018-08-28 13:57:47	2018-08-28	11
54000	6	6138	2018-08-28 13:57:49	2018-08-28	11
54001	6	6138	2018-08-28 13:57:49	2018-08-28	11
54002	6	6138	2018-08-28 13:57:50	2018-08-28	11
54003	6	6138	2018-08-28 13:57:51	2018-08-28	11
54004	7	6138	2018-08-28 13:58:05	2018-08-28	11
54005	11	6138	2018-08-28 13:58:05	2018-08-28	11
54006	9	6138	2018-08-28 13:58:19	2018-08-28	11
54007	9	6138	2018-08-28 13:58:19	2018-08-28	11
54008	9	6138	2018-08-28 13:58:19	2018-08-28	11
54009	13	6138	2018-08-28 14:32:38	2018-08-28	12
54010	9	6138	2018-08-28 14:33:04	2018-08-28	12
54011	14	6138	2018-08-28 14:33:09	2018-08-28	12
54012	9	6138	2018-08-28 14:33:13	2018-08-28	12
54013	9	6138	2018-08-28 14:33:13	2018-08-28	12
54014	21	6138	2018-08-28 14:33:13	2018-08-28	12
54015	22	6138	2018-11-29 13:41:15	2018-11-29	12
54016	6	6139	2018-08-28 11:59:58	2018-08-28	9
54017	6	6139	2018-08-28 12:00:00	2018-08-28	10
54018	6	6139	2018-08-28 12:00:00	2018-08-28	10
54019	6	6139	2018-08-28 12:00:00	2018-08-28	10
54020	6	6139	2018-08-28 12:00:01	2018-08-28	10
54021	21	6139	2018-08-28 12:00:02	2018-08-28	10
54022	22	6139	2018-11-29 11:02:43	2018-11-29	10
54023	6	6140	2018-08-28 12:00:19	2018-08-28	10
54024	6	6140	2018-08-28 12:00:22	2018-08-28	10
54025	2	6140	2018-08-28 12:00:22	2018-08-28	10
54026	6	6140	2018-08-28 12:00:22	2018-08-28	10
54027	6	6140	2018-08-28 12:00:24	2018-08-28	10
54028	7	6140	2018-08-28 12:00:29	2018-08-28	10
54029	9	6140	2018-08-28 12:00:29	2018-08-28	10
54030	9	6140	2018-08-28 12:00:29	2018-08-28	10
54031	13	6140	2018-09-05 14:26:14	2018-09-05	12
54032	9	6140	2018-09-05 14:31:34	2018-09-05	12
54033	14	6140	2018-09-05 14:32:39	2018-09-05	12
54034	9	6140	2018-09-05 14:32:52	2018-09-05	12
54035	9	6140	2018-09-05 14:32:52	2018-09-05	12
54036	21	6140	2018-09-05 14:32:52	2018-09-05	12
54037	6	6141	2018-08-28 11:57:35	2018-08-28	9
54038	6	6141	2018-08-28 11:57:36	2018-08-28	9
54039	6	6141	2018-08-28 11:57:36	2018-08-28	9
54040	6	6141	2018-08-28 11:57:37	2018-08-28	9
54041	6	6141	2018-08-28 11:57:38	2018-08-28	9
54042	21	6141	2018-08-28 11:57:38	2018-08-28	9
54043	22	6141	2018-11-29 11:02:43	2018-11-29	10
54044	6	6142	2018-08-28 11:54:58	2018-08-28	9
54045	6	6142	2018-08-28 11:55:00	2018-08-28	9
54046	6	6142	2018-08-28 11:55:00	2018-08-28	9
54047	6	6142	2018-08-28 11:55:00	2018-08-28	9
54048	6	6142	2018-08-28 11:55:01	2018-08-28	9
54049	21	6142	2018-08-28 11:55:01	2018-08-28	9
54050	22	6142	2018-11-29 11:02:43	2018-11-29	10
54051	6	6143	2018-08-28 11:47:35	2018-08-28	9
54052	6	6143	2018-08-28 11:47:37	2018-08-28	9
54053	6	6143	2018-08-28 11:47:37	2018-08-28	9
54054	6	6143	2018-08-28 11:47:37	2018-08-28	9
54055	6	6143	2018-08-28 11:47:38	2018-08-28	9
54056	21	6143	2018-08-28 11:47:39	2018-08-28	9
54057	22	6143	2018-11-29 11:02:43	2018-11-29	10
54058	6	6144	2018-08-28 11:28:08	2018-08-28	9
54059	6	6144	2018-08-28 11:28:10	2018-08-28	9
54060	6	6144	2018-08-28 11:28:10	2018-08-28	9
54061	6	6144	2018-08-28 11:28:10	2018-08-28	9
54062	6	6144	2018-08-28 11:28:11	2018-08-28	9
54063	21	6144	2018-08-28 11:28:11	2018-08-28	9
54064	22	6144	2018-11-29 10:40:13	2018-11-29	9
54065	6	6145	2018-08-28 10:56:45	2018-08-28	8
54066	6	6145	2018-08-28 10:56:47	2018-08-28	8
54067	6	6145	2018-08-28 10:56:47	2018-08-28	8
54068	6	6145	2018-08-28 10:56:47	2018-08-28	8
54069	6	6145	2018-08-28 10:56:48	2018-08-28	8
54070	13	6145	2018-08-28 10:56:58	2018-08-28	8
54071	6	6145	2018-08-28 11:04:54	2018-08-28	9
54072	14	6145	2018-08-28 11:04:59	2018-08-28	9
54073	9	6145	2018-08-28 11:05:02	2018-08-28	9
54074	9	6145	2018-08-28 11:05:02	2018-08-28	9
54075	21	6145	2018-08-28 11:05:02	2018-08-28	9
54076	22	6145	2018-11-29 10:20:11	2018-11-29	9
54077	6	6146	2018-08-28 10:55:40	2018-08-28	8
54078	6	6146	2018-08-28 10:55:41	2018-08-28	8
54079	6	6146	2018-08-28 10:55:41	2018-08-28	8
54080	6	6146	2018-08-28 10:55:42	2018-08-28	8
54081	6	6146	2018-08-28 10:55:43	2018-08-28	8
54082	21	6146	2018-08-28 10:55:43	2018-08-28	8
54083	22	6146	2018-11-29 10:01:35	2018-11-29	9
54084	6	6147	2018-08-28 10:54:47	2018-08-28	8
54085	6	6147	2018-08-28 10:54:48	2018-08-28	8
54086	6	6147	2018-08-28 10:54:48	2018-08-28	8
54087	6	6147	2018-08-28 10:54:48	2018-08-28	8
54088	6	6147	2018-08-28 10:54:50	2018-08-28	8
54089	21	6147	2018-08-28 10:54:50	2018-08-28	8
54090	22	6147	2018-11-29 10:01:35	2018-11-29	9
54091	6	6148	2018-08-28 10:50:17	2018-08-28	8
54092	6	6148	2018-08-28 10:50:18	2018-08-28	8
54093	6	6148	2018-08-28 10:50:19	2018-08-28	8
54094	6	6148	2018-08-28 10:50:19	2018-08-28	8
54095	6	6148	2018-08-28 10:50:20	2018-08-28	8
54096	21	6148	2018-08-28 10:50:21	2018-08-28	8
54097	22	6148	2018-11-29 10:01:35	2018-11-29	9
54098	6	6149	2018-08-28 10:50:44	2018-08-28	8
54099	6	6149	2018-08-28 10:50:45	2018-08-28	8
54100	2	6149	2018-08-28 10:50:45	2018-08-28	8
54101	6	6149	2018-08-28 10:50:46	2018-08-28	8
54102	6	6149	2018-08-28 10:50:48	2018-08-28	8
54103	7	6149	2018-08-28 10:50:54	2018-08-28	8
54104	11	6149	2018-08-28 10:50:54	2018-08-28	8
54105	9	6149	2018-08-28 10:50:59	2018-08-28	8
54106	9	6149	2018-08-28 10:50:59	2018-08-28	8
54107	9	6149	2018-08-28 10:51:00	2018-08-28	8
54108	14	6149	2018-08-28 11:00:29	2018-08-28	9
54109	9	6149	2018-08-28 11:00:33	2018-08-28	9
54110	17	6149	2018-08-28 11:00:33	2018-08-28	9
54111	19	6149	2018-08-28 11:00:39	2018-08-28	9
54112	21	6149	2018-08-28 11:00:39	2018-08-28	9
54113	22	6149	2018-11-29 10:01:35	2018-11-29	9
54114	6	6150	2018-08-28 10:47:11	2018-08-28	8
54115	6	6150	2018-08-28 10:47:12	2018-08-28	8
54116	6	6150	2018-08-28 10:47:12	2018-08-28	8
54117	6	6150	2018-08-28 10:47:13	2018-08-28	8
54118	6	6150	2018-08-28 10:47:14	2018-08-28	8
54119	21	6150	2018-08-28 10:47:14	2018-08-28	8
54120	22	6150	2018-11-29 10:01:35	2018-11-29	9
54121	6	6151	2018-08-28 10:44:15	2018-08-28	8
54122	6	6151	2018-08-28 10:44:17	2018-08-28	8
54123	6	6151	2018-08-28 10:44:17	2018-08-28	8
54124	6	6151	2018-08-28 10:44:17	2018-08-28	8
54125	6	6151	2018-08-28 10:44:19	2018-08-28	8
54126	7	6151	2018-08-28 10:44:36	2018-08-28	8
54127	11	6151	2018-08-28 10:44:36	2018-08-28	8
54128	9	6151	2018-08-28 10:44:46	2018-08-28	8
54129	9	6151	2018-08-28 10:44:47	2018-08-28	8
54130	9	6151	2018-08-28 10:44:47	2018-08-28	8
54131	14	6151	2018-08-28 11:03:45	2018-08-28	9
54132	9	6151	2018-08-28 11:03:49	2018-08-28	9
54133	17	6151	2018-08-28 11:03:49	2018-08-28	9
54134	19	6151	2018-08-28 11:04:47	2018-08-28	9
54135	21	6151	2018-08-28 11:04:47	2018-08-28	9
54136	22	6151	2018-11-29 10:20:14	2018-11-29	9
54137	6	6152	2018-08-28 10:39:55	2018-08-28	8
54138	6	6152	2018-08-28 10:39:56	2018-08-28	8
54139	2	6152	2018-08-28 10:39:56	2018-08-28	8
54140	6	6152	2018-08-28 10:39:57	2018-08-28	8
54141	6	6152	2018-08-28 10:39:58	2018-08-28	8
54142	7	6152	2018-08-28 10:40:03	2018-08-28	8
54143	11	6152	2018-08-28 10:40:03	2018-08-28	8
54144	9	6152	2018-08-28 10:40:15	2018-08-28	8
54145	9	6152	2018-08-28 10:40:15	2018-08-28	8
54146	9	6152	2018-08-28 10:40:15	2018-08-28	8
54147	13	6152	2018-08-28 10:49:00	2018-08-28	8
54148	9	6152	2018-08-28 10:49:17	2018-08-28	8
54149	10	6152	2018-08-28 10:49:23	2018-08-28	8
54150	9	6152	2018-08-28 10:49:41	2018-08-28	8
54151	14	6152	2018-08-28 10:49:47	2018-08-28	8
54152	9	6152	2018-08-28 10:49:51	2018-08-28	8
54153	17	6152	2018-08-28 10:49:51	2018-08-28	8
54154	19	6152	2018-08-28 10:49:54	2018-08-28	8
54155	21	6152	2018-08-28 10:49:54	2018-08-28	8
54156	22	6152	2018-11-29 10:01:42	2018-11-29	9
54157	6	6153	2018-08-28 10:36:32	2018-08-28	8
54158	6	6153	2018-08-28 10:36:34	2018-08-28	8
54159	6	6153	2018-08-28 10:36:34	2018-08-28	8
54160	6	6153	2018-08-28 10:36:34	2018-08-28	8
54161	6	6153	2018-08-28 10:36:35	2018-08-28	8
54162	21	6153	2018-08-28 10:36:36	2018-08-28	8
54163	22	6153	2018-11-29 09:40:09	2018-11-29	8
54164	6	6154	2018-08-28 10:25:29	2018-08-28	8
54165	6	6154	2018-08-28 10:25:31	2018-08-28	8
54166	6	6154	2018-08-28 10:25:31	2018-08-28	8
54167	6	6154	2018-08-28 10:25:31	2018-08-28	8
54168	6	6154	2018-08-28 10:25:33	2018-08-28	8
54169	21	6154	2018-08-28 10:25:33	2018-08-28	8
54170	22	6154	2018-11-29 09:40:09	2018-11-29	8
54171	6	6155	2018-08-28 10:22:12	2018-08-28	8
54172	6	6155	2018-08-28 10:22:14	2018-08-28	8
54173	6	6155	2018-08-28 10:22:14	2018-08-28	8
54174	6	6155	2018-08-28 10:22:14	2018-08-28	8
54175	6	6155	2018-08-28 10:22:15	2018-08-28	8
54176	21	6155	2018-08-28 10:22:15	2018-08-28	8
54177	22	6155	2018-11-29 09:40:09	2018-11-29	8
54178	6	6156	2018-08-28 10:10:35	2018-08-28	8
54179	6	6156	2018-08-28 10:10:37	2018-08-28	8
54180	6	6156	2018-08-28 10:10:37	2018-08-28	8
54181	6	6156	2018-08-28 10:10:37	2018-08-28	8
54182	6	6156	2018-08-28 10:10:38	2018-08-28	8
54183	7	6156	2018-08-28 10:10:50	2018-08-28	8
54184	11	6156	2018-08-28 10:10:50	2018-08-28	8
54185	9	6156	2018-08-28 10:11:03	2018-08-28	8
54186	9	6156	2018-08-28 10:11:03	2018-08-28	8
54187	9	6156	2018-08-28 10:11:03	2018-08-28	8
54188	13	6156	2018-08-28 10:13:16	2018-08-28	8
54189	9	6156	2018-08-28 10:13:21	2018-08-28	8
54190	14	6156	2018-08-28 10:13:28	2018-08-28	8
54191	9	6156	2018-08-28 10:13:31	2018-08-28	8
54192	17	6156	2018-08-28 10:13:31	2018-08-28	8
54193	19	6156	2018-08-28 10:13:34	2018-08-28	8
54194	21	6156	2018-08-28 10:13:34	2018-08-28	8
54195	22	6156	2018-11-29 09:20:11	2018-11-29	8
54196	6	6157	2018-08-28 10:05:56	2018-08-28	8
54197	6	6157	2018-08-28 10:05:58	2018-08-28	8
54198	2	6157	2018-08-28 10:05:58	2018-08-28	8
54199	6	6157	2018-08-28 10:05:58	2018-08-28	8
54200	6	6157	2018-08-28 10:05:59	2018-08-28	8
54201	21	6157	2018-08-28 10:06:00	2018-08-28	8
54202	22	6157	2018-11-29 09:20:12	2018-11-29	8
54203	6	6158	2018-08-28 09:58:39	2018-08-28	7
54204	6	6158	2018-08-28 09:58:40	2018-08-28	7
54205	6	6158	2018-08-28 09:58:40	2018-08-28	7
54206	6	6158	2018-08-28 09:58:41	2018-08-28	7
54207	6	6158	2018-08-28 09:58:42	2018-08-28	7
54208	21	6158	2018-08-28 09:58:42	2018-08-28	7
54209	22	6158	2018-11-29 09:01:14	2018-11-29	8
54210	6	6159	2018-08-28 09:55:19	2018-08-28	7
54211	6	6159	2018-08-28 09:55:21	2018-08-28	7
54212	2	6159	2018-08-28 09:55:21	2018-08-28	7
54213	6	6159	2018-08-28 09:55:21	2018-08-28	7
54214	6	6159	2018-08-28 09:55:23	2018-08-28	7
54215	7	6159	2018-08-28 09:55:28	2018-08-28	7
54216	11	6159	2018-08-28 09:55:28	2018-08-28	7
54217	9	6159	2018-08-28 09:55:49	2018-08-28	7
54218	9	6159	2018-08-28 09:55:50	2018-08-28	7
54219	9	6159	2018-08-28 09:55:50	2018-08-28	7
54220	13	6159	2018-08-28 10:13:47	2018-08-28	8
54221	9	6159	2018-08-28 10:14:02	2018-08-28	8
54222	14	6159	2018-08-28 10:14:07	2018-08-28	8
54223	9	6159	2018-08-28 10:14:11	2018-08-28	8
54224	9	6159	2018-08-28 10:14:11	2018-08-28	8
54225	21	6159	2018-08-28 10:14:11	2018-08-28	8
54226	22	6159	2018-11-29 09:20:11	2018-11-29	8
54227	6	6160	2018-08-28 09:37:42	2018-08-28	7
54228	6	6160	2018-08-28 09:37:43	2018-08-28	7
54229	6	6160	2018-08-28 09:37:43	2018-08-28	7
54230	6	6160	2018-08-28 09:37:44	2018-08-28	7
54231	6	6160	2018-08-28 09:37:45	2018-08-28	7
54232	21	6160	2018-08-28 09:37:45	2018-08-28	7
54233	22	6160	2018-11-29 08:40:26	2018-11-29	7
54234	6	6161	2018-08-28 09:36:47	2018-08-28	7
54235	6	6161	2018-08-28 09:36:48	2018-08-28	7
54236	6	6161	2018-08-28 09:36:48	2018-08-28	7
54237	6	6161	2018-08-28 09:36:49	2018-08-28	7
54238	6	6161	2018-08-28 09:36:50	2018-08-28	7
54239	21	6161	2018-08-28 09:36:50	2018-08-28	7
54240	22	6161	2018-11-29 08:40:26	2018-11-29	7
54241	6	6162	2018-08-28 09:36:07	2018-08-28	7
54242	6	6162	2018-08-28 09:36:08	2018-08-28	7
54243	2	6162	2018-08-28 09:36:08	2018-08-28	7
54244	6	6162	2018-08-28 09:36:09	2018-08-28	7
54245	6	6162	2018-08-28 09:36:10	2018-08-28	7
54246	21	6162	2018-08-28 09:36:11	2018-08-28	7
54247	22	6162	2018-11-29 08:40:26	2018-11-29	7
54248	6	6163	2018-08-28 09:35:47	2018-08-28	7
54249	6	6163	2018-08-28 09:35:49	2018-08-28	7
54250	2	6163	2018-08-28 09:35:49	2018-08-28	7
54251	6	6163	2018-08-28 09:35:50	2018-08-28	7
54252	6	6163	2018-08-28 09:35:51	2018-08-28	7
54253	21	6163	2018-08-28 09:35:51	2018-08-28	7
54254	22	6163	2018-11-29 08:40:26	2018-11-29	7
54255	6	6164	2018-08-28 09:32:26	2018-08-28	7
54256	6	6164	2018-08-28 09:32:27	2018-08-28	7
54257	2	6164	2018-08-28 09:32:27	2018-08-28	7
54258	6	6164	2018-08-28 09:32:28	2018-08-28	7
54259	6	6164	2018-08-28 09:32:29	2018-08-28	7
54260	21	6164	2018-08-28 09:32:30	2018-08-28	7
54261	22	6164	2018-11-29 08:40:26	2018-11-29	7
54262	6	6165	2018-08-28 09:09:05	2018-08-28	7
54263	6	6165	2018-08-28 09:09:06	2018-08-28	7
54264	6	6165	2018-08-28 09:09:06	2018-08-28	7
54265	6	6165	2018-08-28 09:09:07	2018-08-28	7
54266	6	6165	2018-08-28 09:09:08	2018-08-28	7
54267	21	6165	2018-08-28 09:09:08	2018-08-28	7
54268	22	6165	2018-11-29 08:20:10	2018-11-29	7
54269	6	6166	2018-08-28 09:07:35	2018-08-28	7
54270	6	6166	2018-08-28 09:07:37	2018-08-28	7
54271	2	6166	2018-08-28 09:07:38	2018-08-28	7
54272	6	6166	2018-08-28 09:07:39	2018-08-28	7
54273	6	6166	2018-08-28 09:07:40	2018-08-28	7
54274	21	6166	2018-08-28 09:07:40	2018-08-28	7
54275	22	6166	2018-11-29 08:20:13	2018-11-29	7
54276	6	6167	2018-08-28 09:04:47	2018-08-28	7
54277	6	6167	2018-08-28 09:04:48	2018-08-28	7
54278	6	6167	2018-08-28 09:04:48	2018-08-28	7
54279	6	6167	2018-08-28 09:04:48	2018-08-28	7
54280	6	6167	2018-08-28 09:04:50	2018-08-28	7
54281	7	6167	2018-08-28 09:04:55	2018-08-28	7
54282	11	6167	2018-08-28 09:04:55	2018-08-28	7
54283	9	6167	2018-08-28 09:05:00	2018-08-28	7
54284	9	6167	2018-08-28 09:05:01	2018-08-28	7
54285	9	6167	2018-08-28 09:05:01	2018-08-28	7
54286	14	6167	2018-08-28 09:16:28	2018-08-28	7
54287	9	6167	2018-08-28 09:16:33	2018-08-28	7
54288	17	6167	2018-08-28 09:16:33	2018-08-28	7
54289	19	6167	2018-08-28 09:16:36	2018-08-28	7
54290	21	6167	2018-08-28 09:16:36	2018-08-28	7
54291	22	6167	2018-11-29 08:20:13	2018-11-29	7
54292	6	6168	2018-08-28 08:54:46	2018-08-28	6
54293	6	6168	2018-08-28 08:54:48	2018-08-28	6
54294	6	6168	2018-08-28 08:54:48	2018-08-28	6
54295	6	6168	2018-08-28 08:54:48	2018-08-28	6
54296	6	6168	2018-08-28 08:54:49	2018-08-28	6
54297	21	6168	2018-08-28 08:54:50	2018-08-28	6
54298	22	6168	2018-11-29 08:00:34	2018-11-29	7
54299	6	6169	2018-08-28 08:36:06	2018-08-28	6
54300	6	6169	2018-08-28 08:36:08	2018-08-28	6
54301	6	6169	2018-08-28 08:36:08	2018-08-28	6
54302	6	6169	2018-08-28 08:36:09	2018-08-28	6
54303	6	6169	2018-08-28 08:36:10	2018-08-28	6
54304	7	6169	2018-08-28 08:36:43	2018-08-28	6
54305	11	6169	2018-08-28 08:36:43	2018-08-28	6
54306	9	6169	2018-08-28 08:36:47	2018-08-28	6
54307	9	6169	2018-08-28 08:36:47	2018-08-28	6
54308	9	6169	2018-08-28 08:36:47	2018-08-28	6
54309	14	6169	2018-08-28 09:18:45	2018-08-28	7
54310	9	6169	2018-08-28 09:18:48	2018-08-28	7
54311	17	6169	2018-08-28 09:18:48	2018-08-28	7
54312	19	6169	2018-08-28 09:26:15	2018-08-28	7
54313	21	6169	2018-08-28 09:26:15	2018-08-28	7
54314	22	6169	2018-11-29 08:40:26	2018-11-29	7
54315	6	6170	2018-08-27 16:39:28	2018-08-27	14
54316	6	6170	2018-08-27 16:39:30	2018-08-27	14
54317	6	6170	2018-08-27 16:39:30	2018-08-27	14
54318	6	6170	2018-08-27 16:39:30	2018-08-27	14
54319	6	6170	2018-08-27 16:39:32	2018-08-27	14
54320	21	6170	2018-08-27 16:39:32	2018-08-27	14
54321	22	6170	2018-11-28 15:40:38	2018-11-28	14
54322	6	6171	2018-08-27 16:23:17	2018-08-27	14
54323	6	6171	2018-08-27 16:23:19	2018-08-27	14
54324	6	6171	2018-08-27 16:23:19	2018-08-27	14
54325	6	6171	2018-08-27 16:23:19	2018-08-27	14
54326	6	6171	2018-08-27 16:23:20	2018-08-27	14
54327	21	6171	2018-08-27 16:23:21	2018-08-27	14
54328	22	6171	2018-11-28 15:40:36	2018-11-28	14
54329	6	6172	2018-08-27 16:15:11	2018-08-27	14
54330	6	6172	2018-08-27 16:15:13	2018-08-27	14
54331	6	6172	2018-08-27 16:15:13	2018-08-27	14
54332	6	6172	2018-08-27 16:15:13	2018-08-27	14
54333	6	6172	2018-08-27 16:15:14	2018-08-27	14
54334	21	6172	2018-08-27 16:15:14	2018-08-27	14
54335	22	6172	2018-11-28 15:20:14	2018-11-28	14
54336	6	6173	2018-08-27 16:12:48	2018-08-27	14
54337	6	6173	2018-08-27 16:12:49	2018-08-27	14
54338	6	6173	2018-08-27 16:12:49	2018-08-27	14
54339	6	6173	2018-08-27 16:12:49	2018-08-27	14
54340	6	6173	2018-08-27 16:12:50	2018-08-27	14
54341	21	6173	2018-08-27 16:12:51	2018-08-27	14
54342	22	6173	2018-11-28 15:20:14	2018-11-28	14
54343	6	6174	2018-08-27 16:11:46	2018-08-27	14
54344	6	6174	2018-08-27 16:11:48	2018-08-27	14
54345	6	6174	2018-08-27 16:11:48	2018-08-27	14
54346	6	6174	2018-08-27 16:11:48	2018-08-27	14
54347	6	6174	2018-08-27 16:11:49	2018-08-27	14
54348	21	6174	2018-08-27 16:11:49	2018-08-27	14
54349	22	6174	2018-11-28 15:20:14	2018-11-28	14
54350	6	6175	2018-08-27 16:09:03	2018-08-27	14
54351	6	6175	2018-08-27 16:09:05	2018-08-27	14
54352	6	6175	2018-08-27 16:09:05	2018-08-27	14
54353	6	6175	2018-08-27 16:09:05	2018-08-27	14
54354	6	6175	2018-08-27 16:09:06	2018-08-27	14
54355	21	6175	2018-08-27 16:09:06	2018-08-27	14
54356	22	6175	2018-11-28 15:20:14	2018-11-28	14
54357	6	6176	2018-08-27 16:06:35	2018-08-27	14
54358	6	6176	2018-08-27 16:06:37	2018-08-27	14
54359	6	6176	2018-08-27 16:06:37	2018-08-27	14
54360	6	6176	2018-08-27 16:06:37	2018-08-27	14
54361	6	6176	2018-08-27 16:06:38	2018-08-27	14
54362	7	6176	2018-08-27 16:06:45	2018-08-27	14
54363	11	6176	2018-08-27 16:06:45	2018-08-27	14
54364	9	6176	2018-08-27 16:06:47	2018-08-27	14
54365	9	6176	2018-08-27 16:06:48	2018-08-27	14
54366	9	6176	2018-08-27 16:06:48	2018-08-27	14
54367	10	6176	2018-08-27 16:11:18	2018-08-27	14
54368	9	6176	2018-08-27 16:11:28	2018-08-27	14
54369	14	6176	2018-08-27 16:11:34	2018-08-27	14
54370	9	6176	2018-08-27 16:11:38	2018-08-27	14
54371	17	6176	2018-08-27 16:11:38	2018-08-27	14
54372	19	6176	2018-08-27 16:11:41	2018-08-27	14
54373	21	6176	2018-08-27 16:11:42	2018-08-27	14
54374	22	6176	2018-11-28 15:20:14	2018-11-28	14
54375	6	6177	2018-08-27 15:59:20	2018-08-27	13
54376	6	6177	2018-08-27 15:59:22	2018-08-27	13
54377	6	6177	2018-08-27 15:59:22	2018-08-27	13
54378	6	6177	2018-08-27 15:59:22	2018-08-27	13
54379	6	6177	2018-08-27 15:59:23	2018-08-27	13
54380	7	6177	2018-08-27 15:59:29	2018-08-27	13
54381	11	6177	2018-08-27 15:59:29	2018-08-27	13
54382	9	6177	2018-08-27 15:59:34	2018-08-27	13
54383	9	6177	2018-08-27 15:59:34	2018-08-27	13
54384	9	6177	2018-08-27 15:59:35	2018-08-27	13
54385	14	6177	2018-08-27 16:06:47	2018-08-27	14
54386	21	6177	2018-08-27 16:06:47	2018-08-27	14
54387	22	6177	2018-11-28 15:20:16	2018-11-28	14
54388	6	6178	2018-08-27 15:56:51	2018-08-27	13
54389	6	6178	2018-08-27 15:56:52	2018-08-27	13
54390	6	6178	2018-08-27 15:56:53	2018-08-27	13
54391	6	6178	2018-08-27 15:56:53	2018-08-27	13
54392	6	6178	2018-08-27 15:56:54	2018-08-27	13
54393	7	6178	2018-08-27 15:57:09	2018-08-27	13
54394	9	6178	2018-08-27 15:57:09	2018-08-27	13
54395	9	6178	2018-08-27 15:57:09	2018-08-27	13
54396	13	6178	2018-08-31 10:32:34	2018-08-31	8
54397	9	6178	2018-08-31 10:35:57	2018-08-31	8
54398	14	6178	2018-08-31 10:36:05	2018-08-31	8
54399	9	6178	2018-08-31 10:36:10	2018-08-31	8
54400	9	6178	2018-08-31 10:36:10	2018-08-31	8
54401	21	6178	2018-08-31 10:36:10	2018-08-31	8
54402	22	6178	2018-12-02 09:41:29	2018-12-02	8
54403	6	6179	2018-08-27 15:49:52	2018-08-27	13
54404	6	6179	2018-08-27 15:49:53	2018-08-27	13
54405	6	6179	2018-08-27 15:49:54	2018-08-27	13
54406	6	6179	2018-08-27 15:49:54	2018-08-27	13
54407	6	6179	2018-08-27 15:49:55	2018-08-27	13
54408	21	6179	2018-08-27 15:49:55	2018-08-27	13
54409	22	6179	2018-11-28 15:00:37	2018-11-28	14
54410	6	6180	2018-08-27 15:46:54	2018-08-27	13
54411	6	6180	2018-08-27 15:46:55	2018-08-27	13
54412	6	6180	2018-08-27 15:46:55	2018-08-27	13
54413	6	6180	2018-08-27 15:46:55	2018-08-27	13
54414	6	6180	2018-08-27 15:46:56	2018-08-27	13
54415	7	6180	2018-08-27 15:47:08	2018-08-27	13
54416	11	6180	2018-08-27 15:47:08	2018-08-27	13
54417	9	6180	2018-08-27 15:47:44	2018-08-27	13
54418	9	6180	2018-08-27 15:47:44	2018-08-27	13
54419	9	6180	2018-08-27 15:47:44	2018-08-27	13
54420	14	6180	2018-08-27 16:07:46	2018-08-27	14
54421	9	6180	2018-08-27 16:07:52	2018-08-27	14
54422	17	6180	2018-08-27 16:07:52	2018-08-27	14
54423	19	6180	2018-08-27 16:08:09	2018-08-27	14
54424	21	6180	2018-08-27 16:08:09	2018-08-27	14
54425	22	6180	2018-11-28 15:20:14	2018-11-28	14
54426	6	6181	2018-08-27 15:43:17	2018-08-27	13
54427	6	6181	2018-08-27 15:43:18	2018-08-27	13
54428	6	6181	2018-08-27 15:43:18	2018-08-27	13
54429	6	6181	2018-08-27 15:43:19	2018-08-27	13
54430	6	6181	2018-08-27 15:43:20	2018-08-27	13
54431	21	6181	2018-08-27 15:43:20	2018-08-27	13
54432	22	6181	2018-11-28 15:00:37	2018-11-28	14
54433	6	6182	2018-08-27 15:36:53	2018-08-27	13
54434	6	6182	2018-08-27 15:36:54	2018-08-27	13
54435	6	6182	2018-08-27 15:36:55	2018-08-27	13
54436	6	6182	2018-08-27 15:36:55	2018-08-27	13
54437	6	6182	2018-08-27 15:36:56	2018-08-27	13
54438	21	6182	2018-08-27 15:36:56	2018-08-27	13
54439	22	6182	2018-11-28 14:40:12	2018-11-28	13
54440	6	6183	2018-08-27 15:31:12	2018-08-27	13
54441	6	6183	2018-08-27 15:31:13	2018-08-27	13
54442	6	6183	2018-08-27 15:31:14	2018-08-27	13
54443	6	6183	2018-08-27 15:31:14	2018-08-27	13
54444	6	6183	2018-08-27 15:31:15	2018-08-27	13
54445	21	6183	2018-08-27 15:31:15	2018-08-27	13
54446	22	6183	2018-11-28 14:40:10	2018-11-28	13
54447	6	6184	2018-08-27 15:29:09	2018-08-27	13
54448	6	6184	2018-08-27 15:29:10	2018-08-27	13
54449	2	6184	2018-08-27 15:29:11	2018-08-27	13
54450	6	6184	2018-08-27 15:29:11	2018-08-27	13
54451	6	6184	2018-08-27 15:29:12	2018-08-27	13
54452	21	6184	2018-08-27 15:29:13	2018-08-27	13
54453	22	6184	2018-11-28 14:40:10	2018-11-28	13
54454	6	6185	2018-08-27 15:28:32	2018-08-27	13
54455	6	6185	2018-08-27 15:28:34	2018-08-27	13
54456	6	6185	2018-08-27 15:28:34	2018-08-27	13
54457	6	6185	2018-08-27 15:28:34	2018-08-27	13
54458	6	6185	2018-08-27 15:28:35	2018-08-27	13
54459	21	6185	2018-08-27 15:28:35	2018-08-27	13
54460	22	6185	2018-11-28 14:40:10	2018-11-28	13
54461	6	6186	2018-08-27 15:26:51	2018-08-27	13
54462	6	6186	2018-08-27 15:26:53	2018-08-27	13
54463	6	6186	2018-08-27 15:26:53	2018-08-27	13
54464	6	6186	2018-08-27 15:26:53	2018-08-27	13
54465	6	6186	2018-08-27 15:26:55	2018-08-27	13
54466	21	6186	2018-08-27 15:26:55	2018-08-27	13
54467	22	6186	2018-11-28 14:40:10	2018-11-28	13
54468	6	6187	2018-08-27 15:21:40	2018-08-27	13
54469	6	6187	2018-08-27 15:21:42	2018-08-27	13
54470	2	6187	2018-08-27 15:21:42	2018-08-27	13
54471	6	6187	2018-08-27 15:21:42	2018-08-27	13
54472	6	6187	2018-08-27 15:21:43	2018-08-27	13
54473	21	6187	2018-08-27 15:21:44	2018-08-27	13
54474	22	6187	2018-11-28 14:22:00	2018-11-28	13
54475	6	6188	2018-08-27 15:16:50	2018-08-27	13
54476	6	6188	2018-08-27 15:16:51	2018-08-27	13
54477	6	6188	2018-08-27 15:16:51	2018-08-27	13
54478	6	6188	2018-08-27 15:16:52	2018-08-27	13
54479	6	6188	2018-08-27 15:16:53	2018-08-27	13
54480	7	6188	2018-08-27 15:16:59	2018-08-27	13
54481	11	6188	2018-08-27 15:16:59	2018-08-27	13
54482	9	6188	2018-08-27 15:17:04	2018-08-27	13
54483	9	6188	2018-08-27 15:17:05	2018-08-27	13
54484	9	6188	2018-08-27 15:17:05	2018-08-27	13
54485	10	6188	2018-08-27 15:38:07	2018-08-27	13
54486	9	6188	2018-08-27 15:38:17	2018-08-27	13
54487	14	6188	2018-08-27 15:38:23	2018-08-27	13
54488	21	6188	2018-08-27 15:38:23	2018-08-27	13
54489	22	6188	2018-11-28 14:40:10	2018-11-28	13
54490	6	6189	2018-08-27 15:24:32	2018-08-27	13
54491	6	6189	2018-08-27 15:24:35	2018-08-27	13
54492	6	6189	2018-08-27 15:24:35	2018-08-27	13
54493	6	6189	2018-08-27 15:24:35	2018-08-27	13
54494	6	6189	2018-08-27 15:24:37	2018-08-27	13
54495	7	6189	2018-08-27 15:24:43	2018-08-27	13
54496	11	6189	2018-08-27 15:24:43	2018-08-27	13
54497	9	6189	2018-08-27 15:24:57	2018-08-27	13
54498	9	6189	2018-08-27 15:24:57	2018-08-27	13
54499	9	6189	2018-08-27 15:24:58	2018-08-27	13
54500	13	6189	2018-08-28 09:56:39	2018-08-28	7
54501	9	6189	2018-08-28 10:01:22	2018-08-28	8
54502	14	6189	2018-08-28 10:01:32	2018-08-28	8
54503	9	6189	2018-08-28 10:01:36	2018-08-28	8
54504	9	6189	2018-08-28 10:01:36	2018-08-28	8
54505	21	6189	2018-08-28 10:01:36	2018-08-28	8
54506	22	6189	2018-11-29 09:20:13	2018-11-29	8
54507	6	6190	2018-08-27 15:01:35	2018-08-27	13
54508	6	6190	2018-08-27 15:01:36	2018-08-27	13
54509	6	6190	2018-08-27 15:01:37	2018-08-27	13
54510	6	6190	2018-08-27 15:01:37	2018-08-27	13
54511	6	6190	2018-08-27 15:01:38	2018-08-27	13
54512	7	6190	2018-08-27 15:01:41	2018-08-27	13
54513	11	6190	2018-08-27 15:01:42	2018-08-27	13
54514	9	6190	2018-08-27 15:01:45	2018-08-27	13
54515	9	6190	2018-08-27 15:01:46	2018-08-27	13
54516	9	6190	2018-08-27 15:01:46	2018-08-27	13
54517	14	6190	2018-08-27 16:08:24	2018-08-27	14
54518	9	6190	2018-08-27 16:08:27	2018-08-27	14
54519	17	6190	2018-08-27 16:08:28	2018-08-27	14
54520	19	6190	2018-08-27 16:08:36	2018-08-27	14
54521	21	6190	2018-08-27 16:08:36	2018-08-27	14
54522	22	6190	2018-11-28 15:20:14	2018-11-28	14
54523	6	6191	2018-08-27 14:57:58	2018-08-27	12
54524	6	6191	2018-08-27 14:58:00	2018-08-27	12
54525	6	6191	2018-08-27 14:58:00	2018-08-27	12
54526	6	6191	2018-08-27 14:58:00	2018-08-27	12
54527	6	6191	2018-08-27 14:58:01	2018-08-27	12
54528	21	6191	2018-08-27 14:58:02	2018-08-27	12
54529	22	6191	2018-11-28 14:00:31	2018-11-28	13
54530	6	6192	2018-08-27 14:50:42	2018-08-27	12
54531	6	6192	2018-08-27 14:50:43	2018-08-27	12
54532	6	6192	2018-08-27 14:50:44	2018-08-27	12
54533	6	6192	2018-08-27 14:50:44	2018-08-27	12
54534	6	6192	2018-08-27 14:50:45	2018-08-27	12
54535	21	6192	2018-08-27 14:50:45	2018-08-27	12
54536	22	6192	2018-11-28 14:00:31	2018-11-28	13
54537	6	6193	2018-08-27 14:38:27	2018-08-27	12
54538	6	6193	2018-08-27 14:38:29	2018-08-27	12
54539	6	6193	2018-08-27 14:38:29	2018-08-27	12
54540	6	6193	2018-08-27 14:38:29	2018-08-27	12
54541	6	6193	2018-08-27 14:38:30	2018-08-27	12
54542	7	6193	2018-08-27 14:38:38	2018-08-27	12
54543	11	6193	2018-08-27 14:38:38	2018-08-27	12
54544	9	6193	2018-08-27 14:38:46	2018-08-27	12
54545	9	6193	2018-08-27 14:38:46	2018-08-27	12
54546	9	6193	2018-08-27 14:38:46	2018-08-27	12
54547	10	6193	2018-08-27 15:38:34	2018-08-27	13
54548	9	6193	2018-08-27 15:38:45	2018-08-27	13
54549	14	6193	2018-08-27 15:38:51	2018-08-27	13
54550	9	6193	2018-08-27 15:38:55	2018-08-27	13
54551	17	6193	2018-08-27 15:38:55	2018-08-27	13
54552	19	6193	2018-08-27 15:38:59	2018-08-27	13
54553	21	6193	2018-08-27 15:38:59	2018-08-27	13
54554	22	6193	2018-11-28 14:40:10	2018-11-28	13
54555	6	6194	2018-08-27 14:29:59	2018-08-27	12
54556	6	6194	2018-08-27 14:30:01	2018-08-27	12
54557	6	6194	2018-08-27 14:30:01	2018-08-27	12
54558	6	6194	2018-08-27 14:30:01	2018-08-27	12
54559	6	6194	2018-08-27 14:30:02	2018-08-27	12
54560	21	6194	2018-08-27 14:30:03	2018-08-27	12
54561	22	6194	2018-11-28 13:40:15	2018-11-28	12
54562	6	6195	2018-08-27 14:27:48	2018-08-27	12
54563	6	6195	2018-08-27 14:27:49	2018-08-27	12
54564	2	6195	2018-08-27 14:27:49	2018-08-27	12
54565	6	6195	2018-08-27 14:27:50	2018-08-27	12
54566	6	6195	2018-08-27 14:27:51	2018-08-27	12
54567	21	6195	2018-08-27 14:27:51	2018-08-27	12
54568	22	6195	2018-11-28 13:40:12	2018-11-28	12
54569	6	6196	2018-08-27 14:23:29	2018-08-27	12
54570	6	6196	2018-08-27 14:23:31	2018-08-27	12
54571	6	6196	2018-08-27 14:23:31	2018-08-27	12
54572	6	6196	2018-08-27 14:23:31	2018-08-27	12
54573	6	6196	2018-08-27 14:23:33	2018-08-27	12
54574	21	6196	2018-08-27 14:23:33	2018-08-27	12
54575	22	6196	2018-11-28 13:40:12	2018-11-28	12
54576	6	6197	2018-08-27 14:22:32	2018-08-27	12
54577	6	6197	2018-08-27 14:22:34	2018-08-27	12
54578	6	6197	2018-08-27 14:22:34	2018-08-27	12
54579	6	6197	2018-08-27 14:22:35	2018-08-27	12
54580	6	6197	2018-08-27 14:22:36	2018-08-27	12
54581	21	6197	2018-08-27 14:22:36	2018-08-27	12
54582	22	6197	2018-11-28 13:40:12	2018-11-28	12
54583	6	6198	2018-08-27 14:20:53	2018-08-27	12
54584	6	6198	2018-08-27 14:20:55	2018-08-27	12
54585	6	6198	2018-08-27 14:20:55	2018-08-27	12
54586	6	6198	2018-08-27 14:20:55	2018-08-27	12
54587	6	6198	2018-08-27 14:20:56	2018-08-27	12
54588	21	6198	2018-08-27 14:20:57	2018-08-27	12
54589	22	6198	2018-11-28 13:21:48	2018-11-28	12
54590	6	6199	2018-08-27 14:13:39	2018-08-27	12
54591	6	6199	2018-08-27 14:13:41	2018-08-27	12
54592	2	6199	2018-08-27 14:13:41	2018-08-27	12
54593	6	6199	2018-08-27 14:13:41	2018-08-27	12
54594	6	6199	2018-08-27 14:13:43	2018-08-27	12
54595	21	6199	2018-08-27 14:13:43	2018-08-27	12
54596	22	6199	2018-11-28 13:21:48	2018-11-28	12
54597	6	6200	2018-08-27 14:09:34	2018-08-27	12
54598	6	6200	2018-08-27 14:09:36	2018-08-27	12
54599	2	6200	2018-08-27 14:09:36	2018-08-27	12
54600	6	6200	2018-08-27 14:09:37	2018-08-27	12
54601	6	6200	2018-08-27 14:09:38	2018-08-27	12
54602	21	6200	2018-08-27 14:09:38	2018-08-27	12
54603	22	6200	2018-11-28 13:21:48	2018-11-28	12
54604	6	6201	2018-08-27 12:32:21	2018-08-27	10
54605	6	6201	2018-08-27 12:32:23	2018-08-27	10
54606	6	6201	2018-08-27 12:32:23	2018-08-27	10
54607	6	6201	2018-08-27 12:32:23	2018-08-27	10
54608	6	6201	2018-08-27 12:32:24	2018-08-27	10
54609	21	6201	2018-08-27 12:32:25	2018-08-27	10
54610	22	6201	2018-11-28 11:40:32	2018-11-28	10
54611	6	6202	2018-08-27 12:03:26	2018-08-27	10
54612	6	6202	2018-08-27 12:03:28	2018-08-27	10
54613	6	6202	2018-08-27 12:03:28	2018-08-27	10
54614	6	6202	2018-08-27 12:03:28	2018-08-27	10
54615	6	6202	2018-08-27 12:03:30	2018-08-27	10
54616	21	6202	2018-08-27 12:03:30	2018-08-27	10
54617	22	6202	2018-11-28 11:03:36	2018-11-28	10
54618	6	6203	2018-08-27 12:02:43	2018-08-27	10
54619	6	6203	2018-08-27 12:02:45	2018-08-27	10
54620	2	6203	2018-08-27 12:02:45	2018-08-27	10
54621	6	6203	2018-08-27 12:02:47	2018-08-27	10
54622	6	6203	2018-08-27 12:02:48	2018-08-27	10
54623	7	6203	2018-08-27 12:03:10	2018-08-27	10
54624	9	6203	2018-08-27 12:03:10	2018-08-27	10
54625	9	6203	2018-08-27 12:03:10	2018-08-27	10
54626	10	6203	2018-08-27 12:12:30	2018-08-27	10
54627	9	6203	2018-08-27 12:12:46	2018-08-27	10
54628	13	6203	2018-09-28 13:42:38	2018-09-28	11
54629	9	6203	2018-09-28 13:42:43	2018-09-28	11
54630	10	6203	2018-09-28 13:42:46	2018-09-28	11
54631	9	6203	2018-09-28 13:42:59	2018-09-28	11
54632	14	6203	2018-09-28 13:43:04	2018-09-28	11
54633	9	6203	2018-09-28 13:43:07	2018-09-28	11
54634	9	6203	2018-09-28 13:43:07	2018-09-28	11
54635	21	6203	2018-09-28 13:43:07	2018-09-28	11
54636	6	6204	2018-08-27 11:51:49	2018-08-27	9
54637	6	6204	2018-08-27 11:51:51	2018-08-27	9
54638	2	6204	2018-08-27 11:51:51	2018-08-27	9
54639	6	6204	2018-08-27 11:51:52	2018-08-27	9
54640	6	6204	2018-08-27 11:51:53	2018-08-27	9
54641	21	6204	2018-08-27 11:51:53	2018-08-27	9
54642	22	6204	2018-11-28 11:03:36	2018-11-28	10
54643	6	6205	2018-08-27 11:46:00	2018-08-27	9
54644	6	6205	2018-08-27 11:46:01	2018-08-27	9
54645	6	6205	2018-08-27 11:46:01	2018-08-27	9
54646	6	6205	2018-08-27 11:46:02	2018-08-27	9
54647	6	6205	2018-08-27 11:46:03	2018-08-27	9
54648	7	6205	2018-08-27 11:46:06	2018-08-27	9
54649	11	6205	2018-08-27 11:46:06	2018-08-27	9
54650	9	6205	2018-08-27 11:46:09	2018-08-27	9
54651	9	6205	2018-08-27 11:46:10	2018-08-27	9
54652	9	6205	2018-08-27 11:46:10	2018-08-27	9
54653	10	6205	2018-08-27 11:55:23	2018-08-27	9
54654	9	6205	2018-08-27 11:55:34	2018-08-27	9
54655	14	6205	2018-08-27 11:55:41	2018-08-27	9
54656	9	6205	2018-08-27 11:55:45	2018-08-27	9
54657	17	6205	2018-08-27 11:55:45	2018-08-27	9
54658	19	6205	2018-08-27 11:55:49	2018-08-27	9
54659	21	6205	2018-08-27 11:55:50	2018-08-27	9
54660	22	6205	2018-11-28 11:03:35	2018-11-28	10
54661	6	6206	2018-08-27 11:42:15	2018-08-27	9
54662	6	6206	2018-08-27 11:42:17	2018-08-27	9
54663	6	6206	2018-08-27 11:42:17	2018-08-27	9
54664	6	6206	2018-08-27 11:42:17	2018-08-27	9
54665	6	6206	2018-08-27 11:42:19	2018-08-27	9
54666	21	6206	2018-08-27 11:42:19	2018-08-27	9
54667	22	6206	2018-11-28 11:03:43	2018-11-28	10
54668	6	6207	2018-08-27 11:29:55	2018-08-27	9
54669	6	6207	2018-08-27 11:29:57	2018-08-27	9
54670	6	6207	2018-08-27 11:29:57	2018-08-27	9
54671	6	6207	2018-08-27 11:29:57	2018-08-27	9
54672	6	6207	2018-08-27 11:29:58	2018-08-27	9
54673	21	6207	2018-08-27 11:29:58	2018-08-27	9
54674	22	6207	2018-11-28 10:42:01	2018-11-28	9
54675	6	6208	2018-08-27 11:32:20	2018-08-27	9
54676	6	6208	2018-08-27 11:32:21	2018-08-27	9
54677	2	6208	2018-08-27 11:32:21	2018-08-27	9
54678	6	6208	2018-08-27 11:32:22	2018-08-27	9
54679	6	6208	2018-08-27 11:32:23	2018-08-27	9
54680	7	6208	2018-08-27 12:05:05	2018-08-27	10
54681	9	6208	2018-08-27 12:05:05	2018-08-27	10
54682	9	6208	2018-08-27 12:05:05	2018-08-27	10
54683	10	6208	2018-08-27 12:21:37	2018-08-27	10
54684	9	6208	2018-08-27 12:21:51	2018-08-27	10
54685	13	6208	2018-08-29 08:05:28	2018-08-29	6
54686	9	6208	2018-08-29 08:07:13	2018-08-29	6
54687	14	6208	2018-08-29 08:07:24	2018-08-29	6
54688	9	6208	2018-08-29 08:07:28	2018-08-29	6
54689	9	6208	2018-08-29 08:07:28	2018-08-29	6
54690	21	6208	2018-08-29 08:07:29	2018-08-29	6
54691	22	6208	2018-11-30 07:20:27	2018-11-30	6
54692	6	6209	2018-08-27 11:30:12	2018-08-27	9
54693	6	6209	2018-08-27 11:30:13	2018-08-27	9
54694	6	6209	2018-08-27 11:30:13	2018-08-27	9
54695	6	6209	2018-08-27 11:30:14	2018-08-27	9
54696	6	6209	2018-08-27 11:30:15	2018-08-27	9
54697	7	6209	2018-08-27 11:30:21	2018-08-27	9
54698	11	6209	2018-08-27 11:30:21	2018-08-27	9
54699	9	6209	2018-08-27 11:30:27	2018-08-27	9
54700	9	6209	2018-08-27 11:30:27	2018-08-27	9
54701	9	6209	2018-08-27 11:30:27	2018-08-27	9
54702	14	6209	2018-08-27 11:36:23	2018-08-27	9
54703	9	6209	2018-08-27 11:36:27	2018-08-27	9
54704	17	6209	2018-08-27 11:36:27	2018-08-27	9
54705	19	6209	2018-08-27 11:36:47	2018-08-27	9
54706	21	6209	2018-08-27 11:36:47	2018-08-27	9
54707	22	6209	2018-11-28 10:42:00	2018-11-28	9
54708	6	6210	2018-08-27 11:24:45	2018-08-27	9
54709	6	6210	2018-08-27 11:24:47	2018-08-27	9
54710	6	6210	2018-08-27 11:24:47	2018-08-27	9
54711	6	6210	2018-08-27 11:24:47	2018-08-27	9
54712	6	6210	2018-08-27 11:24:48	2018-08-27	9
54713	21	6210	2018-08-27 11:24:48	2018-08-27	9
54714	22	6210	2018-11-28 10:42:00	2018-11-28	9
54715	6	6211	2018-08-27 11:23:17	2018-08-27	9
54716	6	6211	2018-08-27 11:23:19	2018-08-27	9
54717	2	6211	2018-08-27 11:23:19	2018-08-27	9
54718	6	6211	2018-08-27 11:23:19	2018-08-27	9
54719	6	6211	2018-08-27 11:23:20	2018-08-27	9
54720	21	6211	2018-08-27 11:23:21	2018-08-27	9
54721	22	6211	2018-11-28 10:42:00	2018-11-28	9
54722	6	6212	2018-08-27 11:23:44	2018-08-27	9
54723	6	6212	2018-08-27 11:23:45	2018-08-27	9
54724	6	6212	2018-08-27 11:23:45	2018-08-27	9
54725	6	6212	2018-08-27 11:23:46	2018-08-27	9
54726	6	6212	2018-08-27 11:23:47	2018-08-27	9
54727	7	6212	2018-08-27 11:23:51	2018-08-27	9
54728	11	6212	2018-08-27 11:23:51	2018-08-27	9
54729	9	6212	2018-08-27 11:23:56	2018-08-27	9
54730	9	6212	2018-08-27 11:23:57	2018-08-27	9
54731	9	6212	2018-08-27 11:23:57	2018-08-27	9
54732	14	6212	2018-08-27 12:23:09	2018-08-27	10
54733	9	6212	2018-08-27 12:23:45	2018-08-27	10
54734	17	6212	2018-08-27 12:23:45	2018-08-27	10
54735	19	6212	2018-08-27 12:24:14	2018-08-27	10
54736	21	6212	2018-08-27 12:24:14	2018-08-27	10
54737	22	6212	2018-11-28 11:40:30	2018-11-28	10
54738	6	6213	2018-08-27 11:19:24	2018-08-27	9
54739	6	6213	2018-08-27 11:19:25	2018-08-27	9
54740	2	6213	2018-08-27 11:19:26	2018-08-27	9
54741	6	6213	2018-08-27 11:19:26	2018-08-27	9
54742	6	6213	2018-08-27 11:19:27	2018-08-27	9
54743	7	6213	2018-08-27 11:19:33	2018-08-27	9
54744	11	6213	2018-08-27 11:19:33	2018-08-27	9
54745	9	6213	2018-08-27 11:20:13	2018-08-27	9
54746	9	6213	2018-08-27 11:20:13	2018-08-27	9
54747	9	6213	2018-08-27 11:20:13	2018-08-27	9
54748	10	6213	2018-09-04 12:39:19	2018-09-04	10
54749	9	6213	2018-09-04 12:39:49	2018-09-04	10
54750	6	6214	2018-08-27 11:11:17	2018-08-27	9
54751	6	6214	2018-08-27 11:11:19	2018-08-27	9
54752	6	6214	2018-08-27 11:11:19	2018-08-27	9
54753	6	6214	2018-08-27 11:11:19	2018-08-27	9
54754	6	6214	2018-08-27 11:11:20	2018-08-27	9
54755	7	6214	2018-08-27 11:11:31	2018-08-27	9
54756	11	6214	2018-08-27 11:11:31	2018-08-27	9
54757	9	6214	2018-08-27 11:11:50	2018-08-27	9
54758	9	6214	2018-08-27 11:11:50	2018-08-27	9
54759	9	6214	2018-08-27 11:11:50	2018-08-27	9
54760	13	6214	2018-08-27 13:51:05	2018-08-27	11
54761	9	6214	2018-08-27 13:51:43	2018-08-27	11
54762	14	6214	2018-08-27 13:51:48	2018-08-27	11
54763	9	6214	2018-08-27 13:51:51	2018-08-27	11
54764	9	6214	2018-08-27 13:51:51	2018-08-27	11
54765	21	6214	2018-08-27 13:51:51	2018-08-27	11
54766	22	6214	2018-11-28 13:01:27	2018-11-28	12
54767	6	6215	2018-08-27 10:58:11	2018-08-27	8
54768	6	6215	2018-08-27 10:58:12	2018-08-27	8
54769	2	6215	2018-08-27 10:58:12	2018-08-27	8
54770	6	6215	2018-08-27 10:58:13	2018-08-27	8
54771	6	6215	2018-08-27 10:58:14	2018-08-27	8
54772	21	6215	2018-08-27 10:58:14	2018-08-27	8
54773	22	6215	2018-11-28 10:01:18	2018-11-28	9
54774	6	6216	2018-08-27 10:36:57	2018-08-27	8
54775	6	6216	2018-08-27 10:36:59	2018-08-27	8
54776	6	6216	2018-08-27 10:36:59	2018-08-27	8
54777	6	6216	2018-08-27 10:36:59	2018-08-27	8
54778	6	6216	2018-08-27 10:37:00	2018-08-27	8
54779	21	6216	2018-08-27 10:37:01	2018-08-27	8
54780	22	6216	2018-11-28 09:44:14	2018-11-28	8
54781	6	6217	2018-08-27 10:34:32	2018-08-27	8
54782	6	6217	2018-08-27 10:34:34	2018-08-27	8
54783	6	6217	2018-08-27 10:34:34	2018-08-27	8
54784	6	6217	2018-08-27 10:34:34	2018-08-27	8
54785	6	6217	2018-08-27 10:34:35	2018-08-27	8
54786	21	6217	2018-08-27 10:34:36	2018-08-27	8
54787	22	6217	2018-11-28 09:44:14	2018-11-28	8
54788	6	6218	2018-08-27 10:27:54	2018-08-27	8
54789	6	6218	2018-08-27 10:27:56	2018-08-27	8
54790	6	6218	2018-08-27 10:27:56	2018-08-27	8
54791	6	6218	2018-08-27 10:27:57	2018-08-27	8
54792	6	6218	2018-08-27 10:27:58	2018-08-27	8
54793	21	6218	2018-08-27 10:27:58	2018-08-27	8
54794	22	6218	2018-11-28 09:44:10	2018-11-28	8
54795	6	6219	2018-08-27 10:20:08	2018-08-27	8
54796	6	6219	2018-08-27 10:20:09	2018-08-27	8
54797	6	6219	2018-08-27 10:20:10	2018-08-27	8
54798	6	6219	2018-08-27 10:20:10	2018-08-27	8
54799	6	6219	2018-08-27 10:20:11	2018-08-27	8
54800	21	6219	2018-08-27 10:20:12	2018-08-27	8
54801	22	6219	2018-11-28 09:44:14	2018-11-28	8
54802	6	6220	2018-08-27 10:16:12	2018-08-27	8
54803	6	6220	2018-08-27 10:16:14	2018-08-27	8
54804	6	6220	2018-08-27 10:16:14	2018-08-27	8
54805	6	6220	2018-08-27 10:16:14	2018-08-27	8
54806	6	6220	2018-08-27 10:16:15	2018-08-27	8
54807	7	6220	2018-08-27 10:16:24	2018-08-27	8
54808	11	6220	2018-08-27 10:16:24	2018-08-27	8
54809	9	6220	2018-08-27 10:16:31	2018-08-27	8
54810	9	6220	2018-08-27 10:16:31	2018-08-27	8
54811	9	6220	2018-08-27 10:16:32	2018-08-27	8
54812	10	6220	2018-08-27 11:01:38	2018-08-27	9
54813	9	6220	2018-08-27 11:01:54	2018-08-27	9
54814	10	6220	2018-08-27 11:01:58	2018-08-27	9
54815	9	6220	2018-08-27 11:02:02	2018-08-27	9
54816	14	6220	2018-08-27 11:02:06	2018-08-27	9
54817	21	6220	2018-08-27 11:02:06	2018-08-27	9
54818	22	6220	2018-11-28 10:02:17	2018-11-28	9
54819	6	6221	2018-08-27 10:07:59	2018-08-27	8
54820	6	6221	2018-08-27 10:08:00	2018-08-27	8
54821	6	6221	2018-08-27 10:08:01	2018-08-27	8
54822	6	6221	2018-08-27 10:08:01	2018-08-27	8
54823	6	6221	2018-08-27 10:08:02	2018-08-27	8
54824	21	6221	2018-08-27 10:08:02	2018-08-27	8
54825	22	6221	2018-11-28 09:44:14	2018-11-28	8
54826	6	6222	2018-08-27 10:08:59	2018-08-27	8
54827	6	6222	2018-08-27 10:09:01	2018-08-27	8
54828	2	6222	2018-08-27 10:09:01	2018-08-27	8
54829	6	6222	2018-08-27 10:09:02	2018-08-27	8
54830	6	6222	2018-08-27 10:09:03	2018-08-27	8
54831	7	6222	2018-08-27 10:09:08	2018-08-27	8
54832	9	6222	2018-08-27 10:09:08	2018-08-27	8
54833	9	6222	2018-08-27 10:09:09	2018-08-27	8
54834	13	6222	2018-09-05 14:21:51	2018-09-05	12
54835	9	6222	2018-09-05 14:22:23	2018-09-05	12
54836	14	6222	2018-09-05 14:22:32	2018-09-05	12
54837	9	6222	2018-09-05 14:22:35	2018-09-05	12
54838	9	6222	2018-09-05 14:22:36	2018-09-05	12
54839	21	6222	2018-09-05 14:22:36	2018-09-05	12
54840	6	6223	2018-08-27 10:07:36	2018-08-27	8
54841	6	6223	2018-08-27 10:07:38	2018-08-27	8
54842	6	6223	2018-08-27 10:07:38	2018-08-27	8
54843	6	6223	2018-08-27 10:07:38	2018-08-27	8
54844	6	6223	2018-08-27 10:07:39	2018-08-27	8
54845	7	6223	2018-08-27 10:07:46	2018-08-27	8
54846	11	6223	2018-08-27 10:07:46	2018-08-27	8
54847	9	6223	2018-08-27 10:07:51	2018-08-27	8
54848	9	6223	2018-08-27 10:07:51	2018-08-27	8
54849	9	6223	2018-08-27 10:07:52	2018-08-27	8
54850	13	6223	2018-08-27 12:17:20	2018-08-27	10
54851	9	6223	2018-08-27 12:20:24	2018-08-27	10
54852	14	6223	2018-08-27 12:20:29	2018-08-27	10
54853	9	6223	2018-08-27 12:20:35	2018-08-27	10
54854	9	6223	2018-08-27 12:20:35	2018-08-27	10
54855	21	6223	2018-08-27 12:20:35	2018-08-27	10
54856	22	6223	2018-11-28 11:20:36	2018-11-28	10
54857	6	6224	2018-08-27 10:04:26	2018-08-27	8
54858	6	6224	2018-08-27 10:04:28	2018-08-27	8
54859	6	6224	2018-08-27 10:04:28	2018-08-27	8
54860	6	6224	2018-08-27 10:04:29	2018-08-27	8
54861	6	6224	2018-08-27 10:04:30	2018-08-27	8
54862	21	6224	2018-08-27 10:04:30	2018-08-27	8
54863	22	6224	2018-11-28 09:44:14	2018-11-28	8
54864	6	6225	2018-08-27 09:53:54	2018-08-27	7
54865	6	6225	2018-08-27 09:53:56	2018-08-27	7
54866	6	6225	2018-08-27 09:53:56	2018-08-27	7
54867	6	6225	2018-08-27 09:53:56	2018-08-27	7
54868	6	6225	2018-08-27 09:53:57	2018-08-27	7
54869	21	6225	2018-08-27 09:53:58	2018-08-27	7
54870	22	6225	2018-11-28 09:44:10	2018-11-28	8
54871	6	6226	2018-08-27 09:47:23	2018-08-27	7
54872	6	6226	2018-08-27 09:47:25	2018-08-27	7
54873	6	6226	2018-08-27 09:47:25	2018-08-27	7
54874	6	6226	2018-08-27 09:47:25	2018-08-27	7
54875	6	6226	2018-08-27 09:47:26	2018-08-27	7
54876	21	6226	2018-08-27 09:47:27	2018-08-27	7
54877	22	6226	2018-11-28 09:44:14	2018-11-28	8
54878	6	6227	2018-08-27 09:42:17	2018-08-27	7
54879	6	6227	2018-08-27 09:42:18	2018-08-27	7
54880	6	6227	2018-08-27 09:42:18	2018-08-27	7
54881	6	6227	2018-08-27 09:42:18	2018-08-27	7
54882	6	6227	2018-08-27 09:42:20	2018-08-27	7
54883	21	6227	2018-08-27 09:42:20	2018-08-27	7
54884	22	6227	2018-11-28 09:44:13	2018-11-28	8
54885	6	6228	2018-08-27 09:41:25	2018-08-27	7
54886	6	6228	2018-08-27 09:41:26	2018-08-27	7
54887	6	6228	2018-08-27 09:41:26	2018-08-27	7
54888	6	6228	2018-08-27 09:41:27	2018-08-27	7
54889	6	6228	2018-08-27 09:41:28	2018-08-27	7
54890	21	6228	2018-08-27 09:41:28	2018-08-27	7
54891	22	6228	2018-11-28 09:44:13	2018-11-28	8
54892	6	6229	2018-08-27 09:29:41	2018-08-27	7
54893	6	6229	2018-08-27 09:29:42	2018-08-27	7
54894	6	6229	2018-08-27 09:29:42	2018-08-27	7
54895	6	6229	2018-08-27 09:29:42	2018-08-27	7
54896	6	6229	2018-08-27 09:29:44	2018-08-27	7
54897	21	6229	2018-08-27 09:29:44	2018-08-27	7
54898	22	6229	2018-11-28 08:31:24	2018-11-28	7
54899	6	6230	2018-08-27 09:29:09	2018-08-27	7
54900	6	6230	2018-08-27 09:29:11	2018-08-27	7
54901	6	6230	2018-08-27 09:29:11	2018-08-27	7
54902	6	6230	2018-08-27 09:29:11	2018-08-27	7
54903	6	6230	2018-08-27 09:29:12	2018-08-27	7
54904	21	6230	2018-08-27 09:29:13	2018-08-27	7
54905	22	6230	2018-11-28 08:31:20	2018-11-28	7
54906	6	6231	2018-08-27 09:27:26	2018-08-27	7
54907	6	6231	2018-08-27 09:27:27	2018-08-27	7
54908	6	6231	2018-08-27 09:27:27	2018-08-27	7
54909	6	6231	2018-08-27 09:27:27	2018-08-27	7
54910	6	6231	2018-08-27 09:27:29	2018-08-27	7
54911	21	6231	2018-08-27 09:27:29	2018-08-27	7
54912	22	6231	2018-11-28 08:31:24	2018-11-28	7
54913	6	6232	2018-08-27 09:26:41	2018-08-27	7
54914	6	6232	2018-08-27 09:26:42	2018-08-27	7
54915	6	6232	2018-08-27 09:26:42	2018-08-27	7
54916	6	6232	2018-08-27 09:26:42	2018-08-27	7
54917	6	6232	2018-08-27 09:26:44	2018-08-27	7
54918	21	6232	2018-08-27 09:26:44	2018-08-27	7
54919	22	6232	2018-11-28 08:31:24	2018-11-28	7
54920	6	6233	2018-08-27 09:24:41	2018-08-27	7
54921	6	6233	2018-08-27 09:24:43	2018-08-27	7
54922	6	6233	2018-08-27 09:24:43	2018-08-27	7
54923	6	6233	2018-08-27 09:24:43	2018-08-27	7
54924	6	6233	2018-08-27 09:24:45	2018-08-27	7
54925	21	6233	2018-08-27 09:24:45	2018-08-27	7
54926	22	6233	2018-11-28 08:31:24	2018-11-28	7
54927	6	6234	2018-08-27 09:22:40	2018-08-27	7
54928	6	6234	2018-08-27 09:22:41	2018-08-27	7
54929	6	6234	2018-08-27 09:22:41	2018-08-27	7
54930	6	6234	2018-08-27 09:22:41	2018-08-27	7
54931	6	6234	2018-08-27 09:22:43	2018-08-27	7
54932	21	6234	2018-08-27 09:22:43	2018-08-27	7
54933	22	6234	2018-11-28 08:31:24	2018-11-28	7
54934	6	6235	2018-08-27 09:23:33	2018-08-27	7
54935	6	6235	2018-08-27 09:23:35	2018-08-27	7
54936	6	6235	2018-08-27 09:23:35	2018-08-27	7
54937	6	6235	2018-08-27 09:23:35	2018-08-27	7
54938	6	6235	2018-08-27 09:23:36	2018-08-27	7
54939	21	6235	2018-08-27 09:23:36	2018-08-27	7
54940	22	6235	2018-11-28 08:31:24	2018-11-28	7
54941	6	6236	2018-08-27 09:46:12	2018-08-27	7
54942	6	6236	2018-08-27 09:46:14	2018-08-27	7
54943	2	6236	2018-08-27 09:46:14	2018-08-27	7
54944	6	6236	2018-08-27 09:46:14	2018-08-27	7
54945	6	6236	2018-08-27 09:46:15	2018-08-27	7
54946	7	6236	2018-08-27 09:46:27	2018-08-27	7
54947	11	6236	2018-08-27 09:46:27	2018-08-27	7
54948	9	6236	2018-08-27 09:46:39	2018-08-27	7
54949	9	6236	2018-08-27 09:46:39	2018-08-27	7
54950	9	6236	2018-08-27 09:46:39	2018-08-27	7
54951	10	6236	2018-08-27 09:57:23	2018-08-27	7
54952	9	6236	2018-08-27 09:57:34	2018-08-27	7
54953	14	6236	2018-08-27 09:57:39	2018-08-27	7
54954	9	6236	2018-08-27 09:57:43	2018-08-27	7
54955	17	6236	2018-08-27 09:57:43	2018-08-27	7
54956	19	6236	2018-08-27 09:57:46	2018-08-27	7
54957	21	6236	2018-08-27 09:57:46	2018-08-27	7
54958	22	6236	2018-11-28 09:44:13	2018-11-28	8
54959	6	6237	2018-08-27 09:06:22	2018-08-27	7
54960	6	6237	2018-08-27 09:06:23	2018-08-27	7
54961	2	6237	2018-08-27 09:06:23	2018-08-27	7
54962	6	6237	2018-08-27 09:06:24	2018-08-27	7
54963	6	6237	2018-08-27 09:06:25	2018-08-27	7
54964	7	6237	2018-08-27 09:07:51	2018-08-27	7
54965	11	6237	2018-08-27 09:07:51	2018-08-27	7
54966	9	6237	2018-08-27 09:07:57	2018-08-27	7
54967	9	6237	2018-08-27 09:07:58	2018-08-27	7
54968	9	6237	2018-08-27 09:07:58	2018-08-27	7
54969	14	6237	2018-08-27 09:18:05	2018-08-27	7
54970	21	6237	2018-08-27 09:18:05	2018-08-27	7
54971	22	6237	2018-11-28 08:31:20	2018-11-28	7
54972	6	6238	2018-08-27 09:00:39	2018-08-27	7
54973	6	6238	2018-08-27 09:00:40	2018-08-27	7
54974	6	6238	2018-08-27 09:00:40	2018-08-27	7
54975	6	6238	2018-08-27 09:00:40	2018-08-27	7
54976	6	6238	2018-08-27 09:00:41	2018-08-27	7
54977	21	6238	2018-08-27 09:00:42	2018-08-27	7
54978	22	6238	2018-11-28 08:31:24	2018-11-28	7
54979	6	6239	2018-08-27 08:57:00	2018-08-27	6
54980	6	6239	2018-08-27 08:57:02	2018-08-27	6
54981	2	6239	2018-08-27 08:57:02	2018-08-27	6
54982	6	6239	2018-08-27 08:57:02	2018-08-27	6
54983	6	6239	2018-08-27 08:57:03	2018-08-27	6
54984	7	6239	2018-08-27 08:57:34	2018-08-27	6
54985	11	6239	2018-08-27 08:57:34	2018-08-27	6
54986	9	6239	2018-08-27 08:57:40	2018-08-27	6
54987	9	6239	2018-08-27 08:57:40	2018-08-27	6
54988	9	6239	2018-08-27 08:57:40	2018-08-27	6
54989	10	6239	2018-08-27 09:56:03	2018-08-27	7
54990	9	6239	2018-08-27 09:56:12	2018-08-27	7
54991	14	6239	2018-08-27 09:56:22	2018-08-27	7
54992	9	6239	2018-08-27 09:56:34	2018-08-27	7
54993	17	6239	2018-08-27 09:56:34	2018-08-27	7
54994	19	6239	2018-08-27 09:56:38	2018-08-27	7
54995	21	6239	2018-08-27 09:56:38	2018-08-27	7
54996	22	6239	2018-11-28 09:44:13	2018-11-28	8
54997	6	6240	2018-08-27 08:44:08	2018-08-27	6
54998	6	6240	2018-08-27 08:44:10	2018-08-27	6
54999	6	6240	2018-08-27 08:44:10	2018-08-27	6
55000	6	6240	2018-08-27 08:44:10	2018-08-27	6
55001	6	6240	2018-08-27 08:44:11	2018-08-27	6
55002	21	6240	2018-08-27 08:44:12	2018-08-27	6
55003	22	6240	2018-11-28 08:31:24	2018-11-28	7
55004	6	6241	2018-08-24 16:46:54	2018-08-24	14
55005	6	6241	2018-08-24 16:46:56	2018-08-24	14
55006	2	6241	2018-08-24 16:46:56	2018-08-24	14
55007	6	6241	2018-08-24 16:46:56	2018-08-24	14
55008	6	6241	2018-08-24 16:46:58	2018-08-24	14
55009	21	6241	2018-08-24 16:46:58	2018-08-24	14
55010	22	6241	2018-11-25 16:00:54	2018-11-25	15
55011	6	6242	2018-08-24 16:42:46	2018-08-24	14
55012	6	6242	2018-08-24 16:42:47	2018-08-24	14
55013	6	6242	2018-08-24 16:42:47	2018-08-24	14
55014	6	6242	2018-08-24 16:42:48	2018-08-24	14
55015	6	6242	2018-08-24 16:42:49	2018-08-24	14
55016	21	6242	2018-08-24 16:42:49	2018-08-24	14
55017	22	6242	2018-11-25 16:00:51	2018-11-25	15
55018	6	6243	2018-08-24 16:29:30	2018-08-24	14
55019	6	6243	2018-08-24 16:29:32	2018-08-24	14
55020	6	6243	2018-08-24 16:29:32	2018-08-24	14
55021	6	6243	2018-08-24 16:29:32	2018-08-24	14
55022	6	6243	2018-08-24 16:29:33	2018-08-24	14
55023	21	6243	2018-08-24 16:29:34	2018-08-24	14
55024	22	6243	2018-11-25 15:40:54	2018-11-25	14
55025	6	6244	2018-08-24 16:17:08	2018-08-24	14
55026	6	6244	2018-08-24 16:17:10	2018-08-24	14
55027	6	6244	2018-08-24 16:17:10	2018-08-24	14
55028	6	6244	2018-08-24 16:17:10	2018-08-24	14
55029	6	6244	2018-08-24 16:17:11	2018-08-24	14
55030	21	6244	2018-08-24 16:17:11	2018-08-24	14
55031	22	6244	2018-11-25 15:20:12	2018-11-25	14
55032	6	6245	2018-08-24 16:07:55	2018-08-24	14
55033	6	6245	2018-08-24 16:07:57	2018-08-24	14
55034	6	6245	2018-08-24 16:07:57	2018-08-24	14
55035	6	6245	2018-08-24 16:07:57	2018-08-24	14
55036	6	6245	2018-08-24 16:07:58	2018-08-24	14
55037	21	6245	2018-08-24 16:07:58	2018-08-24	14
55038	22	6245	2018-11-25 15:20:12	2018-11-25	14
55039	6	6246	2018-08-24 16:01:46	2018-08-24	14
55040	6	6246	2018-08-24 16:01:48	2018-08-24	14
55041	6	6246	2018-08-24 16:01:48	2018-08-24	14
55042	6	6246	2018-08-24 16:01:48	2018-08-24	14
55043	6	6246	2018-08-24 16:01:49	2018-08-24	14
55044	21	6246	2018-08-24 16:01:50	2018-08-24	14
55045	22	6246	2018-11-25 15:20:12	2018-11-25	14
55046	6	6247	2018-08-24 15:56:39	2018-08-24	13
55047	6	6247	2018-08-24 15:56:41	2018-08-24	13
55048	6	6247	2018-08-24 15:56:41	2018-08-24	13
55049	6	6247	2018-08-24 15:56:41	2018-08-24	13
55050	6	6247	2018-08-24 15:56:42	2018-08-24	13
55051	21	6247	2018-08-24 15:56:42	2018-08-24	13
55052	22	6247	2018-11-25 15:00:15	2018-11-25	14
55053	6	6248	2018-08-24 15:17:28	2018-08-24	13
55054	6	6248	2018-08-24 15:17:29	2018-08-24	13
55055	2	6248	2018-08-24 15:17:30	2018-08-24	13
55056	6	6248	2018-08-24 15:17:30	2018-08-24	13
55057	6	6248	2018-08-24 15:17:32	2018-08-24	13
55058	21	6248	2018-08-24 15:17:32	2018-08-24	13
55059	22	6248	2018-11-25 14:20:17	2018-11-25	13
55060	6	6249	2018-08-24 14:47:48	2018-08-24	12
55061	6	6249	2018-08-24 14:47:49	2018-08-24	12
55062	6	6249	2018-08-24 14:47:49	2018-08-24	12
55063	6	6249	2018-08-24 14:47:49	2018-08-24	12
55064	6	6249	2018-08-24 14:47:51	2018-08-24	12
55065	21	6249	2018-08-24 14:47:51	2018-08-24	12
55066	22	6249	2018-11-25 14:00:11	2018-11-25	13
55067	6	6250	2018-08-24 14:25:29	2018-08-24	12
55068	6	6250	2018-08-24 14:25:31	2018-08-24	12
55069	6	6250	2018-08-24 14:25:31	2018-08-24	12
55070	6	6250	2018-08-24 14:25:31	2018-08-24	12
55071	6	6250	2018-08-24 14:25:32	2018-08-24	12
55072	21	6250	2018-08-24 14:25:33	2018-08-24	12
55073	22	6250	2018-11-25 13:41:39	2018-11-25	12
55074	6	6251	2018-08-24 14:20:10	2018-08-24	12
55075	6	6251	2018-08-24 14:20:11	2018-08-24	12
55076	2	6251	2018-08-24 14:20:11	2018-08-24	12
55077	6	6251	2018-08-24 14:20:12	2018-08-24	12
55078	6	6251	2018-08-24 14:20:14	2018-08-24	12
55079	21	6251	2018-08-24 14:20:14	2018-08-24	12
55080	22	6251	2018-11-25 13:20:24	2018-11-25	12
55081	6	6252	2018-08-24 14:19:15	2018-08-24	12
55082	6	6252	2018-08-24 14:19:17	2018-08-24	12
55083	6	6252	2018-08-24 14:19:17	2018-08-24	12
55084	6	6252	2018-08-24 14:19:17	2018-08-24	12
55085	6	6252	2018-08-24 14:19:18	2018-08-24	12
55086	7	6252	2018-08-24 14:19:40	2018-08-24	12
55087	11	6252	2018-08-24 14:19:40	2018-08-24	12
55088	9	6252	2018-08-24 14:20:00	2018-08-24	12
55089	9	6252	2018-08-24 14:20:00	2018-08-24	12
55090	9	6252	2018-08-24 14:20:01	2018-08-24	12
55091	10	6252	2018-08-24 15:22:16	2018-08-24	13
55092	9	6252	2018-08-24 15:22:24	2018-08-24	13
55093	14	6252	2018-08-24 15:22:29	2018-08-24	13
55094	21	6252	2018-08-24 15:22:29	2018-08-24	13
55095	22	6252	2018-11-25 14:41:45	2018-11-25	13
55096	6	6253	2018-08-24 14:03:42	2018-08-24	12
55097	6	6253	2018-08-24 14:03:44	2018-08-24	12
55098	6	6253	2018-08-24 14:03:44	2018-08-24	12
55099	6	6253	2018-08-24 14:03:44	2018-08-24	12
55100	6	6253	2018-08-24 14:03:45	2018-08-24	12
55101	21	6253	2018-08-24 14:03:45	2018-08-24	12
55102	22	6253	2018-11-25 13:20:24	2018-11-25	12
55103	6	6254	2018-08-24 12:32:45	2018-08-24	10
55104	6	6254	2018-08-24 12:32:47	2018-08-24	10
55105	2	6254	2018-08-24 12:32:47	2018-08-24	10
55106	6	6254	2018-08-24 12:32:48	2018-08-24	10
55107	6	6254	2018-08-24 12:32:49	2018-08-24	10
55108	7	6254	2018-08-24 12:33:01	2018-08-24	10
55109	11	6254	2018-08-24 12:33:01	2018-08-24	10
55110	9	6254	2018-08-24 12:33:09	2018-08-24	10
55111	9	6254	2018-08-24 12:33:09	2018-08-24	10
55112	9	6254	2018-08-24 12:33:09	2018-08-24	10
55113	13	6254	2018-08-24 13:26:19	2018-08-24	11
55114	9	6254	2018-08-24 13:26:57	2018-08-24	11
55115	14	6254	2018-08-24 13:27:03	2018-08-24	11
55116	9	6254	2018-08-24 13:27:05	2018-08-24	11
55117	17	6254	2018-08-24 13:27:05	2018-08-24	11
55118	19	6254	2018-08-24 13:27:08	2018-08-24	11
55119	21	6254	2018-08-24 13:27:08	2018-08-24	11
55120	22	6254	2018-11-25 12:40:10	2018-11-25	11
55121	6	6255	2018-08-24 12:04:07	2018-08-24	10
55122	6	6255	2018-08-24 12:04:09	2018-08-24	10
55123	2	6255	2018-08-24 12:04:09	2018-08-24	10
55124	6	6255	2018-08-24 12:04:10	2018-08-24	10
55125	6	6255	2018-08-24 12:04:11	2018-08-24	10
55126	21	6255	2018-08-24 12:04:11	2018-08-24	10
55127	22	6255	2018-11-25 11:20:40	2018-11-25	10
55128	6	6256	2018-08-24 11:52:13	2018-08-24	9
55129	6	6256	2018-08-24 11:52:14	2018-08-24	9
55130	6	6256	2018-08-24 11:52:14	2018-08-24	9
55131	6	6256	2018-08-24 11:52:14	2018-08-24	9
55132	6	6256	2018-08-24 11:52:16	2018-08-24	9
55133	21	6256	2018-08-24 11:52:16	2018-08-24	9
55134	22	6256	2018-11-25 11:00:23	2018-11-25	10
55135	6	6257	2018-08-24 11:09:34	2018-08-24	9
55136	6	6257	2018-08-24 11:09:35	2018-08-24	9
55137	2	6257	2018-08-24 11:09:35	2018-08-24	9
55138	6	6257	2018-08-24 11:09:36	2018-08-24	9
55139	6	6257	2018-08-24 11:09:37	2018-08-24	9
55140	7	6257	2018-08-24 11:09:42	2018-08-24	9
55141	11	6257	2018-08-24 11:09:42	2018-08-24	9
55142	9	6257	2018-08-24 11:09:58	2018-08-24	9
55143	9	6257	2018-08-24 11:09:59	2018-08-24	9
55144	9	6257	2018-08-24 11:09:59	2018-08-24	9
55145	13	6257	2018-08-24 11:13:57	2018-08-24	9
55146	9	6257	2018-08-24 11:14:07	2018-08-24	9
55147	10	6257	2018-08-24 11:14:12	2018-08-24	9
55148	9	6257	2018-08-24 11:14:29	2018-08-24	9
55149	14	6257	2018-08-24 11:14:34	2018-08-24	9
55150	9	6257	2018-08-24 11:14:37	2018-08-24	9
55151	17	6257	2018-08-24 11:14:37	2018-08-24	9
55152	19	6257	2018-08-24 11:14:42	2018-08-24	9
55153	21	6257	2018-08-24 11:14:42	2018-08-24	9
55154	22	6257	2018-11-25 10:21:22	2018-11-25	9
55155	6	6258	2018-08-24 11:06:35	2018-08-24	9
55156	6	6258	2018-08-24 11:06:37	2018-08-24	9
55157	2	6258	2018-08-24 11:06:37	2018-08-24	9
55158	6	6258	2018-08-24 11:06:38	2018-08-24	9
55159	6	6258	2018-08-24 11:06:39	2018-08-24	9
55160	21	6258	2018-08-24 11:06:39	2018-08-24	9
55161	22	6258	2018-11-25 10:21:22	2018-11-25	9
55162	6	6259	2018-08-24 11:01:50	2018-08-24	9
55163	6	6259	2018-08-24 11:01:52	2018-08-24	9
55164	6	6259	2018-08-24 11:01:52	2018-08-24	9
55165	6	6259	2018-08-24 11:01:52	2018-08-24	9
55166	6	6259	2018-08-24 11:01:53	2018-08-24	9
55167	21	6259	2018-08-24 11:01:53	2018-08-24	9
55168	22	6259	2018-11-25 10:21:22	2018-11-25	9
55169	6	6260	2018-08-24 10:54:21	2018-08-24	8
55170	6	6260	2018-08-24 10:54:23	2018-08-24	8
55171	6	6260	2018-08-24 10:54:23	2018-08-24	8
55172	6	6260	2018-08-24 10:54:23	2018-08-24	8
55173	6	6260	2018-08-24 10:54:24	2018-08-24	8
55174	21	6260	2018-08-24 10:54:24	2018-08-24	8
55175	22	6260	2018-11-25 10:00:15	2018-11-25	9
55176	6	6261	2018-08-24 10:51:19	2018-08-24	8
55177	6	6261	2018-08-24 10:51:20	2018-08-24	8
55178	2	6261	2018-08-24 10:51:20	2018-08-24	8
55179	6	6261	2018-08-24 10:51:21	2018-08-24	8
55180	6	6261	2018-08-24 10:51:22	2018-08-24	8
55181	21	6261	2018-08-24 10:51:23	2018-08-24	8
55182	22	6261	2018-11-25 10:00:11	2018-11-25	9
55183	6	6262	2018-08-24 10:49:30	2018-08-24	8
55184	6	6262	2018-08-24 10:49:31	2018-08-24	8
55185	2	6262	2018-08-24 10:49:31	2018-08-24	8
55186	6	6262	2018-08-24 10:49:32	2018-08-24	8
55187	6	6262	2018-08-24 10:49:33	2018-08-24	8
55188	21	6262	2018-08-24 10:49:33	2018-08-24	8
55189	22	6262	2018-11-25 10:00:15	2018-11-25	9
55190	6	6263	2018-08-24 10:45:22	2018-08-24	8
55191	6	6263	2018-08-24 10:45:24	2018-08-24	8
55192	6	6263	2018-08-24 10:45:24	2018-08-24	8
55193	6	6263	2018-08-24 10:45:24	2018-08-24	8
55194	6	6263	2018-08-24 10:45:25	2018-08-24	8
55195	21	6263	2018-08-24 10:45:25	2018-08-24	8
55196	22	6263	2018-11-25 10:00:15	2018-11-25	9
55197	6	6264	2018-08-24 10:41:43	2018-08-24	8
55198	6	6264	2018-08-24 10:41:45	2018-08-24	8
55199	6	6264	2018-08-24 10:41:45	2018-08-24	8
55200	6	6264	2018-08-24 10:41:45	2018-08-24	8
55201	6	6264	2018-08-24 10:41:46	2018-08-24	8
55202	21	6264	2018-08-24 10:41:47	2018-08-24	8
55203	22	6264	2018-11-25 10:00:15	2018-11-25	9
55204	6	6265	2018-08-24 09:51:21	2018-08-24	7
55205	6	6265	2018-08-24 09:51:23	2018-08-24	7
55206	2	6265	2018-08-24 09:51:23	2018-08-24	7
55207	6	6265	2018-08-24 09:51:23	2018-08-24	7
55208	6	6265	2018-08-24 09:51:24	2018-08-24	7
55209	7	6265	2018-08-24 09:51:32	2018-08-24	7
55210	11	6265	2018-08-24 09:51:32	2018-08-24	7
55211	9	6265	2018-08-24 09:51:39	2018-08-24	7
55212	9	6265	2018-08-24 09:51:39	2018-08-24	7
55213	9	6265	2018-08-24 09:51:39	2018-08-24	7
55214	14	6265	2018-08-24 09:54:03	2018-08-24	7
55215	21	6265	2018-08-24 09:54:03	2018-08-24	7
55216	22	6265	2018-11-25 09:01:06	2018-11-25	8
55217	6	6266	2018-08-24 09:48:12	2018-08-24	7
55218	6	6266	2018-08-24 09:48:13	2018-08-24	7
55219	6	6266	2018-08-24 09:48:14	2018-08-24	7
55220	6	6266	2018-08-24 09:48:14	2018-08-24	7
55221	6	6266	2018-08-24 09:48:15	2018-08-24	7
55222	21	6266	2018-08-24 09:48:15	2018-08-24	7
55223	22	6266	2018-11-25 09:01:03	2018-11-25	8
55224	6	6267	2018-08-24 09:48:35	2018-08-24	7
55225	6	6267	2018-08-24 09:48:37	2018-08-24	7
55226	2	6267	2018-08-24 09:48:37	2018-08-24	7
55227	6	6267	2018-08-24 09:48:37	2018-08-24	7
55228	6	6267	2018-08-24 09:48:39	2018-08-24	7
55229	21	6267	2018-08-24 09:48:39	2018-08-24	7
55230	22	6267	2018-11-25 09:01:06	2018-11-25	8
55231	6	6268	2018-08-24 09:46:49	2018-08-24	7
55232	6	6268	2018-08-24 09:46:50	2018-08-24	7
55233	6	6268	2018-08-24 09:46:50	2018-08-24	7
55234	6	6268	2018-08-24 09:46:51	2018-08-24	7
55235	6	6268	2018-08-24 09:46:52	2018-08-24	7
55236	7	6268	2018-08-24 09:46:58	2018-08-24	7
55237	11	6268	2018-08-24 09:46:58	2018-08-24	7
55238	9	6268	2018-08-24 09:47:02	2018-08-24	7
55239	9	6268	2018-08-24 09:47:02	2018-08-24	7
55240	9	6268	2018-08-24 09:47:03	2018-08-24	7
55241	14	6268	2018-08-29 10:25:02	2018-08-29	8
55242	13	6268	2018-08-29 10:25:06	2018-08-29	8
55243	14	6268	2018-08-29 10:25:39	2018-08-29	8
55244	9	6268	2018-08-29 10:25:51	2018-08-29	8
55245	9	6268	2018-08-29 10:25:51	2018-08-29	8
55246	21	6268	2018-08-29 10:25:51	2018-08-29	8
55247	22	6268	2018-11-30 09:40:27	2018-11-30	8
55248	6	6269	2018-08-24 09:10:40	2018-08-24	7
55249	6	6269	2018-08-24 09:10:41	2018-08-24	7
55250	6	6269	2018-08-24 09:10:41	2018-08-24	7
55251	6	6269	2018-08-24 09:10:42	2018-08-24	7
55252	6	6269	2018-08-24 09:10:43	2018-08-24	7
55253	7	6269	2018-08-24 09:10:49	2018-08-24	7
55254	11	6269	2018-08-24 09:10:50	2018-08-24	7
55255	9	6269	2018-08-24 09:10:58	2018-08-24	7
55256	9	6269	2018-08-24 09:10:58	2018-08-24	7
55257	9	6269	2018-08-24 09:10:58	2018-08-24	7
55258	10	6269	2018-08-24 10:20:54	2018-08-24	8
55259	9	6269	2018-08-24 10:21:19	2018-08-24	8
55260	14	6269	2018-08-24 10:21:29	2018-08-24	8
55261	9	6269	2018-08-24 10:21:33	2018-08-24	8
55262	17	6269	2018-08-24 10:21:33	2018-08-24	8
55263	19	6269	2018-08-24 10:21:37	2018-08-24	8
55264	21	6269	2018-08-24 10:21:37	2018-08-24	8
55265	22	6269	2018-11-25 09:40:16	2018-11-25	8
55266	6	6270	2018-08-24 09:04:37	2018-08-24	7
55267	6	6270	2018-08-24 09:04:39	2018-08-24	7
55268	6	6270	2018-08-24 09:04:39	2018-08-24	7
55269	6	6270	2018-08-24 09:04:39	2018-08-24	7
55270	6	6270	2018-08-24 09:04:40	2018-08-24	7
55271	21	6270	2018-08-24 09:04:40	2018-08-24	7
55272	22	6270	2018-11-25 08:20:16	2018-11-25	7
55273	6	6271	2018-08-24 08:43:30	2018-08-24	6
55274	6	6271	2018-08-24 08:43:31	2018-08-24	6
55275	6	6271	2018-08-24 08:43:31	2018-08-24	6
55276	6	6271	2018-08-24 08:43:31	2018-08-24	6
55277	6	6271	2018-08-24 08:43:32	2018-08-24	6
55278	21	6271	2018-08-24 08:43:33	2018-08-24	6
55279	22	6271	2018-11-25 08:01:47	2018-11-25	7
55280	6	6272	2018-08-24 08:40:11	2018-08-24	6
55281	6	6272	2018-08-24 08:40:12	2018-08-24	6
55282	6	6272	2018-08-24 08:40:12	2018-08-24	6
55283	6	6272	2018-08-24 08:40:12	2018-08-24	6
55284	6	6272	2018-08-24 08:40:13	2018-08-24	6
55285	21	6272	2018-08-24 08:40:14	2018-08-24	6
55286	22	6272	2018-11-25 07:40:35	2018-11-25	6
55287	6	6273	2018-08-24 08:26:43	2018-08-24	6
55288	6	6273	2018-08-24 08:26:44	2018-08-24	6
55289	6	6273	2018-08-24 08:26:44	2018-08-24	6
55290	6	6273	2018-08-24 08:26:44	2018-08-24	6
55291	6	6273	2018-08-24 08:26:45	2018-08-24	6
55292	7	6273	2018-08-24 08:26:50	2018-08-24	6
55293	9	6273	2018-08-24 08:26:50	2018-08-24	6
55294	9	6273	2018-08-24 08:26:50	2018-08-24	6
55295	10	6273	2018-08-24 09:34:18	2018-08-24	7
55296	9	6273	2018-08-24 09:34:32	2018-08-24	7
55297	13	6273	2018-08-24 09:34:35	2018-08-24	7
55298	9	6273	2018-08-24 09:35:13	2018-08-24	7
55299	14	6273	2018-08-24 09:35:19	2018-08-24	7
55300	9	6273	2018-08-24 09:35:24	2018-08-24	7
55301	9	6273	2018-08-24 09:35:24	2018-08-24	7
55302	21	6273	2018-08-24 09:35:24	2018-08-24	7
55303	22	6273	2018-11-25 08:40:11	2018-11-25	7
55304	6	6274	2018-08-24 08:18:47	2018-08-24	6
55305	6	6274	2018-08-24 08:18:49	2018-08-24	6
55306	2	6274	2018-08-24 08:18:49	2018-08-24	6
55307	6	6274	2018-08-24 08:18:50	2018-08-24	6
55308	6	6274	2018-08-24 08:18:51	2018-08-24	6
55309	7	6274	2018-08-24 08:18:55	2018-08-24	6
55310	11	6274	2018-08-24 08:18:55	2018-08-24	6
55311	9	6274	2018-08-24 08:19:14	2018-08-24	6
55312	9	6274	2018-08-24 08:19:14	2018-08-24	6
55313	9	6274	2018-08-24 08:19:14	2018-08-24	6
55314	13	6274	2018-08-24 09:16:26	2018-08-24	7
55315	9	6274	2018-08-24 09:16:32	2018-08-24	7
55316	10	6274	2018-08-24 09:16:37	2018-08-24	7
55317	9	6274	2018-08-24 09:16:51	2018-08-24	7
55318	14	6274	2018-08-24 09:17:03	2018-08-24	7
55319	9	6274	2018-08-24 09:19:30	2018-08-24	7
55320	9	6274	2018-08-24 09:19:30	2018-08-24	7
55321	21	6274	2018-08-24 09:19:30	2018-08-24	7
55322	22	6274	2018-11-25 08:20:16	2018-11-25	7
55323	6	6275	2018-08-24 07:55:58	2018-08-24	5
55324	6	6275	2018-08-24 07:56:00	2018-08-24	5
55325	6	6275	2018-08-24 07:56:00	2018-08-24	5
55326	6	6275	2018-08-24 07:56:00	2018-08-24	5
55327	6	6275	2018-08-24 07:56:01	2018-08-24	5
55328	7	6275	2018-08-24 07:56:06	2018-08-24	5
55329	11	6275	2018-08-24 07:56:06	2018-08-24	5
55330	9	6275	2018-08-24 07:56:10	2018-08-24	5
55331	9	6275	2018-08-24 07:56:11	2018-08-24	5
55332	9	6275	2018-08-24 07:56:11	2018-08-24	5
55333	13	6275	2018-08-24 09:09:49	2018-08-24	7
55334	9	6275	2018-08-24 09:09:58	2018-08-24	7
55335	10	6275	2018-08-24 09:10:13	2018-08-24	7
55336	9	6275	2018-08-24 09:10:28	2018-08-24	7
55337	14	6275	2018-08-24 09:10:38	2018-08-24	7
55338	9	6275	2018-08-24 09:10:53	2018-08-24	7
55339	9	6275	2018-08-24 09:10:53	2018-08-24	7
55340	21	6275	2018-08-24 09:10:53	2018-08-24	7
55341	22	6275	2018-11-25 08:20:16	2018-11-25	7
55342	6	6276	2018-08-23 16:48:11	2018-08-23	14
55343	6	6276	2018-08-23 16:48:12	2018-08-23	14
55344	6	6276	2018-08-23 16:48:12	2018-08-23	14
55345	6	6276	2018-08-23 16:48:13	2018-08-23	14
55346	6	6276	2018-08-23 16:48:14	2018-08-23	14
55347	21	6276	2018-08-23 16:48:14	2018-08-23	14
55348	22	6276	2018-11-24 16:00:14	2018-11-24	15
55349	6	6277	2018-08-23 16:45:23	2018-08-23	14
55350	4	6277	2018-08-23 16:45:25	2018-08-23	14
55351	6	6277	2018-08-23 16:45:36	2018-08-23	14
55352	6	6277	2018-08-23 16:45:37	2018-08-23	14
55353	21	6277	2018-08-23 16:45:37	2018-08-23	14
55354	22	6277	2018-11-24 16:00:14	2018-11-24	15
55355	6	6278	2018-08-23 16:37:46	2018-08-23	14
55356	6	6278	2018-08-23 16:37:48	2018-08-23	14
55357	6	6278	2018-08-23 16:37:48	2018-08-23	14
55358	6	6278	2018-08-23 16:37:48	2018-08-23	14
55359	6	6278	2018-08-23 16:37:50	2018-08-23	14
55360	21	6278	2018-08-23 16:37:50	2018-08-23	14
55361	22	6278	2018-11-24 15:40:58	2018-11-24	14
55362	6	6279	2018-08-23 16:26:28	2018-08-23	14
55363	6	6279	2018-08-23 16:26:30	2018-08-23	14
55364	6	6279	2018-08-23 16:26:30	2018-08-23	14
55365	6	6279	2018-08-23 16:26:31	2018-08-23	14
55366	9	6279	2018-08-23 16:26:32	2018-08-23	14
55367	9	6279	2018-08-23 16:26:32	2018-08-23	14
55368	14	6279	2018-08-24 07:24:43	2018-08-24	5
55369	21	6279	2018-08-24 07:24:43	2018-08-24	5
55370	22	6279	2018-11-25 06:40:24	2018-11-25	5
55371	6	6280	2018-08-23 16:16:07	2018-08-23	14
55372	6	6280	2018-08-23 16:16:08	2018-08-23	14
55373	6	6280	2018-08-23 16:16:08	2018-08-23	14
55374	6	6280	2018-08-23 16:16:09	2018-08-23	14
55375	6	6280	2018-08-23 16:16:10	2018-08-23	14
55376	21	6280	2018-08-23 16:16:10	2018-08-23	14
55377	22	6280	2018-11-24 15:20:12	2018-11-24	14
55378	6	6281	2018-08-23 16:05:34	2018-08-23	14
55379	6	6281	2018-08-23 16:05:36	2018-08-23	14
55380	6	6281	2018-08-23 16:05:36	2018-08-23	14
55381	6	6281	2018-08-23 16:05:36	2018-08-23	14
55382	6	6281	2018-08-23 16:05:37	2018-08-23	14
55383	21	6281	2018-08-23 16:05:38	2018-08-23	14
55384	22	6281	2018-11-24 15:20:12	2018-11-24	14
55385	6	6282	2018-08-23 16:03:32	2018-08-23	14
55386	6	6282	2018-08-23 16:03:34	2018-08-23	14
55387	2	6282	2018-08-23 16:03:34	2018-08-23	14
55388	6	6282	2018-08-23 16:03:35	2018-08-23	14
55389	6	6282	2018-08-23 16:03:36	2018-08-23	14
55390	13	6282	2018-08-23 16:03:39	2018-08-23	14
55391	6	6282	2018-08-23 16:05:15	2018-08-23	14
55392	14	6282	2018-08-23 16:05:30	2018-08-23	14
55393	9	6282	2018-08-23 16:05:34	2018-08-23	14
55394	9	6282	2018-08-23 16:05:34	2018-08-23	14
55395	21	6282	2018-08-23 16:05:34	2018-08-23	14
55396	22	6282	2018-11-24 15:20:12	2018-11-24	14
55397	6	6283	2018-08-23 16:00:25	2018-08-23	14
55398	6	6283	2018-08-23 16:00:27	2018-08-23	14
55399	6	6283	2018-08-23 16:00:27	2018-08-23	14
55400	6	6283	2018-08-23 16:00:27	2018-08-23	14
55401	6	6283	2018-08-23 16:00:29	2018-08-23	14
55402	21	6283	2018-08-23 16:00:29	2018-08-23	14
55403	22	6283	2018-11-24 15:00:44	2018-11-24	14
55404	6	6284	2018-08-23 16:00:49	2018-08-23	14
55405	6	6284	2018-08-23 16:00:51	2018-08-23	14
55406	6	6284	2018-08-23 16:00:51	2018-08-23	14
55407	6	6284	2018-08-23 16:00:51	2018-08-23	14
55408	6	6284	2018-08-23 16:00:52	2018-08-23	14
55409	21	6284	2018-08-23 16:00:53	2018-08-23	14
55410	22	6284	2018-11-24 15:20:12	2018-11-24	14
55411	6	6285	2018-08-23 15:41:05	2018-08-23	13
55412	6	6285	2018-08-23 15:41:07	2018-08-23	13
55413	6	6285	2018-08-23 15:41:07	2018-08-23	13
55414	6	6285	2018-08-23 15:41:07	2018-08-23	13
55415	6	6285	2018-08-23 15:41:09	2018-08-23	13
55416	7	6285	2018-08-23 15:43:08	2018-08-23	13
55417	11	6285	2018-08-23 15:43:08	2018-08-23	13
55418	9	6285	2018-08-23 15:43:56	2018-08-23	13
55419	9	6285	2018-08-23 15:43:56	2018-08-23	13
55420	9	6285	2018-08-23 15:43:57	2018-08-23	13
55421	10	6285	2018-08-23 15:49:27	2018-08-23	13
55422	9	6285	2018-08-23 15:49:40	2018-08-23	13
55423	14	6285	2018-08-23 15:49:46	2018-08-23	13
55424	9	6285	2018-08-23 15:49:49	2018-08-23	13
55425	17	6285	2018-08-23 15:49:49	2018-08-23	13
55426	19	6285	2018-08-23 15:49:55	2018-08-23	13
55427	21	6285	2018-08-23 15:49:55	2018-08-23	13
55428	22	6285	2018-11-24 15:00:17	2018-11-24	14
55429	6	6286	2018-08-23 15:38:43	2018-08-23	13
55430	6	6286	2018-08-23 15:38:45	2018-08-23	13
55431	6	6286	2018-08-23 15:38:45	2018-08-23	13
55432	6	6286	2018-08-23 15:38:45	2018-08-23	13
55433	6	6286	2018-08-23 15:38:47	2018-08-23	13
55434	13	6286	2018-08-23 15:38:53	2018-08-23	13
55435	6	6286	2018-08-23 15:39:59	2018-08-23	13
55436	14	6286	2018-08-23 15:40:07	2018-08-23	13
55437	9	6286	2018-08-23 15:40:10	2018-08-23	13
55438	9	6286	2018-08-23 15:40:10	2018-08-23	13
55439	21	6286	2018-08-23 15:40:10	2018-08-23	13
55440	22	6286	2018-11-24 14:40:13	2018-11-24	13
55441	6	6287	2018-08-23 15:31:54	2018-08-23	13
55442	6	6287	2018-08-23 15:31:55	2018-08-23	13
55443	2	6287	2018-08-23 15:31:55	2018-08-23	13
55444	6	6287	2018-08-23 15:31:56	2018-08-23	13
55445	6	6287	2018-08-23 15:31:58	2018-08-23	13
55446	21	6287	2018-08-23 15:31:58	2018-08-23	13
55447	22	6287	2018-11-24 14:40:13	2018-11-24	13
55448	6	6288	2018-08-23 15:25:39	2018-08-23	13
55449	6	6288	2018-08-23 15:25:41	2018-08-23	13
55450	6	6288	2018-08-23 15:25:41	2018-08-23	13
55451	6	6288	2018-08-23 15:25:42	2018-08-23	13
55452	6	6288	2018-08-23 15:25:43	2018-08-23	13
55453	7	6288	2018-08-23 15:25:48	2018-08-23	13
55454	9	6288	2018-08-23 15:25:48	2018-08-23	13
55455	9	6288	2018-08-23 15:25:48	2018-08-23	13
55456	14	6288	2018-08-23 16:09:50	2018-08-23	14
55457	9	6288	2018-08-23 16:09:55	2018-08-23	14
55458	17	6288	2018-08-23 16:09:55	2018-08-23	14
55459	19	6288	2018-08-23 16:09:59	2018-08-23	14
55460	21	6288	2018-08-23 16:09:59	2018-08-23	14
55461	22	6288	2018-11-24 15:20:12	2018-11-24	14
55462	6	6289	2018-08-23 15:17:52	2018-08-23	13
55463	6	6289	2018-08-23 15:17:54	2018-08-23	13
55464	6	6289	2018-08-23 15:17:54	2018-08-23	13
55465	6	6289	2018-08-23 15:17:55	2018-08-23	13
55466	6	6289	2018-08-23 15:17:56	2018-08-23	13
55467	13	6289	2018-08-23 15:18:00	2018-08-23	13
55468	6	6289	2018-08-23 15:22:06	2018-08-23	13
55469	14	6289	2018-08-23 15:22:13	2018-08-23	13
55470	9	6289	2018-08-23 15:22:16	2018-08-23	13
55471	9	6289	2018-08-23 15:22:16	2018-08-23	13
55472	21	6289	2018-08-23 15:22:16	2018-08-23	13
55473	22	6289	2018-11-24 14:40:13	2018-11-24	13
55474	6	6290	2018-08-23 15:03:47	2018-08-23	13
55475	6	6290	2018-08-23 15:03:49	2018-08-23	13
55476	6	6290	2018-08-23 15:03:49	2018-08-23	13
55477	6	6290	2018-08-23 15:03:49	2018-08-23	13
55478	6	6290	2018-08-23 15:03:50	2018-08-23	13
55479	21	6290	2018-08-23 15:03:51	2018-08-23	13
55480	22	6290	2018-11-24 14:20:57	2018-11-24	13
55481	6	6291	2018-08-23 14:49:04	2018-08-23	12
55482	6	6291	2018-08-23 14:49:06	2018-08-23	12
55483	2	6291	2018-08-23 14:49:06	2018-08-23	12
55484	6	6291	2018-08-23 14:49:06	2018-08-23	12
55485	6	6291	2018-08-23 14:49:08	2018-08-23	12
55486	21	6291	2018-08-23 14:49:08	2018-08-23	12
55487	22	6291	2018-11-24 14:00:13	2018-11-24	13
55488	6	6292	2018-08-23 14:40:18	2018-08-23	12
55489	6	6292	2018-08-23 14:40:20	2018-08-23	12
55490	6	6292	2018-08-23 14:40:20	2018-08-23	12
55491	6	6292	2018-08-23 14:40:20	2018-08-23	12
55492	6	6292	2018-08-23 14:40:22	2018-08-23	12
55493	21	6292	2018-08-23 14:40:22	2018-08-23	12
55494	22	6292	2018-11-24 13:40:55	2018-11-24	12
55495	6	6293	2018-08-23 14:23:29	2018-08-23	12
55496	6	6293	2018-08-23 14:23:30	2018-08-23	12
55497	6	6293	2018-08-23 14:23:31	2018-08-23	12
55498	6	6293	2018-08-23 14:23:31	2018-08-23	12
55499	6	6293	2018-08-23 14:23:32	2018-08-23	12
55500	21	6293	2018-08-23 14:23:32	2018-08-23	12
55501	22	6293	2018-11-24 13:40:55	2018-11-24	12
55502	6	6294	2018-08-23 14:11:27	2018-08-23	12
55503	6	6294	2018-08-23 14:11:28	2018-08-23	12
55504	2	6294	2018-08-23 14:11:29	2018-08-23	12
55505	6	6294	2018-08-23 14:11:29	2018-08-23	12
55506	6	6294	2018-08-23 14:11:31	2018-08-23	12
55507	21	6294	2018-08-23 14:11:31	2018-08-23	12
55508	22	6294	2018-11-24 13:20:13	2018-11-24	12
55509	6	6295	2018-08-23 14:12:01	2018-08-23	12
55510	6	6295	2018-08-23 14:12:03	2018-08-23	12
55511	6	6295	2018-08-23 14:12:03	2018-08-23	12
55512	6	6295	2018-08-23 14:12:03	2018-08-23	12
55513	6	6295	2018-08-23 14:12:04	2018-08-23	12
55514	7	6295	2018-08-23 14:12:09	2018-08-23	12
55515	11	6295	2018-08-23 14:12:09	2018-08-23	12
55516	9	6295	2018-08-23 14:12:13	2018-08-23	12
55517	9	6295	2018-08-23 14:12:13	2018-08-23	12
55518	9	6295	2018-08-23 14:12:13	2018-08-23	12
55519	10	6295	2018-08-23 15:38:44	2018-08-23	13
55520	9	6295	2018-08-23 15:39:05	2018-08-23	13
55521	14	6295	2018-08-23 15:39:09	2018-08-23	13
55522	9	6295	2018-08-23 15:39:13	2018-08-23	13
55523	17	6295	2018-08-23 15:39:13	2018-08-23	13
55524	19	6295	2018-08-23 15:39:18	2018-08-23	13
55525	21	6295	2018-08-23 15:39:19	2018-08-23	13
55526	22	6295	2018-11-24 14:40:13	2018-11-24	13
55527	6	6296	2018-08-23 12:12:25	2018-08-23	10
55528	6	6296	2018-08-23 12:12:28	2018-08-23	10
55529	6	6296	2018-08-23 12:12:28	2018-08-23	10
55530	6	6296	2018-08-23 12:12:28	2018-08-23	10
55531	6	6296	2018-08-23 12:12:31	2018-08-23	10
55532	7	6296	2018-08-23 12:12:53	2018-08-23	10
55533	11	6296	2018-08-23 12:12:54	2018-08-23	10
55534	9	6296	2018-08-23 12:12:58	2018-08-23	10
55535	9	6296	2018-08-23 12:12:59	2018-08-23	10
55536	9	6296	2018-08-23 12:12:59	2018-08-23	10
55537	13	6296	2018-08-24 08:15:14	2018-08-24	6
55538	9	6296	2018-08-24 08:19:11	2018-08-24	6
55539	14	6296	2018-08-24 08:19:17	2018-08-24	6
55540	9	6296	2018-08-24 08:19:21	2018-08-24	6
55541	9	6296	2018-08-24 08:19:21	2018-08-24	6
55542	21	6296	2018-08-24 08:19:21	2018-08-24	6
55543	22	6296	2018-11-25 07:20:14	2018-11-25	6
55544	6	6297	2018-08-23 12:01:27	2018-08-23	10
55545	6	6297	2018-08-23 12:01:29	2018-08-23	10
55546	2	6297	2018-08-23 12:01:29	2018-08-23	10
55547	6	6297	2018-08-23 12:01:30	2018-08-23	10
55548	6	6297	2018-08-23 12:01:31	2018-08-23	10
55549	21	6297	2018-08-23 12:01:31	2018-08-23	10
55550	22	6297	2018-11-24 11:02:04	2018-11-24	10
55551	6	6298	2018-08-23 12:00:19	2018-08-23	10
55552	6	6298	2018-08-23 12:00:21	2018-08-23	10
55553	6	6298	2018-08-23 12:00:21	2018-08-23	10
55554	6	6298	2018-08-23 12:00:22	2018-08-23	10
55555	6	6298	2018-08-23 12:00:23	2018-08-23	10
55556	21	6298	2018-08-23 12:00:23	2018-08-23	10
55557	22	6298	2018-11-24 11:00:54	2018-11-24	10
55558	6	6299	2018-08-23 11:59:43	2018-08-23	9
55559	6	6299	2018-08-23 11:59:45	2018-08-23	9
55560	6	6299	2018-08-23 11:59:45	2018-08-23	9
55561	6	6299	2018-08-23 11:59:45	2018-08-23	9
55562	6	6299	2018-08-23 11:59:46	2018-08-23	9
55563	21	6299	2018-08-23 11:59:47	2018-08-23	9
55564	22	6299	2018-11-24 11:00:54	2018-11-24	10
55565	6	6300	2018-08-23 11:53:57	2018-08-23	9
55566	6	6300	2018-08-23 11:53:59	2018-08-23	9
55567	2	6300	2018-08-23 11:53:59	2018-08-23	9
55568	6	6300	2018-08-23 11:54:00	2018-08-23	9
55569	6	6300	2018-08-23 11:54:01	2018-08-23	9
55570	7	6300	2018-08-23 11:54:06	2018-08-23	9
55571	11	6300	2018-08-23 11:54:06	2018-08-23	9
55572	9	6300	2018-08-23 11:54:11	2018-08-23	9
55573	9	6300	2018-08-23 11:54:11	2018-08-23	9
55574	9	6300	2018-08-23 11:54:11	2018-08-23	9
55575	11	6300	2018-08-23 11:55:41	2018-08-23	9
55576	9	6300	2018-08-23 11:55:50	2018-08-23	9
55577	9	6300	2018-08-23 11:55:51	2018-08-23	9
55578	9	6300	2018-08-23 11:55:51	2018-08-23	9
55579	10	6300	2018-08-23 15:39:26	2018-08-23	13
55580	9	6300	2018-08-23 15:39:31	2018-08-23	13
55581	14	6300	2018-08-23 15:39:38	2018-08-23	13
55582	9	6300	2018-08-23 15:39:41	2018-08-23	13
55583	17	6300	2018-08-23 15:39:41	2018-08-23	13
55584	19	6300	2018-08-23 15:39:45	2018-08-23	13
55585	21	6300	2018-08-23 15:39:45	2018-08-23	13
55586	22	6300	2018-11-24 14:40:13	2018-11-24	13
55587	6	6301	2018-08-23 11:33:15	2018-08-23	9
55588	6	6301	2018-08-23 11:33:17	2018-08-23	9
55589	6	6301	2018-08-23 11:33:17	2018-08-23	9
55590	6	6301	2018-08-23 11:33:17	2018-08-23	9
55591	6	6301	2018-08-23 11:33:18	2018-08-23	9
55592	21	6301	2018-08-23 11:33:18	2018-08-23	9
55593	22	6301	2018-11-24 10:40:21	2018-11-24	9
55594	6	6302	2018-08-23 10:58:29	2018-08-23	8
55595	6	6302	2018-08-23 10:58:31	2018-08-23	8
55596	6	6302	2018-08-23 10:58:31	2018-08-23	8
55597	6	6302	2018-08-23 10:58:32	2018-08-23	8
55598	6	6302	2018-08-23 10:58:33	2018-08-23	8
55599	21	6302	2018-08-23 10:58:33	2018-08-23	8
55600	22	6302	2018-11-24 10:01:12	2018-11-24	9
55601	6	6303	2018-08-23 10:57:13	2018-08-23	8
55602	4	6303	2018-08-23 10:57:15	2018-08-23	8
55603	6	6303	2018-08-23 10:58:54	2018-08-23	8
55604	6	6303	2018-08-23 10:58:55	2018-08-23	8
55605	21	6303	2018-08-23 10:58:55	2018-08-23	8
55606	22	6303	2018-11-24 10:01:16	2018-11-24	9
55607	6	6304	2018-08-23 11:01:56	2018-08-23	9
55608	6	6304	2018-08-23 11:01:57	2018-08-23	9
55609	6	6304	2018-08-23 11:01:57	2018-08-23	9
55610	6	6304	2018-08-23 11:01:58	2018-08-23	9
55611	6	6304	2018-08-23 11:01:59	2018-08-23	9
55612	13	6304	2018-08-23 11:02:57	2018-08-23	9
55613	6	6304	2018-08-23 11:05:05	2018-08-23	9
55614	14	6304	2018-08-23 11:05:21	2018-08-23	9
55615	9	6304	2018-08-23 11:05:30	2018-08-23	9
55616	9	6304	2018-08-23 11:05:31	2018-08-23	9
55617	21	6304	2018-08-23 11:05:31	2018-08-23	9
55618	22	6304	2018-11-24 10:20:13	2018-11-24	9
55619	6	6305	2018-08-23 10:51:42	2018-08-23	8
55620	6	6305	2018-08-23 10:51:43	2018-08-23	8
55621	6	6305	2018-08-23 10:51:43	2018-08-23	8
55622	6	6305	2018-08-23 10:51:43	2018-08-23	8
55623	6	6305	2018-08-23 10:51:45	2018-08-23	8
55624	21	6305	2018-08-23 10:51:45	2018-08-23	8
55625	22	6305	2018-11-24 10:01:16	2018-11-24	9
55626	6	6306	2018-08-23 10:45:39	2018-08-23	8
55627	6	6306	2018-08-23 10:45:40	2018-08-23	8
55628	6	6306	2018-08-23 10:45:40	2018-08-23	8
55629	6	6306	2018-08-23 10:45:41	2018-08-23	8
55630	6	6306	2018-08-23 10:45:42	2018-08-23	8
55631	21	6306	2018-08-23 10:45:42	2018-08-23	8
55632	22	6306	2018-11-24 10:01:16	2018-11-24	9
55633	6	6307	2018-08-23 10:45:54	2018-08-23	8
55634	6	6307	2018-08-23 10:45:56	2018-08-23	8
55635	6	6307	2018-08-23 10:45:56	2018-08-23	8
55636	6	6307	2018-08-23 10:45:56	2018-08-23	8
55637	6	6307	2018-08-23 10:45:58	2018-08-23	8
55638	7	6307	2018-08-23 10:46:02	2018-08-23	8
55639	9	6307	2018-08-23 10:46:02	2018-08-23	8
55640	9	6307	2018-08-23 10:46:02	2018-08-23	8
55641	14	6307	2018-08-23 10:54:05	2018-08-23	8
55642	9	6307	2018-08-23 10:54:09	2018-08-23	8
55643	17	6307	2018-08-23 10:54:09	2018-08-23	8
55644	19	6307	2018-08-23 10:54:12	2018-08-23	8
55645	21	6307	2018-08-23 10:54:12	2018-08-23	8
55646	22	6307	2018-11-24 10:01:16	2018-11-24	9
55647	6	6308	2018-08-23 10:37:52	2018-08-23	8
55648	6	6308	2018-08-23 10:37:54	2018-08-23	8
55649	6	6308	2018-08-23 10:37:55	2018-08-23	8
55650	6	6308	2018-08-23 10:37:55	2018-08-23	8
55651	6	6308	2018-08-23 10:37:56	2018-08-23	8
55652	21	6308	2018-08-23 10:37:56	2018-08-23	8
55653	22	6308	2018-11-24 09:40:29	2018-11-24	8
55654	6	6309	2018-08-23 10:25:20	2018-08-23	8
55655	6	6309	2018-08-23 10:25:22	2018-08-23	8
55656	6	6309	2018-08-23 10:25:22	2018-08-23	8
55657	6	6309	2018-08-23 10:25:22	2018-08-23	8
55658	6	6309	2018-08-23 10:25:23	2018-08-23	8
55659	7	6309	2018-08-23 10:25:28	2018-08-23	8
55660	11	6309	2018-08-23 10:25:28	2018-08-23	8
55661	9	6309	2018-08-23 10:25:32	2018-08-23	8
55662	9	6309	2018-08-23 10:25:33	2018-08-23	8
55663	9	6309	2018-08-23 10:25:33	2018-08-23	8
55664	10	6309	2018-08-23 10:54:08	2018-08-23	8
55665	9	6309	2018-08-23 10:54:29	2018-08-23	8
55666	14	6309	2018-08-23 10:54:37	2018-08-23	8
55667	9	6309	2018-08-23 10:54:41	2018-08-23	8
55668	17	6309	2018-08-23 10:54:41	2018-08-23	8
55669	19	6309	2018-08-23 10:54:44	2018-08-23	8
55670	21	6309	2018-08-23 10:54:45	2018-08-23	8
55671	22	6309	2018-11-24 10:01:12	2018-11-24	9
55672	6	6310	2018-08-23 10:22:58	2018-08-23	8
55673	6	6310	2018-08-23 10:22:59	2018-08-23	8
55674	2	6310	2018-08-23 10:22:59	2018-08-23	8
55675	6	6310	2018-08-23 10:23:00	2018-08-23	8
55676	6	6310	2018-08-23 10:23:01	2018-08-23	8
55677	21	6310	2018-08-23 10:23:02	2018-08-23	8
55678	22	6310	2018-11-24 09:40:29	2018-11-24	8
55679	6	6311	2018-08-23 10:02:00	2018-08-23	8
55680	6	6311	2018-08-23 10:02:02	2018-08-23	8
55681	6	6311	2018-08-23 10:02:02	2018-08-23	8
55682	6	6311	2018-08-23 10:02:02	2018-08-23	8
55683	6	6311	2018-08-23 10:02:03	2018-08-23	8
55684	7	6311	2018-08-23 10:02:13	2018-08-23	8
55685	11	6311	2018-08-23 10:02:13	2018-08-23	8
55686	9	6311	2018-08-23 10:02:17	2018-08-23	8
55687	9	6311	2018-08-23 10:02:18	2018-08-23	8
55688	9	6311	2018-08-23 10:02:18	2018-08-23	8
55689	10	6311	2018-08-27 11:02:00	2018-08-27	9
55690	9	6311	2018-08-27 11:02:12	2018-08-27	9
55691	14	6311	2018-08-27 11:02:19	2018-08-27	9
55692	9	6311	2018-08-27 11:02:23	2018-08-27	9
55693	17	6311	2018-08-27 11:02:23	2018-08-27	9
55694	19	6311	2018-08-27 11:02:27	2018-08-27	9
55695	21	6311	2018-08-27 11:02:27	2018-08-27	9
55696	22	6311	2018-11-28 10:22:28	2018-11-28	9
55697	6	6312	2018-08-23 09:32:26	2018-08-23	7
55698	6	6312	2018-08-23 09:32:28	2018-08-23	7
55699	6	6312	2018-08-23 09:32:28	2018-08-23	7
55700	6	6312	2018-08-23 09:32:28	2018-08-23	7
55701	6	6312	2018-08-23 09:32:29	2018-08-23	7
55702	21	6312	2018-08-23 09:32:30	2018-08-23	7
55703	22	6312	2018-11-24 08:41:04	2018-11-24	7
55704	6	6313	2018-08-23 09:32:56	2018-08-23	7
55705	6	6313	2018-08-23 09:32:58	2018-08-23	7
55706	6	6313	2018-08-23 09:32:58	2018-08-23	7
55707	6	6313	2018-08-23 09:32:58	2018-08-23	7
55708	6	6313	2018-08-23 09:33:00	2018-08-23	7
55709	7	6313	2018-08-23 09:33:04	2018-08-23	7
55710	11	6313	2018-08-23 09:33:05	2018-08-23	7
55711	9	6313	2018-08-23 09:33:09	2018-08-23	7
55712	9	6313	2018-08-23 09:33:10	2018-08-23	7
55713	9	6313	2018-08-23 09:33:10	2018-08-23	7
55714	10	6313	2018-08-23 10:37:59	2018-08-23	8
55715	9	6313	2018-08-23 10:38:14	2018-08-23	8
55716	14	6313	2018-08-23 10:38:22	2018-08-23	8
55717	9	6313	2018-08-23 10:38:26	2018-08-23	8
55718	17	6313	2018-08-23 10:38:26	2018-08-23	8
55719	19	6313	2018-08-23 10:38:31	2018-08-23	8
55720	21	6313	2018-08-23 10:38:31	2018-08-23	8
55721	22	6313	2018-11-24 09:40:29	2018-11-24	8
55722	6	6314	2018-08-23 09:03:34	2018-08-23	7
55723	6	6314	2018-08-23 09:03:35	2018-08-23	7
55724	6	6314	2018-08-23 09:03:36	2018-08-23	7
55725	6	6314	2018-08-23 09:03:36	2018-08-23	7
55726	6	6314	2018-08-23 09:03:37	2018-08-23	7
55727	21	6314	2018-08-23 09:03:37	2018-08-23	7
55728	22	6314	2018-11-24 08:20:09	2018-11-24	7
55729	6	6315	2018-08-23 08:47:22	2018-08-23	6
55730	6	6315	2018-08-23 08:47:24	2018-08-23	6
55731	6	6315	2018-08-23 08:47:24	2018-08-23	6
55732	6	6315	2018-08-23 08:47:24	2018-08-23	6
55733	6	6315	2018-08-23 08:47:26	2018-08-23	6
55734	21	6315	2018-08-23 08:47:26	2018-08-23	6
55735	22	6315	2018-11-24 08:00:18	2018-11-24	7
55736	6	6316	2018-08-23 08:42:30	2018-08-23	6
55737	6	6316	2018-08-23 08:42:31	2018-08-23	6
55738	2	6316	2018-08-23 08:42:31	2018-08-23	6
55739	6	6316	2018-08-23 08:42:32	2018-08-23	6
55740	6	6316	2018-08-23 08:42:34	2018-08-23	6
55741	21	6316	2018-08-23 08:42:34	2018-08-23	6
55742	22	6316	2018-11-24 08:00:18	2018-11-24	7
55743	6	6317	2018-08-23 08:42:36	2018-08-23	6
55744	6	6317	2018-08-23 08:42:39	2018-08-23	6
55745	6	6317	2018-08-23 08:42:39	2018-08-23	6
55746	6	6317	2018-08-23 08:42:39	2018-08-23	6
55747	6	6317	2018-08-23 08:42:40	2018-08-23	6
55748	7	6317	2018-08-23 08:42:46	2018-08-23	6
55749	11	6317	2018-08-23 08:42:46	2018-08-23	6
55750	9	6317	2018-08-23 08:43:02	2018-08-23	6
55751	9	6317	2018-08-23 08:43:02	2018-08-23	6
55752	9	6317	2018-08-23 08:43:02	2018-08-23	6
55753	11	6317	2018-09-03 15:25:08	2018-09-03	13
55754	9	6317	2018-09-03 15:26:20	2018-09-03	13
55755	9	6317	2018-09-03 15:26:20	2018-09-03	13
55756	9	6317	2018-09-03 15:26:20	2018-09-03	13
55757	10	6317	2018-09-04 12:36:00	2018-09-04	10
55758	9	6317	2018-09-04 12:36:14	2018-09-04	10
55759	6	6318	2018-08-23 08:17:13	2018-08-23	6
55760	6	6318	2018-08-23 08:17:15	2018-08-23	6
55761	2	6318	2018-08-23 08:17:15	2018-08-23	6
55762	6	6318	2018-08-23 08:17:15	2018-08-23	6
55763	6	6318	2018-08-23 08:17:17	2018-08-23	6
55764	13	6318	2018-08-23 08:17:21	2018-08-23	6
55765	6	6318	2018-08-23 08:18:20	2018-08-23	6
55766	14	6318	2018-08-23 08:18:26	2018-08-23	6
55767	9	6318	2018-08-23 08:18:29	2018-08-23	6
55768	9	6318	2018-08-23 08:18:29	2018-08-23	6
55769	21	6318	2018-08-23 08:18:29	2018-08-23	6
55770	22	6318	2018-11-24 07:20:30	2018-11-24	6
55771	6	6319	2018-08-23 08:09:51	2018-08-23	6
55772	6	6319	2018-08-23 08:09:53	2018-08-23	6
55773	6	6319	2018-08-23 08:09:53	2018-08-23	6
55774	6	6319	2018-08-23 08:09:53	2018-08-23	6
55775	6	6319	2018-08-23 08:09:55	2018-08-23	6
55776	7	6319	2018-08-23 08:10:06	2018-08-23	6
55777	11	6319	2018-08-23 08:10:06	2018-08-23	6
55778	9	6319	2018-08-23 08:10:10	2018-08-23	6
55779	9	6319	2018-08-23 08:10:11	2018-08-23	6
55780	9	6319	2018-08-23 08:10:11	2018-08-23	6
55781	14	6319	2018-08-23 09:31:30	2018-08-23	7
55782	13	6319	2018-08-23 09:31:34	2018-08-23	7
55783	14	6319	2018-08-23 09:34:02	2018-08-23	7
55784	9	6319	2018-08-23 09:34:37	2018-08-23	7
55785	9	6319	2018-08-23 09:34:37	2018-08-23	7
55786	21	6319	2018-08-23 09:34:37	2018-08-23	7
55787	22	6319	2018-11-24 08:41:03	2018-11-24	7
55788	6	6320	2018-08-22 16:58:52	2018-08-22	14
55789	6	6320	2018-08-22 16:58:53	2018-08-22	14
55790	6	6320	2018-08-22 16:58:54	2018-08-22	14
55791	6	6320	2018-08-22 16:58:54	2018-08-22	14
55792	6	6320	2018-08-22 16:58:55	2018-08-22	14
55793	21	6320	2018-08-22 16:58:56	2018-08-22	14
55794	22	6320	2018-11-23 16:00:40	2018-11-23	15
55795	6	6321	2018-08-22 16:26:56	2018-08-22	14
55796	6	6321	2018-08-22 16:26:57	2018-08-22	14
55797	6	6321	2018-08-22 16:26:57	2018-08-22	14
55798	6	6321	2018-08-22 16:26:57	2018-08-22	14
55799	6	6321	2018-08-22 16:26:58	2018-08-22	14
55800	21	6321	2018-08-22 16:26:59	2018-08-22	14
55801	22	6321	2018-11-23 15:40:16	2018-11-23	14
55802	6	6322	2018-08-22 16:27:17	2018-08-22	14
55803	6	6322	2018-08-22 16:27:18	2018-08-22	14
55804	6	6322	2018-08-22 16:27:18	2018-08-22	14
55805	6	6322	2018-08-22 16:27:19	2018-08-22	14
55806	6	6322	2018-08-22 16:27:20	2018-08-22	14
55807	7	6322	2018-08-22 16:27:27	2018-08-22	14
55808	11	6322	2018-08-22 16:27:28	2018-08-22	14
55809	9	6322	2018-08-22 16:27:33	2018-08-22	14
55810	9	6322	2018-08-22 16:27:33	2018-08-22	14
55811	9	6322	2018-08-22 16:27:33	2018-08-22	14
55812	10	6322	2018-08-23 08:46:34	2018-08-23	6
55813	9	6322	2018-08-23 08:47:00	2018-08-23	6
55814	14	6322	2018-08-23 08:47:05	2018-08-23	6
55815	9	6322	2018-08-23 08:47:10	2018-08-23	6
55816	17	6322	2018-08-23 08:47:10	2018-08-23	6
55817	19	6322	2018-08-23 08:47:14	2018-08-23	6
55818	21	6322	2018-08-23 08:47:14	2018-08-23	6
55819	22	6322	2018-11-24 08:00:18	2018-11-24	7
55820	6	6323	2018-08-22 16:21:28	2018-08-22	14
55821	6	6323	2018-08-22 16:21:30	2018-08-22	14
55822	6	6323	2018-08-22 16:21:30	2018-08-22	14
55823	6	6323	2018-08-22 16:21:30	2018-08-22	14
55824	6	6323	2018-08-22 16:21:32	2018-08-22	14
55825	21	6323	2018-08-22 16:21:32	2018-08-22	14
55826	22	6323	2018-11-23 15:40:13	2018-11-23	14
55827	6	6324	2018-08-22 16:14:19	2018-08-22	14
55828	6	6324	2018-08-22 16:14:21	2018-08-22	14
55829	6	6324	2018-08-22 16:14:21	2018-08-22	14
55830	6	6324	2018-08-22 16:14:21	2018-08-22	14
55831	6	6324	2018-08-22 16:14:22	2018-08-22	14
55832	7	6324	2018-08-22 16:14:30	2018-08-22	14
55833	11	6324	2018-08-22 16:14:30	2018-08-22	14
55834	9	6324	2018-08-22 16:14:36	2018-08-22	14
55835	9	6324	2018-08-22 16:14:37	2018-08-22	14
55836	9	6324	2018-08-22 16:14:37	2018-08-22	14
55837	14	6324	2018-08-23 08:42:53	2018-08-23	6
55838	21	6324	2018-08-23 08:42:54	2018-08-23	6
55839	22	6324	2018-11-24 08:00:18	2018-11-24	7
55840	6	6325	2018-08-22 16:05:37	2018-08-22	14
55841	6	6325	2018-08-22 16:05:39	2018-08-22	14
55842	6	6325	2018-08-22 16:05:39	2018-08-22	14
55843	6	6325	2018-08-22 16:05:39	2018-08-22	14
55844	6	6325	2018-08-22 16:05:41	2018-08-22	14
55845	21	6325	2018-08-22 16:05:41	2018-08-22	14
55846	22	6325	2018-11-23 15:20:14	2018-11-23	14
55847	6	6326	2018-08-22 15:53:18	2018-08-22	13
55848	6	6326	2018-08-22 15:53:19	2018-08-22	13
55849	2	6326	2018-08-22 15:53:19	2018-08-22	13
55850	6	6326	2018-08-22 15:53:20	2018-08-22	13
55851	6	6326	2018-08-22 15:53:21	2018-08-22	13
55852	21	6326	2018-08-22 15:53:21	2018-08-22	13
55853	22	6326	2018-11-23 15:02:13	2018-11-23	14
55854	6	6327	2018-08-22 15:51:11	2018-08-22	13
55855	6	6327	2018-08-22 15:51:13	2018-08-22	13
55856	2	6327	2018-08-22 15:51:13	2018-08-22	13
55857	6	6327	2018-08-22 15:51:14	2018-08-22	13
55858	6	6327	2018-08-22 15:51:15	2018-08-22	13
55859	21	6327	2018-08-22 15:51:16	2018-08-22	13
55860	22	6327	2018-11-23 15:02:17	2018-11-23	14
55861	6	6328	2018-08-22 15:39:57	2018-08-22	13
55862	6	6328	2018-08-22 15:39:59	2018-08-22	13
55863	6	6328	2018-08-22 15:39:59	2018-08-22	13
55864	6	6328	2018-08-22 15:40:00	2018-08-22	13
55865	6	6328	2018-08-22 15:40:01	2018-08-22	13
55866	21	6328	2018-08-22 15:40:01	2018-08-22	13
55867	22	6328	2018-11-23 14:40:31	2018-11-23	13
55868	6	6329	2018-08-22 15:24:38	2018-08-22	13
55869	6	6329	2018-08-22 15:24:40	2018-08-22	13
55870	6	6329	2018-08-22 15:24:40	2018-08-22	13
55871	6	6329	2018-08-22 15:24:40	2018-08-22	13
55872	6	6329	2018-08-22 15:24:41	2018-08-22	13
55873	14	6329	2018-08-22 15:24:50	2018-08-22	13
55874	21	6329	2018-08-22 15:24:51	2018-08-22	13
55875	22	6329	2018-11-23 14:40:30	2018-11-23	13
55876	6	6330	2018-08-22 15:10:35	2018-08-22	13
55877	6	6330	2018-08-22 15:10:37	2018-08-22	13
55878	6	6330	2018-08-22 15:10:37	2018-08-22	13
55879	6	6330	2018-08-22 15:10:37	2018-08-22	13
55880	6	6330	2018-08-22 15:10:38	2018-08-22	13
55881	21	6330	2018-08-22 15:10:39	2018-08-22	13
55882	22	6330	2018-11-23 14:20:09	2018-11-23	13
55883	6	6331	2018-08-22 15:09:04	2018-08-22	13
55884	6	6331	2018-08-22 15:09:06	2018-08-22	13
55885	6	6331	2018-08-22 15:09:06	2018-08-22	13
55886	6	6331	2018-08-22 15:09:06	2018-08-22	13
55887	6	6331	2018-08-22 15:09:08	2018-08-22	13
55888	7	6331	2018-08-22 15:09:13	2018-08-22	13
55889	11	6331	2018-08-22 15:09:13	2018-08-22	13
55890	9	6331	2018-08-22 15:09:30	2018-08-22	13
55891	9	6331	2018-08-22 15:09:30	2018-08-22	13
55892	9	6331	2018-08-22 15:09:31	2018-08-22	13
55893	14	6331	2018-08-23 09:01:37	2018-08-23	7
55894	9	6331	2018-08-23 09:01:49	2018-08-23	7
55895	17	6331	2018-08-23 09:01:49	2018-08-23	7
55896	19	6331	2018-08-23 09:02:17	2018-08-23	7
55897	21	6331	2018-08-23 09:02:17	2018-08-23	7
55898	22	6331	2018-11-24 08:20:12	2018-11-24	7
55899	6	6332	2018-08-22 15:05:50	2018-08-22	13
55900	6	6332	2018-08-22 15:05:52	2018-08-22	13
55901	6	6332	2018-08-22 15:05:52	2018-08-22	13
55902	6	6332	2018-08-22 15:05:52	2018-08-22	13
55903	6	6332	2018-08-22 15:05:53	2018-08-22	13
55904	21	6332	2018-08-22 15:05:54	2018-08-22	13
55905	22	6332	2018-11-23 14:20:09	2018-11-23	13
55906	6	6333	2018-08-22 15:03:17	2018-08-22	13
55907	6	6333	2018-08-22 15:03:19	2018-08-22	13
55908	2	6333	2018-08-22 15:03:19	2018-08-22	13
55909	6	6333	2018-08-22 15:03:20	2018-08-22	13
55910	6	6333	2018-08-22 15:03:21	2018-08-22	13
55911	21	6333	2018-08-22 15:03:22	2018-08-22	13
55912	22	6333	2018-11-23 14:20:12	2018-11-23	13
55913	6	6334	2018-08-22 15:00:29	2018-08-22	13
55914	6	6334	2018-08-22 15:00:31	2018-08-22	13
55915	6	6334	2018-08-22 15:00:31	2018-08-22	13
55916	6	6334	2018-08-22 15:00:31	2018-08-22	13
55917	6	6334	2018-08-22 15:00:32	2018-08-22	13
55918	21	6334	2018-08-22 15:00:33	2018-08-22	13
55919	22	6334	2018-11-23 14:01:41	2018-11-23	13
55920	6	6335	2018-08-22 15:00:43	2018-08-22	13
55921	6	6335	2018-08-22 15:00:45	2018-08-22	13
55922	2	6335	2018-08-22 15:00:45	2018-08-22	13
55923	6	6335	2018-08-22 15:00:47	2018-08-22	13
55924	6	6335	2018-08-22 15:00:48	2018-08-22	13
55925	21	6335	2018-08-22 15:00:49	2018-08-22	13
55926	22	6335	2018-11-23 14:01:41	2018-11-23	13
55927	6	6336	2018-08-22 14:46:12	2018-08-22	12
55928	6	6336	2018-08-22 14:46:14	2018-08-22	12
55929	6	6336	2018-08-22 14:46:14	2018-08-22	12
55930	6	6336	2018-08-22 14:46:14	2018-08-22	12
55931	6	6336	2018-08-22 14:46:16	2018-08-22	12
55932	21	6336	2018-08-22 14:46:16	2018-08-22	12
55933	22	6336	2018-11-23 14:01:41	2018-11-23	13
55934	6	6337	2018-08-22 14:38:17	2018-08-22	12
55935	6	6337	2018-08-22 14:38:20	2018-08-22	12
55936	6	6337	2018-08-22 14:38:21	2018-08-22	12
55937	6	6337	2018-08-22 14:38:21	2018-08-22	12
55938	6	6337	2018-08-22 14:38:23	2018-08-22	12
55939	7	6337	2018-08-22 14:38:38	2018-08-22	12
55940	11	6337	2018-08-22 14:38:39	2018-08-22	12
55941	9	6337	2018-08-22 14:39:12	2018-08-22	12
55942	9	6337	2018-08-22 14:39:13	2018-08-22	12
55943	9	6337	2018-08-22 14:39:13	2018-08-22	12
55944	11	6337	2018-08-23 14:01:21	2018-08-23	12
55945	9	6337	2018-08-23 14:01:26	2018-08-23	12
55946	9	6337	2018-08-23 14:01:26	2018-08-23	12
55947	9	6337	2018-08-23 14:01:26	2018-08-23	12
55948	11	6337	2018-08-23 14:04:34	2018-08-23	12
55949	9	6337	2018-08-23 14:05:06	2018-08-23	12
55950	9	6337	2018-08-23 14:05:07	2018-08-23	12
55951	9	6337	2018-08-23 14:05:07	2018-08-23	12
55952	14	6337	2018-08-24 09:16:39	2018-08-24	7
55953	13	6337	2018-08-24 09:16:44	2018-08-24	7
55954	14	6337	2018-08-24 09:18:42	2018-08-24	7
55955	9	6337	2018-08-24 09:18:47	2018-08-24	7
55956	9	6337	2018-08-24 09:18:47	2018-08-24	7
55957	21	6337	2018-08-24 09:18:47	2018-08-24	7
55958	22	6337	2018-11-25 08:20:16	2018-11-25	7
55959	6	6338	2018-08-22 14:32:31	2018-08-22	12
55960	6	6338	2018-08-22 14:32:33	2018-08-22	12
55961	6	6338	2018-08-22 14:32:34	2018-08-22	12
55962	6	6338	2018-08-22 14:32:34	2018-08-22	12
55963	6	6338	2018-08-22 14:32:35	2018-08-22	12
55964	21	6338	2018-08-22 14:32:35	2018-08-22	12
55965	22	6338	2018-11-23 13:40:32	2018-11-23	12
55966	6	6339	2018-08-22 14:29:25	2018-08-22	12
55967	6	6339	2018-08-22 14:29:26	2018-08-22	12
55968	6	6339	2018-08-22 14:29:26	2018-08-22	12
55969	6	6339	2018-08-22 14:29:26	2018-08-22	12
55970	6	6339	2018-08-22 14:29:28	2018-08-22	12
55971	21	6339	2018-08-22 14:29:28	2018-08-22	12
55972	22	6339	2018-11-23 13:40:29	2018-11-23	12
55973	6	6340	2018-08-22 14:25:11	2018-08-22	12
55974	4	6340	2018-08-22 14:25:12	2018-08-22	12
55975	6	6340	2018-08-24 09:01:59	2018-08-24	7
55976	6	6340	2018-08-24 09:02:00	2018-08-24	7
55977	21	6340	2018-08-24 09:02:00	2018-08-24	7
55978	22	6340	2018-11-25 08:02:20	2018-11-25	7
55979	6	6341	2018-08-22 14:18:22	2018-08-22	12
55980	6	6341	2018-08-22 14:18:24	2018-08-22	12
55981	2	6341	2018-08-22 14:18:24	2018-08-22	12
55982	6	6341	2018-08-22 14:18:25	2018-08-22	12
55983	6	6341	2018-08-22 14:18:26	2018-08-22	12
55984	21	6341	2018-08-22 14:18:26	2018-08-22	12
55985	22	6341	2018-11-23 13:20:11	2018-11-23	12
55986	6	6342	2018-08-22 14:16:16	2018-08-22	12
55987	6	6342	2018-08-22 14:16:18	2018-08-22	12
55988	6	6342	2018-08-22 14:16:18	2018-08-22	12
55989	6	6342	2018-08-22 14:16:18	2018-08-22	12
55990	6	6342	2018-08-22 14:16:20	2018-08-22	12
55991	21	6342	2018-08-22 14:16:20	2018-08-22	12
55992	22	6342	2018-11-23 13:20:11	2018-11-23	12
55993	6	6343	2018-08-22 14:15:37	2018-08-22	12
55994	4	6343	2018-08-22 14:15:39	2018-08-22	12
55995	6	6343	2018-08-22 15:13:05	2018-08-22	13
55996	6	6343	2018-08-22 15:13:06	2018-08-22	13
55997	21	6343	2018-08-22 15:13:07	2018-08-22	13
55998	22	6343	2018-11-23 14:20:09	2018-11-23	13
55999	6	6344	2018-08-22 14:15:59	2018-08-22	12
56000	6	6344	2018-08-22 14:16:01	2018-08-22	12
56001	2	6344	2018-08-22 14:16:01	2018-08-22	12
56002	6	6344	2018-08-22 14:16:02	2018-08-22	12
56003	6	6344	2018-08-22 14:16:03	2018-08-22	12
56004	7	6344	2018-08-22 14:16:08	2018-08-22	12
56005	11	6344	2018-08-22 14:16:08	2018-08-22	12
56006	9	6344	2018-08-22 14:16:29	2018-08-22	12
56007	9	6344	2018-08-22 14:16:30	2018-08-22	12
56008	9	6344	2018-08-22 14:16:30	2018-08-22	12
56009	13	6344	2018-08-22 15:04:39	2018-08-22	13
56010	9	6344	2018-08-22 15:06:05	2018-08-22	13
56011	14	6344	2018-08-22 15:06:12	2018-08-22	13
56012	9	6344	2018-08-22 15:06:18	2018-08-22	13
56013	9	6344	2018-08-22 15:06:18	2018-08-22	13
56014	21	6344	2018-08-22 15:06:19	2018-08-22	13
56015	22	6344	2018-11-23 14:20:09	2018-11-23	13
56016	6	6345	2018-08-22 11:53:19	2018-08-22	9
56017	6	6345	2018-08-22 11:53:21	2018-08-22	9
56018	6	6345	2018-08-22 11:53:21	2018-08-22	9
56019	6	6345	2018-08-22 11:53:21	2018-08-22	9
56020	6	6345	2018-08-22 11:53:22	2018-08-22	9
56021	21	6345	2018-08-22 11:53:22	2018-08-22	9
56022	22	6345	2018-11-23 11:01:00	2018-11-23	10
56023	6	6346	2018-08-22 11:53:01	2018-08-22	9
56024	6	6346	2018-08-22 11:53:02	2018-08-22	9
56025	6	6346	2018-08-22 11:53:02	2018-08-22	9
56026	6	6346	2018-08-22 11:53:03	2018-08-22	9
56027	6	6346	2018-08-22 11:53:04	2018-08-22	9
56028	21	6346	2018-08-22 11:53:05	2018-08-22	9
56029	22	6346	2018-11-23 11:00:58	2018-11-23	10
56030	6	6347	2018-08-22 11:47:55	2018-08-22	9
56031	6	6347	2018-08-22 11:47:57	2018-08-22	9
56032	6	6347	2018-08-22 11:47:57	2018-08-22	9
56033	6	6347	2018-08-22 11:47:57	2018-08-22	9
56034	6	6347	2018-08-22 11:47:58	2018-08-22	9
56035	21	6347	2018-08-22 11:47:59	2018-08-22	9
56036	22	6347	2018-11-23 11:00:58	2018-11-23	10
56037	6	6348	2018-08-22 11:44:31	2018-08-22	9
56038	6	6348	2018-08-22 11:44:33	2018-08-22	9
56039	2	6348	2018-08-22 11:44:33	2018-08-22	9
56040	6	6348	2018-08-22 11:44:34	2018-08-22	9
56041	6	6348	2018-08-22 11:44:35	2018-08-22	9
56042	21	6348	2018-08-22 11:44:35	2018-08-22	9
56043	22	6348	2018-11-23 11:00:58	2018-11-23	10
56044	6	6349	2018-08-22 11:43:14	2018-08-22	9
56045	6	6349	2018-08-22 11:43:15	2018-08-22	9
56046	6	6349	2018-08-22 11:43:15	2018-08-22	9
56047	6	6349	2018-08-22 11:43:16	2018-08-22	9
56048	6	6349	2018-08-22 11:43:17	2018-08-22	9
56049	7	6349	2018-08-22 11:43:21	2018-08-22	9
56050	11	6349	2018-08-22 11:43:21	2018-08-22	9
56051	9	6349	2018-08-22 11:49:04	2018-08-22	9
56052	9	6349	2018-08-22 11:49:05	2018-08-22	9
56053	9	6349	2018-08-22 11:49:05	2018-08-22	9
56054	14	6349	2018-08-22 12:13:36	2018-08-22	10
56055	9	6349	2018-08-22 12:13:40	2018-08-22	10
56056	17	6349	2018-08-22 12:13:40	2018-08-22	10
56057	19	6349	2018-08-22 12:14:06	2018-08-22	10
56058	21	6349	2018-08-22 12:14:07	2018-08-22	10
56059	22	6349	2018-11-23 11:20:09	2018-11-23	10
56060	6	6350	2018-08-22 11:36:24	2018-08-22	9
56061	4	6350	2018-08-22 11:36:26	2018-08-22	9
56062	6	6350	2018-08-22 11:36:32	2018-08-22	9
56063	6	6350	2018-08-22 11:36:33	2018-08-22	9
56064	7	6350	2018-08-22 11:36:42	2018-08-22	9
56065	11	6350	2018-08-22 11:36:42	2018-08-22	9
56066	9	6350	2018-08-22 11:51:09	2018-08-22	9
56067	9	6350	2018-08-22 11:51:09	2018-08-22	9
56068	9	6350	2018-08-22 11:51:09	2018-08-22	9
56069	14	6350	2018-08-22 15:16:34	2018-08-22	13
56070	9	6350	2018-08-22 15:16:38	2018-08-22	13
56071	17	6350	2018-08-22 15:16:38	2018-08-22	13
56072	19	6350	2018-08-22 15:16:42	2018-08-22	13
56073	21	6350	2018-08-22 15:16:42	2018-08-22	13
56074	22	6350	2018-11-23 14:20:12	2018-11-23	13
56075	6	6351	2018-08-22 11:28:58	2018-08-22	9
56076	6	6351	2018-08-22 11:29:00	2018-08-22	9
56077	6	6351	2018-08-22 11:29:00	2018-08-22	9
56078	6	6351	2018-08-22 11:29:00	2018-08-22	9
56079	6	6351	2018-08-22 11:29:01	2018-08-22	9
56080	21	6351	2018-08-22 11:29:01	2018-08-22	9
56081	22	6351	2018-11-23 10:40:10	2018-11-23	9
56082	6	6352	2018-08-22 11:26:56	2018-08-22	9
56083	6	6352	2018-08-22 11:26:58	2018-08-22	9
56084	6	6352	2018-08-22 11:26:58	2018-08-22	9
56085	6	6352	2018-08-22 11:26:58	2018-08-22	9
56086	6	6352	2018-08-22 11:26:59	2018-08-22	9
56087	21	6352	2018-08-22 11:27:00	2018-08-22	9
56088	22	6352	2018-11-23 10:40:10	2018-11-23	9
56089	6	6353	2018-08-22 11:18:31	2018-08-22	9
56090	6	6353	2018-08-22 11:18:33	2018-08-22	9
56091	6	6353	2018-08-22 11:18:33	2018-08-22	9
56092	6	6353	2018-08-22 11:18:33	2018-08-22	9
56093	6	6353	2018-08-22 11:18:34	2018-08-22	9
56094	21	6353	2018-08-22 11:18:35	2018-08-22	9
56095	22	6353	2018-11-23 10:20:42	2018-11-23	9
56096	6	6354	2018-08-22 11:13:22	2018-08-22	9
56097	6	6354	2018-08-22 11:13:24	2018-08-22	9
56098	6	6354	2018-08-22 11:13:24	2018-08-22	9
56099	6	6354	2018-08-22 11:13:24	2018-08-22	9
56100	6	6354	2018-08-22 11:13:25	2018-08-22	9
56101	21	6354	2018-08-22 11:13:26	2018-08-22	9
56102	22	6354	2018-11-23 10:20:38	2018-11-23	9
56103	6	6355	2018-08-22 11:11:03	2018-08-22	9
56104	6	6355	2018-08-22 11:11:04	2018-08-22	9
56105	6	6355	2018-08-22 11:11:04	2018-08-22	9
56106	6	6355	2018-08-22 11:11:05	2018-08-22	9
56107	6	6355	2018-08-22 11:11:06	2018-08-22	9
56108	7	6355	2018-08-22 11:11:27	2018-08-22	9
56109	11	6355	2018-08-22 11:11:27	2018-08-22	9
56110	9	6355	2018-08-22 11:11:46	2018-08-22	9
56111	9	6355	2018-08-22 11:11:47	2018-08-22	9
56112	9	6355	2018-08-22 11:11:47	2018-08-22	9
56113	14	6355	2018-08-22 11:36:16	2018-08-22	9
56114	21	6355	2018-08-22 11:36:16	2018-08-22	9
56115	22	6355	2018-11-23 10:40:10	2018-11-23	9
56116	6	6356	2018-08-22 10:47:53	2018-08-22	8
56117	6	6356	2018-08-22 10:47:55	2018-08-22	8
56118	6	6356	2018-08-22 10:47:55	2018-08-22	8
56119	6	6356	2018-08-22 10:47:55	2018-08-22	8
56120	6	6356	2018-08-22 10:47:56	2018-08-22	8
56121	21	6356	2018-08-22 10:47:57	2018-08-22	8
56122	22	6356	2018-11-23 10:00:15	2018-11-23	9
56123	6	6357	2018-08-22 10:46:34	2018-08-22	8
56124	6	6357	2018-08-22 10:46:36	2018-08-22	8
56125	2	6357	2018-08-22 10:46:36	2018-08-22	8
56126	6	6357	2018-08-22 10:46:37	2018-08-22	8
56127	6	6357	2018-08-22 10:46:38	2018-08-22	8
56128	21	6357	2018-08-22 10:46:38	2018-08-22	8
56129	22	6357	2018-11-23 10:00:15	2018-11-23	9
56130	6	6358	2018-08-22 10:43:01	2018-08-22	8
56131	6	6358	2018-08-22 10:43:03	2018-08-22	8
56132	6	6358	2018-08-22 10:43:03	2018-08-22	8
56133	6	6358	2018-08-22 10:43:03	2018-08-22	8
56134	6	6358	2018-08-22 10:43:04	2018-08-22	8
56135	7	6358	2018-08-22 10:43:10	2018-08-22	8
56136	11	6358	2018-08-22 10:43:10	2018-08-22	8
56137	9	6358	2018-08-22 10:43:51	2018-08-22	8
56138	9	6358	2018-08-22 10:43:52	2018-08-22	8
56139	9	6358	2018-08-22 10:43:52	2018-08-22	8
56140	13	6358	2018-08-24 13:51:25	2018-08-24	11
56141	9	6358	2018-08-24 13:52:37	2018-08-24	11
56142	14	6358	2018-08-24 13:52:43	2018-08-24	11
56143	9	6358	2018-08-24 13:52:45	2018-08-24	11
56144	9	6358	2018-08-24 13:52:46	2018-08-24	11
56145	21	6358	2018-08-24 13:52:46	2018-08-24	11
56146	22	6358	2018-11-25 13:00:15	2018-11-25	12
56147	6	6359	2018-08-22 10:33:57	2018-08-22	8
56148	6	6359	2018-08-22 10:33:59	2018-08-22	8
56149	6	6359	2018-08-22 10:33:59	2018-08-22	8
56150	6	6359	2018-08-22 10:33:59	2018-08-22	8
56151	6	6359	2018-08-22 10:34:01	2018-08-22	8
56152	21	6359	2018-08-22 10:34:01	2018-08-22	8
56153	22	6359	2018-11-23 09:41:39	2018-11-23	8
56154	6	6360	2018-08-22 10:33:08	2018-08-22	8
56155	6	6360	2018-08-22 10:33:10	2018-08-22	8
56156	2	6360	2018-08-22 10:33:10	2018-08-22	8
56157	6	6360	2018-08-22 10:33:11	2018-08-22	8
56158	6	6360	2018-08-22 10:33:12	2018-08-22	8
56159	21	6360	2018-08-22 10:33:12	2018-08-22	8
56160	22	6360	2018-11-23 09:41:39	2018-11-23	8
56161	6	6361	2018-08-22 10:32:20	2018-08-22	8
56162	6	6361	2018-08-22 10:32:22	2018-08-22	8
56163	2	6361	2018-08-22 10:32:22	2018-08-22	8
56164	6	6361	2018-08-22 10:32:23	2018-08-22	8
56165	6	6361	2018-08-22 10:32:24	2018-08-22	8
56166	21	6361	2018-08-22 10:32:25	2018-08-22	8
56167	22	6361	2018-11-23 09:41:39	2018-11-23	8
56168	6	6362	2018-08-22 10:28:03	2018-08-22	8
56169	6	6362	2018-08-22 10:28:05	2018-08-22	8
56170	6	6362	2018-08-22 10:28:05	2018-08-22	8
56171	6	6362	2018-08-22 10:28:05	2018-08-22	8
56172	6	6362	2018-08-22 10:28:06	2018-08-22	8
56173	21	6362	2018-08-22 10:28:07	2018-08-22	8
56174	22	6362	2018-11-23 09:41:42	2018-11-23	8
56175	6	6363	2018-08-22 09:38:49	2018-08-22	7
56176	6	6363	2018-08-22 09:38:52	2018-08-22	7
56177	2	6363	2018-08-22 09:38:52	2018-08-22	7
56178	6	6363	2018-08-22 09:38:53	2018-08-22	7
56179	6	6363	2018-08-22 09:38:55	2018-08-22	7
56180	14	6363	2018-08-22 09:39:03	2018-08-22	7
56181	9	6363	2018-08-22 09:39:08	2018-08-22	7
56182	9	6363	2018-08-22 09:39:08	2018-08-22	7
56183	21	6363	2018-08-22 09:39:08	2018-08-22	7
56184	22	6363	2018-11-23 08:40:39	2018-11-23	7
56185	6	6364	2018-08-22 09:23:45	2018-08-22	7
56186	6	6364	2018-08-22 09:23:48	2018-08-22	7
56187	6	6364	2018-08-22 09:23:48	2018-08-22	7
56188	6	6364	2018-08-22 09:23:49	2018-08-22	7
56189	6	6364	2018-08-22 09:23:51	2018-08-22	7
56190	7	6364	2018-08-22 09:24:29	2018-08-22	7
56191	11	6364	2018-08-22 09:24:29	2018-08-22	7
56192	9	6364	2018-08-22 09:24:37	2018-08-22	7
56193	9	6364	2018-08-22 09:24:37	2018-08-22	7
56194	9	6364	2018-08-22 09:24:38	2018-08-22	7
56195	14	6364	2018-08-23 09:43:30	2018-08-23	7
56196	21	6364	2018-08-23 09:43:30	2018-08-23	7
56197	22	6364	2018-11-24 09:00:14	2018-11-24	8
56198	6	6365	2018-08-22 09:16:47	2018-08-22	7
56199	6	6365	2018-08-22 09:16:49	2018-08-22	7
56200	6	6365	2018-08-22 09:16:49	2018-08-22	7
56201	6	6365	2018-08-22 09:16:49	2018-08-22	7
56202	6	6365	2018-08-22 09:16:50	2018-08-22	7
56203	7	6365	2018-08-22 09:16:58	2018-08-22	7
56204	11	6365	2018-08-22 09:16:58	2018-08-22	7
56205	9	6365	2018-08-22 09:17:13	2018-08-22	7
56206	9	6365	2018-08-22 09:17:14	2018-08-22	7
56207	9	6365	2018-08-22 09:17:14	2018-08-22	7
56208	14	6365	2018-08-22 10:36:09	2018-08-22	8
56209	9	6365	2018-08-22 10:36:14	2018-08-22	8
56210	17	6365	2018-08-22 10:36:14	2018-08-22	8
56211	19	6365	2018-08-22 10:36:48	2018-08-22	8
56212	21	6365	2018-08-22 10:36:48	2018-08-22	8
56213	22	6365	2018-11-23 09:41:39	2018-11-23	8
56214	6	6366	2018-08-22 08:59:46	2018-08-22	6
56215	6	6366	2018-08-22 08:59:48	2018-08-22	6
56216	6	6366	2018-08-22 08:59:48	2018-08-22	6
56217	6	6366	2018-08-22 08:59:49	2018-08-22	6
56218	6	6366	2018-08-22 08:59:50	2018-08-22	6
56219	7	6366	2018-08-22 08:59:58	2018-08-22	6
56220	9	6366	2018-08-22 08:59:58	2018-08-22	6
56221	9	6366	2018-08-22 08:59:58	2018-08-22	6
56222	13	6366	2018-08-23 09:50:34	2018-08-23	7
56223	9	6366	2018-08-23 09:54:14	2018-08-23	7
56224	14	6366	2018-08-23 09:54:26	2018-08-23	7
56225	9	6366	2018-08-23 09:54:30	2018-08-23	7
56226	9	6366	2018-08-23 09:54:30	2018-08-23	7
56227	21	6366	2018-08-23 09:54:30	2018-08-23	7
56228	22	6366	2018-11-24 09:00:14	2018-11-24	8
56229	6	6367	2018-08-22 08:57:44	2018-08-22	6
56230	6	6367	2018-08-22 08:57:45	2018-08-22	6
56231	6	6367	2018-08-22 08:57:45	2018-08-22	6
56232	6	6367	2018-08-22 08:57:46	2018-08-22	6
56233	6	6367	2018-08-22 08:57:47	2018-08-22	6
56234	21	6367	2018-08-22 08:57:48	2018-08-22	6
56235	22	6367	2018-11-23 08:00:47	2018-11-23	7
56236	6	6368	2018-08-22 07:54:34	2018-08-22	5
56237	6	6368	2018-08-22 07:54:36	2018-08-22	5
56238	6	6368	2018-08-22 07:54:36	2018-08-22	5
56239	6	6368	2018-08-22 07:54:37	2018-08-22	5
56240	6	6368	2018-08-22 07:54:38	2018-08-22	5
56241	7	6368	2018-08-22 07:54:46	2018-08-22	5
56242	9	6368	2018-08-22 07:54:46	2018-08-22	5
56243	9	6368	2018-08-22 07:54:47	2018-08-22	5
56244	13	6368	2018-08-22 09:13:19	2018-08-22	7
56245	9	6368	2018-08-22 09:13:24	2018-08-22	7
56246	14	6368	2018-08-22 09:13:30	2018-08-22	7
56247	9	6368	2018-08-22 09:13:33	2018-08-22	7
56248	9	6368	2018-08-22 09:13:33	2018-08-22	7
56249	21	6368	2018-08-22 09:13:33	2018-08-22	7
56250	22	6368	2018-11-23 08:20:13	2018-11-23	7
56251	6	6369	2018-08-22 07:51:03	2018-08-22	5
56252	6	6369	2018-08-22 07:51:05	2018-08-22	5
56253	6	6369	2018-08-22 07:51:05	2018-08-22	5
56254	6	6369	2018-08-22 07:51:05	2018-08-22	5
56255	6	6369	2018-08-22 07:51:07	2018-08-22	5
56256	7	6369	2018-08-22 07:51:13	2018-08-22	5
56257	9	6369	2018-08-22 07:51:13	2018-08-22	5
56258	9	6369	2018-08-22 07:51:14	2018-08-22	5
56259	13	6369	2018-09-18 10:31:29	2018-09-18	8
56260	9	6369	2018-09-18 10:32:15	2018-09-18	8
56261	14	6369	2018-09-18 10:32:27	2018-09-18	8
56262	9	6369	2018-09-18 10:32:31	2018-09-18	8
56263	9	6369	2018-09-18 10:32:31	2018-09-18	8
56264	21	6369	2018-09-18 10:32:32	2018-09-18	8
56265	6	6370	2018-08-21 16:43:22	2018-08-21	14
56266	6	6370	2018-08-21 16:43:23	2018-08-21	14
56267	6	6370	2018-08-21 16:43:23	2018-08-21	14
56268	6	6370	2018-08-21 16:43:24	2018-08-21	14
56269	6	6370	2018-08-21 16:43:25	2018-08-21	14
56270	7	6370	2018-08-21 16:43:31	2018-08-21	14
56271	11	6370	2018-08-21 16:43:31	2018-08-21	14
56272	9	6370	2018-08-21 16:43:37	2018-08-21	14
56273	9	6370	2018-08-21 16:43:37	2018-08-21	14
56274	9	6370	2018-08-21 16:43:37	2018-08-21	14
56275	13	6370	2018-08-21 16:46:18	2018-08-21	14
56276	9	6370	2018-08-21 16:46:23	2018-08-21	14
56277	14	6370	2018-08-21 16:46:28	2018-08-21	14
56278	9	6370	2018-08-21 16:46:32	2018-08-21	14
56279	17	6370	2018-08-21 16:46:32	2018-08-21	14
56280	19	6370	2018-08-21 16:46:40	2018-08-21	14
56281	21	6370	2018-08-21 16:46:41	2018-08-21	14
56282	22	6370	2018-11-22 16:00:24	2018-11-22	15
56283	6	6371	2018-08-21 16:07:46	2018-08-21	14
56284	6	6371	2018-08-21 16:07:48	2018-08-21	14
56285	6	6371	2018-08-21 16:07:48	2018-08-21	14
56286	6	6371	2018-08-21 16:07:49	2018-08-21	14
56287	6	6371	2018-08-21 16:07:50	2018-08-21	14
56288	21	6371	2018-08-21 16:07:50	2018-08-21	14
56289	22	6371	2018-11-22 15:20:13	2018-11-22	14
56290	6	6372	2018-08-21 16:08:08	2018-08-21	14
56291	6	6372	2018-08-21 16:08:10	2018-08-21	14
56292	2	6372	2018-08-21 16:08:10	2018-08-21	14
56293	6	6372	2018-08-21 16:08:11	2018-08-21	14
56294	6	6372	2018-08-21 16:08:12	2018-08-21	14
56295	21	6372	2018-08-21 16:08:13	2018-08-21	14
56296	22	6372	2018-11-22 15:20:15	2018-11-22	14
56297	6	6373	2018-08-21 15:39:30	2018-08-21	13
56298	6	6373	2018-08-21 15:39:32	2018-08-21	13
56299	6	6373	2018-08-21 15:39:32	2018-08-21	13
56300	6	6373	2018-08-21 15:39:32	2018-08-21	13
56301	6	6373	2018-08-21 15:39:34	2018-08-21	13
56302	21	6373	2018-08-21 15:39:34	2018-08-21	13
56303	22	6373	2018-11-22 14:40:16	2018-11-22	13
56304	6	6374	2018-08-21 15:41:47	2018-08-21	13
56305	6	6374	2018-08-21 15:41:49	2018-08-21	13
56306	6	6374	2018-08-21 15:41:49	2018-08-21	13
56307	6	6374	2018-08-21 15:41:49	2018-08-21	13
56308	6	6374	2018-08-21 15:41:50	2018-08-21	13
56309	7	6374	2018-08-21 15:41:55	2018-08-21	13
56310	11	6374	2018-08-21 15:41:55	2018-08-21	13
56311	9	6374	2018-08-21 15:42:07	2018-08-21	13
56312	9	6374	2018-08-21 15:42:08	2018-08-21	13
56313	9	6374	2018-08-21 15:42:08	2018-08-21	13
56314	13	6374	2018-08-21 15:47:00	2018-08-21	13
56315	9	6374	2018-08-21 15:47:12	2018-08-21	13
56316	14	6374	2018-08-21 15:47:17	2018-08-21	13
56317	9	6374	2018-08-21 15:47:20	2018-08-21	13
56318	17	6374	2018-08-21 15:47:21	2018-08-21	13
56319	19	6374	2018-08-21 15:47:24	2018-08-21	13
56320	21	6374	2018-08-21 15:47:24	2018-08-21	13
56321	22	6374	2018-11-22 15:01:44	2018-11-22	14
56322	6	6375	2018-08-21 15:24:38	2018-08-21	13
56323	6	6375	2018-08-21 15:24:40	2018-08-21	13
56324	6	6375	2018-08-21 15:24:40	2018-08-21	13
56325	6	6375	2018-08-21 15:24:40	2018-08-21	13
56326	6	6375	2018-08-21 15:24:41	2018-08-21	13
56327	21	6375	2018-08-21 15:24:42	2018-08-21	13
56328	22	6375	2018-11-22 14:40:14	2018-11-22	13
56329	6	6376	2018-08-21 15:22:48	2018-08-21	13
56330	6	6376	2018-08-21 15:22:50	2018-08-21	13
56331	6	6376	2018-08-21 15:22:50	2018-08-21	13
56332	6	6376	2018-08-21 15:22:50	2018-08-21	13
56333	6	6376	2018-08-21 15:22:51	2018-08-21	13
56334	21	6376	2018-08-21 15:22:52	2018-08-21	13
56335	22	6376	2018-11-22 14:40:14	2018-11-22	13
56336	6	6377	2018-08-21 15:06:21	2018-08-21	13
56337	6	6377	2018-08-21 15:06:22	2018-08-21	13
56338	6	6377	2018-08-21 15:06:22	2018-08-21	13
56339	6	6377	2018-08-21 15:06:23	2018-08-21	13
56340	6	6377	2018-08-21 15:06:24	2018-08-21	13
56341	7	6377	2018-08-21 15:06:36	2018-08-21	13
56342	11	6377	2018-08-21 15:06:36	2018-08-21	13
56343	9	6377	2018-08-21 15:06:41	2018-08-21	13
56344	9	6377	2018-08-21 15:06:41	2018-08-21	13
56345	9	6377	2018-08-21 15:06:41	2018-08-21	13
56346	10	6377	2018-08-21 15:15:37	2018-08-21	13
56347	9	6377	2018-08-21 15:15:46	2018-08-21	13
56348	14	6377	2018-08-21 15:15:51	2018-08-21	13
56349	9	6377	2018-08-21 15:15:55	2018-08-21	13
56350	17	6377	2018-08-21 15:15:55	2018-08-21	13
56351	19	6377	2018-08-21 15:15:59	2018-08-21	13
56352	21	6377	2018-08-21 15:15:59	2018-08-21	13
56353	22	6377	2018-11-22 14:20:24	2018-11-22	13
56354	6	6378	2018-08-21 14:58:07	2018-08-21	12
56355	6	6378	2018-08-21 14:58:09	2018-08-21	12
56356	6	6378	2018-08-21 14:58:09	2018-08-21	12
56357	6	6378	2018-08-21 14:58:10	2018-08-21	12
56358	6	6378	2018-08-21 14:58:11	2018-08-21	12
56359	21	6378	2018-08-21 14:58:11	2018-08-21	12
56360	22	6378	2018-11-22 14:00:14	2018-11-22	13
56361	6	6379	2018-08-21 14:58:10	2018-08-21	12
56362	6	6379	2018-08-21 14:58:11	2018-08-21	12
56363	6	6379	2018-08-21 14:58:12	2018-08-21	12
56364	6	6379	2018-08-21 14:58:12	2018-08-21	12
56365	6	6379	2018-08-21 14:58:13	2018-08-21	12
56366	21	6379	2018-08-21 14:58:13	2018-08-21	12
56367	22	6379	2018-11-22 14:00:12	2018-11-22	13
56368	6	6380	2018-08-21 14:54:56	2018-08-21	12
56369	6	6380	2018-08-21 14:54:57	2018-08-21	12
56370	6	6380	2018-08-21 14:54:57	2018-08-21	12
56371	6	6380	2018-08-21 14:54:58	2018-08-21	12
56372	6	6380	2018-08-21 14:54:59	2018-08-21	12
56373	21	6380	2018-08-21 14:54:59	2018-08-21	12
56374	22	6380	2018-11-22 14:00:12	2018-11-22	13
56375	6	6381	2018-08-21 14:50:56	2018-08-21	12
56376	6	6381	2018-08-21 14:50:58	2018-08-21	12
56377	2	6381	2018-08-21 14:50:58	2018-08-21	12
56378	6	6381	2018-08-21 14:50:59	2018-08-21	12
56379	6	6381	2018-08-21 14:51:00	2018-08-21	12
56380	21	6381	2018-08-21 14:51:00	2018-08-21	12
56381	22	6381	2018-11-22 14:00:12	2018-11-22	13
56382	6	6382	2018-08-21 14:45:35	2018-08-21	12
56383	6	6382	2018-08-21 14:45:37	2018-08-21	12
56384	2	6382	2018-08-21 14:45:37	2018-08-21	12
56385	6	6382	2018-08-21 14:45:38	2018-08-21	12
56386	6	6382	2018-08-21 14:45:39	2018-08-21	12
56387	7	6382	2018-08-21 14:45:45	2018-08-21	12
56388	11	6382	2018-08-21 14:45:45	2018-08-21	12
56389	9	6382	2018-08-21 14:45:59	2018-08-21	12
56390	9	6382	2018-08-21 14:46:00	2018-08-21	12
56391	9	6382	2018-08-21 14:46:00	2018-08-21	12
56392	13	6382	2018-08-21 15:02:55	2018-08-21	13
56393	9	6382	2018-08-21 15:06:28	2018-08-21	13
56394	14	6382	2018-08-21 15:06:33	2018-08-21	13
56395	9	6382	2018-08-21 15:06:36	2018-08-21	13
56396	19	6382	2018-08-21 15:06:36	2018-08-21	13
56397	19	6382	2018-08-21 15:06:39	2018-08-21	13
56398	21	6382	2018-08-21 15:06:39	2018-08-21	13
56399	22	6382	2018-11-22 14:20:24	2018-11-22	13
56400	6	6383	2018-08-21 14:36:28	2018-08-21	12
56401	6	6383	2018-08-21 14:36:30	2018-08-21	12
56402	6	6383	2018-08-21 14:36:30	2018-08-21	12
56403	6	6383	2018-08-21 14:36:30	2018-08-21	12
56404	6	6383	2018-08-21 14:36:32	2018-08-21	12
56405	21	6383	2018-08-21 14:36:32	2018-08-21	12
56406	22	6383	2018-11-22 13:40:54	2018-11-22	12
56407	6	6384	2018-08-21 14:35:20	2018-08-21	12
56408	6	6384	2018-08-21 14:35:22	2018-08-21	12
56409	6	6384	2018-08-21 14:35:22	2018-08-21	12
56410	6	6384	2018-08-21 14:35:23	2018-08-21	12
56411	6	6384	2018-08-21 14:35:24	2018-08-21	12
56412	21	6384	2018-08-21 14:35:24	2018-08-21	12
56413	22	6384	2018-11-22 13:40:54	2018-11-22	12
56414	6	6385	2018-08-21 14:25:12	2018-08-21	12
56415	6	6385	2018-08-21 14:25:13	2018-08-21	12
56416	6	6385	2018-08-21 14:25:13	2018-08-21	12
56417	6	6385	2018-08-21 14:25:14	2018-08-21	12
56418	6	6385	2018-08-21 14:25:15	2018-08-21	12
56419	21	6385	2018-08-21 14:25:15	2018-08-21	12
56420	22	6385	2018-11-22 13:40:56	2018-11-22	12
56421	6	6386	2018-08-21 14:14:11	2018-08-21	12
56422	6	6386	2018-08-21 14:14:13	2018-08-21	12
56423	6	6386	2018-08-21 14:14:13	2018-08-21	12
56424	6	6386	2018-08-21 14:14:13	2018-08-21	12
56425	6	6386	2018-08-21 14:14:15	2018-08-21	12
56426	21	6386	2018-08-21 14:14:15	2018-08-21	12
56427	22	6386	2018-11-22 13:20:24	2018-11-22	12
56428	6	6387	2018-08-21 14:09:40	2018-08-21	12
56429	6	6387	2018-08-21 14:09:42	2018-08-21	12
56430	6	6387	2018-08-21 14:09:42	2018-08-21	12
56431	6	6387	2018-08-21 14:09:43	2018-08-21	12
56432	6	6387	2018-08-21 14:09:44	2018-08-21	12
56433	21	6387	2018-08-21 14:09:44	2018-08-21	12
56434	22	6387	2018-11-22 13:20:24	2018-11-22	12
56435	6	6388	2018-08-21 13:57:33	2018-08-21	11
56436	6	6388	2018-08-21 13:57:35	2018-08-21	11
56437	2	6388	2018-08-21 13:57:35	2018-08-21	11
56438	6	6388	2018-08-21 13:57:36	2018-08-21	11
56439	6	6388	2018-08-21 13:57:37	2018-08-21	11
56440	21	6388	2018-08-21 13:57:38	2018-08-21	11
56441	22	6388	2018-11-22 13:00:16	2018-11-22	12
56442	6	6389	2018-08-21 12:16:37	2018-08-21	10
56443	6	6389	2018-08-21 12:16:39	2018-08-21	10
56444	6	6389	2018-08-21 12:16:39	2018-08-21	10
56445	6	6389	2018-08-21 12:16:39	2018-08-21	10
56446	6	6389	2018-08-21 12:16:40	2018-08-21	10
56447	21	6389	2018-08-21 12:16:41	2018-08-21	10
56448	22	6389	2018-11-22 11:21:00	2018-11-22	10
56449	6	6390	2018-08-21 11:54:25	2018-08-21	9
56450	6	6390	2018-08-21 11:54:27	2018-08-21	9
56451	6	6390	2018-08-21 11:54:27	2018-08-21	9
56452	6	6390	2018-08-21 11:54:27	2018-08-21	9
56453	6	6390	2018-08-21 11:54:28	2018-08-21	9
56454	21	6390	2018-08-21 11:54:29	2018-08-21	9
56455	22	6390	2018-11-22 11:00:13	2018-11-22	10
56456	6	6391	2018-08-21 11:51:11	2018-08-21	9
56457	6	6391	2018-08-21 11:51:13	2018-08-21	9
56458	2	6391	2018-08-21 11:51:13	2018-08-21	9
56459	6	6391	2018-08-21 11:51:13	2018-08-21	9
56460	6	6391	2018-08-21 11:51:15	2018-08-21	9
56461	7	6391	2018-08-21 11:51:19	2018-08-21	9
56462	11	6391	2018-08-21 11:51:19	2018-08-21	9
56463	9	6391	2018-08-21 11:51:37	2018-08-21	9
56464	9	6391	2018-08-21 11:51:37	2018-08-21	9
56465	9	6391	2018-08-21 11:51:37	2018-08-21	9
56466	13	6391	2018-08-21 12:14:05	2018-08-21	10
56467	9	6391	2018-08-21 12:14:11	2018-08-21	10
56468	14	6391	2018-08-21 12:14:16	2018-08-21	10
56469	9	6391	2018-08-21 12:14:19	2018-08-21	10
56470	19	6391	2018-08-21 12:14:19	2018-08-21	10
56471	19	6391	2018-08-21 12:14:23	2018-08-21	10
56472	21	6391	2018-08-21 12:14:23	2018-08-21	10
56473	22	6391	2018-11-22 11:21:00	2018-11-22	10
56474	6	6392	2018-08-21 11:52:50	2018-08-21	9
56475	6	6392	2018-08-21 11:52:51	2018-08-21	9
56476	2	6392	2018-08-21 11:52:52	2018-08-21	9
56477	6	6392	2018-08-21 11:52:52	2018-08-21	9
56478	6	6392	2018-08-21 11:52:54	2018-08-21	9
56479	7	6392	2018-08-21 11:52:59	2018-08-21	9
56480	9	6392	2018-08-21 11:52:59	2018-08-21	9
56481	9	6392	2018-08-21 11:52:59	2018-08-21	9
56482	13	6392	2018-08-21 12:25:37	2018-08-21	10
56483	9	6392	2018-08-21 12:26:30	2018-08-21	10
56484	14	6392	2018-08-21 12:26:34	2018-08-21	10
56485	13	6392	2018-08-21 12:26:37	2018-08-21	10
56486	14	6392	2018-08-21 12:26:41	2018-08-21	10
56487	9	6392	2018-08-21 12:26:44	2018-08-21	10
56488	9	6392	2018-08-21 12:26:44	2018-08-21	10
56489	21	6392	2018-08-21 12:26:44	2018-08-21	10
56490	22	6392	2018-11-22 11:41:07	2018-11-22	10
56491	6	6393	2018-08-21 11:33:20	2018-08-21	9
56492	6	6393	2018-08-21 11:33:22	2018-08-21	9
56493	2	6393	2018-08-21 11:33:22	2018-08-21	9
56494	6	6393	2018-08-21 11:33:23	2018-08-21	9
56495	6	6393	2018-08-21 11:33:24	2018-08-21	9
56496	7	6393	2018-08-21 11:33:29	2018-08-21	9
56497	11	6393	2018-08-21 11:33:29	2018-08-21	9
56498	9	6393	2018-08-21 11:33:39	2018-08-21	9
56499	9	6393	2018-08-21 11:33:40	2018-08-21	9
56500	9	6393	2018-08-21 11:33:40	2018-08-21	9
56501	13	6393	2018-08-21 11:42:36	2018-08-21	9
56502	9	6393	2018-08-21 11:42:52	2018-08-21	9
56503	14	6393	2018-08-21 11:42:56	2018-08-21	9
56504	9	6393	2018-08-21 11:42:59	2018-08-21	9
56505	17	6393	2018-08-21 11:42:59	2018-08-21	9
56506	19	6393	2018-08-21 11:43:07	2018-08-21	9
56507	21	6393	2018-08-21 11:43:07	2018-08-21	9
56508	22	6393	2018-11-22 11:00:10	2018-11-22	10
56509	6	6394	2018-08-21 11:23:50	2018-08-21	9
56510	6	6394	2018-08-21 11:23:52	2018-08-21	9
56511	6	6394	2018-08-21 11:23:52	2018-08-21	9
56512	6	6394	2018-08-21 11:23:53	2018-08-21	9
56513	6	6394	2018-08-21 11:23:54	2018-08-21	9
56514	21	6394	2018-08-21 11:23:54	2018-08-21	9
56515	22	6394	2018-11-22 10:40:16	2018-11-22	9
56516	6	6395	2018-08-21 11:23:02	2018-08-21	9
56517	6	6395	2018-08-21 11:23:04	2018-08-21	9
56518	6	6395	2018-08-21 11:23:04	2018-08-21	9
56519	6	6395	2018-08-21 11:23:04	2018-08-21	9
56520	6	6395	2018-08-21 11:23:05	2018-08-21	9
56521	21	6395	2018-08-21 11:23:06	2018-08-21	9
56522	22	6395	2018-11-22 10:40:16	2018-11-22	9
56523	6	6396	2018-08-21 11:05:31	2018-08-21	9
56524	6	6396	2018-08-21 11:05:33	2018-08-21	9
56525	2	6396	2018-08-21 11:05:33	2018-08-21	9
56526	6	6396	2018-08-21 11:05:34	2018-08-21	9
56527	6	6396	2018-08-21 11:05:35	2018-08-21	9
56528	7	6396	2018-08-21 11:05:50	2018-08-21	9
56529	11	6396	2018-08-21 11:05:50	2018-08-21	9
56530	9	6396	2018-08-21 11:05:55	2018-08-21	9
56531	9	6396	2018-08-21 11:05:55	2018-08-21	9
56532	9	6396	2018-08-21 11:05:55	2018-08-21	9
56533	14	6396	2018-08-21 13:42:25	2018-08-21	11
56534	9	6396	2018-08-21 13:42:29	2018-08-21	11
56535	17	6396	2018-08-21 13:42:29	2018-08-21	11
56536	19	6396	2018-08-21 13:42:49	2018-08-21	11
56537	21	6396	2018-08-21 13:42:49	2018-08-21	11
56538	22	6396	2018-11-22 13:00:16	2018-11-22	12
56539	6	6397	2018-08-21 10:58:07	2018-08-21	8
56540	6	6397	2018-08-21 10:58:09	2018-08-21	8
56541	2	6397	2018-08-21 10:58:09	2018-08-21	8
56542	6	6397	2018-08-21 10:58:10	2018-08-21	8
56543	6	6397	2018-08-21 10:58:11	2018-08-21	8
56544	7	6397	2018-08-21 10:58:16	2018-08-21	8
56545	11	6397	2018-08-21 10:58:16	2018-08-21	8
56546	9	6397	2018-08-21 10:58:20	2018-08-21	8
56547	9	6397	2018-08-21 10:58:21	2018-08-21	8
56548	9	6397	2018-08-21 10:58:21	2018-08-21	8
56549	14	6397	2018-08-21 11:01:36	2018-08-21	9
56550	21	6397	2018-08-21 11:01:36	2018-08-21	9
56551	22	6397	2018-11-22 10:20:50	2018-11-22	9
56552	6	6398	2018-08-21 10:57:15	2018-08-21	8
56553	6	6398	2018-08-21 10:57:17	2018-08-21	8
56554	6	6398	2018-08-21 10:57:17	2018-08-21	8
56555	6	6398	2018-08-21 10:57:17	2018-08-21	8
56556	6	6398	2018-08-21 10:57:18	2018-08-21	8
56557	21	6398	2018-08-21 10:57:18	2018-08-21	8
56558	22	6398	2018-11-22 10:00:15	2018-11-22	9
56559	6	6399	2018-08-21 10:54:42	2018-08-21	8
56560	6	6399	2018-08-21 10:54:44	2018-08-21	8
56561	6	6399	2018-08-21 10:54:44	2018-08-21	8
56562	6	6399	2018-08-21 10:54:44	2018-08-21	8
56563	6	6399	2018-08-21 10:54:46	2018-08-21	8
56564	21	6399	2018-08-21 10:54:46	2018-08-21	8
56565	22	6399	2018-11-22 10:00:15	2018-11-22	9
56566	6	6400	2018-08-21 10:51:55	2018-08-21	8
56567	6	6400	2018-08-21 10:51:56	2018-08-21	8
56568	6	6400	2018-08-21 10:51:57	2018-08-21	8
56569	6	6400	2018-08-21 10:51:57	2018-08-21	8
56570	6	6400	2018-08-21 10:51:59	2018-08-21	8
56571	21	6400	2018-08-21 10:51:59	2018-08-21	8
56572	22	6400	2018-11-22 10:00:15	2018-11-22	9
56573	6	6401	2018-08-21 10:53:37	2018-08-21	8
56574	6	6401	2018-08-21 10:53:38	2018-08-21	8
56575	6	6401	2018-08-21 10:53:38	2018-08-21	8
56576	6	6401	2018-08-21 10:53:39	2018-08-21	8
56577	6	6401	2018-08-21 10:53:40	2018-08-21	8
56578	7	6401	2018-08-21 10:53:50	2018-08-21	8
56579	11	6401	2018-08-21 10:53:50	2018-08-21	8
56580	9	6401	2018-08-21 10:53:54	2018-08-21	8
56581	9	6401	2018-08-21 10:53:54	2018-08-21	8
56582	9	6401	2018-08-21 10:53:55	2018-08-21	8
56583	14	6401	2018-08-21 11:27:07	2018-08-21	9
56584	9	6401	2018-08-21 11:27:14	2018-08-21	9
56585	17	6401	2018-08-21 11:27:14	2018-08-21	9
56586	19	6401	2018-08-21 11:27:59	2018-08-21	9
56587	21	6401	2018-08-21 11:28:00	2018-08-21	9
56588	22	6401	2018-11-22 10:40:16	2018-11-22	9
56589	6	6402	2018-08-21 10:51:20	2018-08-21	8
56590	6	6402	2018-08-21 10:51:22	2018-08-21	8
56591	2	6402	2018-08-21 10:51:22	2018-08-21	8
56592	6	6402	2018-08-21 10:51:23	2018-08-21	8
56593	6	6402	2018-08-21 10:51:24	2018-08-21	8
56594	21	6402	2018-08-21 10:51:24	2018-08-21	8
56595	22	6402	2018-11-22 10:00:11	2018-11-22	9
56596	6	6403	2018-08-21 10:50:12	2018-08-21	8
56597	6	6403	2018-08-21 10:50:13	2018-08-21	8
56598	6	6403	2018-08-21 10:50:14	2018-08-21	8
56599	6	6403	2018-08-21 10:50:14	2018-08-21	8
56600	6	6403	2018-08-21 10:50:15	2018-08-21	8
56601	7	6403	2018-08-21 10:50:21	2018-08-21	8
56602	11	6403	2018-08-21 10:50:21	2018-08-21	8
56603	9	6403	2018-08-21 10:50:26	2018-08-21	8
56604	9	6403	2018-08-21 10:50:26	2018-08-21	8
56605	9	6403	2018-08-21 10:50:26	2018-08-21	8
56606	10	6403	2018-08-21 11:03:43	2018-08-21	9
56607	9	6403	2018-08-21 11:03:56	2018-08-21	9
56608	14	6403	2018-08-21 11:04:01	2018-08-21	9
56609	21	6403	2018-08-21 11:04:01	2018-08-21	9
56610	22	6403	2018-11-22 10:20:53	2018-11-22	9
56611	6	6404	2018-08-21 10:50:30	2018-08-21	8
56612	6	6404	2018-08-21 10:50:32	2018-08-21	8
56613	6	6404	2018-08-21 10:50:32	2018-08-21	8
56614	6	6404	2018-08-21 10:50:32	2018-08-21	8
56615	6	6404	2018-08-21 10:50:33	2018-08-21	8
56616	7	6404	2018-08-21 11:58:28	2018-08-21	9
56617	11	6404	2018-08-21 11:58:28	2018-08-21	9
56618	9	6404	2018-08-21 11:58:38	2018-08-21	9
56619	9	6404	2018-08-21 11:58:39	2018-08-21	9
56620	9	6404	2018-08-21 11:58:39	2018-08-21	9
56621	14	6404	2018-08-21 12:07:27	2018-08-21	10
56622	9	6404	2018-08-21 12:07:31	2018-08-21	10
56623	17	6404	2018-08-21 12:07:31	2018-08-21	10
56624	19	6404	2018-08-21 12:08:01	2018-08-21	10
56625	21	6404	2018-08-21 12:08:01	2018-08-21	10
56626	22	6404	2018-11-22 11:21:00	2018-11-22	10
56627	6	6405	2018-08-21 10:34:43	2018-08-21	8
56628	6	6405	2018-08-21 10:34:45	2018-08-21	8
56629	6	6405	2018-08-21 10:34:45	2018-08-21	8
56630	6	6405	2018-08-21 10:34:45	2018-08-21	8
56631	6	6405	2018-08-21 10:34:46	2018-08-21	8
56632	21	6405	2018-08-21 10:34:47	2018-08-21	8
56633	22	6405	2018-11-22 09:40:14	2018-11-22	8
56634	6	6406	2018-08-21 10:32:01	2018-08-21	8
56635	6	6406	2018-08-21 10:32:03	2018-08-21	8
56636	6	6406	2018-08-21 10:32:03	2018-08-21	8
56637	6	6406	2018-08-21 10:32:03	2018-08-21	8
56638	6	6406	2018-08-21 10:32:05	2018-08-21	8
56639	21	6406	2018-08-21 10:32:05	2018-08-21	8
56640	22	6406	2018-11-22 09:40:14	2018-11-22	8
56641	6	6407	2018-08-21 10:26:45	2018-08-21	8
56642	6	6407	2018-08-21 10:26:47	2018-08-21	8
56643	6	6407	2018-08-21 10:26:47	2018-08-21	8
56644	6	6407	2018-08-21 10:26:47	2018-08-21	8
56645	6	6407	2018-08-21 10:26:48	2018-08-21	8
56646	7	6407	2018-08-21 10:26:54	2018-08-21	8
56647	11	6407	2018-08-21 10:26:54	2018-08-21	8
56648	9	6407	2018-08-21 10:26:58	2018-08-21	8
56649	9	6407	2018-08-21 10:26:59	2018-08-21	8
56650	9	6407	2018-08-21 10:26:59	2018-08-21	8
56651	14	6407	2018-08-21 10:30:49	2018-08-21	8
56652	9	6407	2018-08-21 10:30:55	2018-08-21	8
56653	17	6407	2018-08-21 10:30:55	2018-08-21	8
56654	19	6407	2018-08-21 10:31:00	2018-08-21	8
56655	21	6407	2018-08-21 10:31:00	2018-08-21	8
56656	22	6407	2018-11-22 09:40:14	2018-11-22	8
56657	6	6408	2018-08-21 10:11:07	2018-08-21	8
56658	6	6408	2018-08-21 10:11:09	2018-08-21	8
56659	6	6408	2018-08-21 10:11:09	2018-08-21	8
56660	6	6408	2018-08-21 10:11:09	2018-08-21	8
56661	6	6408	2018-08-21 10:11:11	2018-08-21	8
56662	7	6408	2018-08-21 10:11:16	2018-08-21	8
56663	11	6408	2018-08-21 10:11:16	2018-08-21	8
56664	9	6408	2018-08-21 10:11:20	2018-08-21	8
56665	9	6408	2018-08-21 10:11:20	2018-08-21	8
56666	9	6408	2018-08-21 10:11:20	2018-08-21	8
56667	10	6408	2018-08-21 10:12:17	2018-08-21	8
56668	9	6408	2018-08-21 10:12:30	2018-08-21	8
56669	14	6408	2018-08-21 10:12:34	2018-08-21	8
56670	9	6408	2018-08-21 10:12:38	2018-08-21	8
56671	17	6408	2018-08-21 10:12:38	2018-08-21	8
56672	19	6408	2018-08-21 10:12:41	2018-08-21	8
56673	21	6408	2018-08-21 10:12:41	2018-08-21	8
56674	22	6408	2018-11-22 09:21:32	2018-11-22	8
56675	6	6409	2018-08-21 10:04:10	2018-08-21	8
56676	6	6409	2018-08-21 10:04:12	2018-08-21	8
56677	2	6409	2018-08-21 10:04:12	2018-08-21	8
56678	6	6409	2018-08-21 10:04:13	2018-08-21	8
56679	6	6409	2018-08-21 10:04:14	2018-08-21	8
56680	21	6409	2018-08-21 10:04:14	2018-08-21	8
56681	22	6409	2018-11-22 09:21:29	2018-11-22	8
56682	6	6410	2018-08-21 09:47:34	2018-08-21	7
56683	6	6410	2018-08-21 09:47:35	2018-08-21	7
56684	6	6410	2018-08-21 09:47:35	2018-08-21	7
56685	6	6410	2018-08-21 09:47:36	2018-08-21	7
56686	6	6410	2018-08-21 09:47:37	2018-08-21	7
56687	21	6410	2018-08-21 09:47:37	2018-08-21	7
56688	22	6410	2018-11-22 09:00:26	2018-11-22	8
56689	6	6411	2018-08-21 09:40:45	2018-08-21	7
56690	6	6411	2018-08-21 09:40:47	2018-08-21	7
56691	6	6411	2018-08-21 09:40:47	2018-08-21	7
56692	6	6411	2018-08-21 09:40:47	2018-08-21	7
56693	6	6411	2018-08-21 09:40:48	2018-08-21	7
56694	7	6411	2018-08-21 09:40:53	2018-08-21	7
56695	9	6411	2018-08-21 09:40:53	2018-08-21	7
56696	9	6411	2018-08-21 09:40:53	2018-08-21	7
56697	13	6411	2018-08-21 09:59:52	2018-08-21	7
56698	9	6411	2018-08-21 09:59:57	2018-08-21	7
56699	10	6411	2018-08-21 10:00:04	2018-08-21	8
56700	9	6411	2018-08-21 10:00:20	2018-08-21	8
56701	14	6411	2018-08-21 10:00:23	2018-08-21	8
56702	9	6411	2018-08-21 10:00:27	2018-08-21	8
56703	9	6411	2018-08-21 10:00:28	2018-08-21	8
56704	21	6411	2018-08-21 10:00:28	2018-08-21	8
56705	22	6411	2018-11-22 09:01:13	2018-11-22	8
56706	6	6412	2018-08-21 09:35:15	2018-08-21	7
56707	6	6412	2018-08-21 09:35:17	2018-08-21	7
56708	2	6412	2018-08-21 09:35:17	2018-08-21	7
56709	6	6412	2018-08-21 09:35:17	2018-08-21	7
56710	6	6412	2018-08-21 09:35:19	2018-08-21	7
56711	7	6412	2018-08-21 09:35:24	2018-08-21	7
56712	11	6412	2018-08-21 09:35:24	2018-08-21	7
56713	9	6412	2018-08-21 09:35:42	2018-08-21	7
56714	9	6412	2018-08-21 09:35:43	2018-08-21	7
56715	9	6412	2018-08-21 09:35:43	2018-08-21	7
56716	10	6412	2018-08-21 09:49:05	2018-08-21	7
56717	9	6412	2018-08-21 09:49:15	2018-08-21	7
56718	14	6412	2018-08-21 09:49:19	2018-08-21	7
56719	9	6412	2018-08-21 09:49:24	2018-08-21	7
56720	17	6412	2018-08-21 09:49:24	2018-08-21	7
56721	19	6412	2018-08-21 09:49:28	2018-08-21	7
56722	21	6412	2018-08-21 09:49:29	2018-08-21	7
56723	22	6412	2018-11-22 09:00:26	2018-11-22	8
56724	6	6413	2018-08-21 09:29:07	2018-08-21	7
56725	6	6413	2018-08-21 09:29:09	2018-08-21	7
56726	6	6413	2018-08-21 09:29:09	2018-08-21	7
56727	6	6413	2018-08-21 09:29:10	2018-08-21	7
56728	6	6413	2018-08-21 09:29:11	2018-08-21	7
56729	7	6413	2018-08-21 09:29:15	2018-08-21	7
56730	11	6413	2018-08-21 09:29:15	2018-08-21	7
56731	9	6413	2018-08-21 09:29:20	2018-08-21	7
56732	9	6413	2018-08-21 09:29:21	2018-08-21	7
56733	9	6413	2018-08-21 09:29:21	2018-08-21	7
56734	10	6413	2018-08-21 09:33:44	2018-08-21	7
56735	9	6413	2018-08-21 09:33:56	2018-08-21	7
56736	14	6413	2018-08-21 09:34:03	2018-08-21	7
56737	9	6413	2018-08-21 09:34:05	2018-08-21	7
56738	17	6413	2018-08-21 09:34:06	2018-08-21	7
56739	19	6413	2018-08-21 09:34:09	2018-08-21	7
56740	21	6413	2018-08-21 09:34:09	2018-08-21	7
56741	22	6413	2018-11-22 08:40:11	2018-11-22	7
56742	6	6414	2018-08-21 09:08:55	2018-08-21	7
56743	6	6414	2018-08-21 09:08:56	2018-08-21	7
56744	6	6414	2018-08-21 09:08:56	2018-08-21	7
56745	6	6414	2018-08-21 09:08:57	2018-08-21	7
56746	6	6414	2018-08-21 09:08:58	2018-08-21	7
56747	21	6414	2018-08-21 09:08:59	2018-08-21	7
56748	22	6414	2018-11-22 08:21:14	2018-11-22	7
56749	6	6415	2018-08-21 09:02:45	2018-08-21	7
56750	6	6415	2018-08-21 09:02:47	2018-08-21	7
56751	2	6415	2018-08-21 09:02:47	2018-08-21	7
56752	6	6415	2018-08-21 09:02:48	2018-08-21	7
56753	6	6415	2018-08-21 09:02:50	2018-08-21	7
56754	21	6415	2018-08-21 09:02:50	2018-08-21	7
56755	22	6415	2018-11-22 08:21:17	2018-11-22	7
56756	6	6416	2018-08-21 11:48:36	2018-08-21	9
56757	6	6416	2018-08-21 11:48:37	2018-08-21	9
56758	2	6416	2018-08-21 11:48:37	2018-08-21	9
56759	6	6416	2018-08-21 11:48:38	2018-08-21	9
56760	6	6416	2018-08-21 11:48:40	2018-08-21	9
56761	7	6416	2018-08-21 11:48:46	2018-08-21	9
56762	9	6416	2018-08-21 11:48:46	2018-08-21	9
56763	9	6416	2018-08-21 11:48:46	2018-08-21	9
56764	13	6416	2018-08-21 11:50:47	2018-08-21	9
56765	9	6416	2018-08-21 11:50:59	2018-08-21	9
56766	10	6416	2018-08-21 11:51:02	2018-08-21	9
56767	9	6416	2018-08-21 11:51:18	2018-08-21	9
56768	14	6416	2018-08-21 11:51:40	2018-08-21	9
56769	9	6416	2018-08-21 11:51:44	2018-08-21	9
56770	9	6416	2018-08-21 11:51:44	2018-08-21	9
56771	21	6416	2018-08-21 11:51:45	2018-08-21	9
56772	22	6416	2018-11-22 11:00:10	2018-11-22	10
56773	6	6417	2018-08-21 08:06:51	2018-08-21	6
56774	6	6417	2018-08-21 08:06:53	2018-08-21	6
56775	6	6417	2018-08-21 08:06:53	2018-08-21	6
56776	6	6417	2018-08-21 08:06:53	2018-08-21	6
56777	6	6417	2018-08-21 08:06:54	2018-08-21	6
56778	7	6417	2018-08-21 08:07:02	2018-08-21	6
56779	9	6417	2018-08-21 08:07:02	2018-08-21	6
56780	9	6417	2018-08-21 08:07:02	2018-08-21	6
56781	10	6417	2018-08-23 11:58:24	2018-08-23	9
56782	9	6417	2018-08-23 11:59:22	2018-08-23	9
56783	13	6417	2018-08-23 12:07:22	2018-08-23	10
56784	9	6417	2018-08-23 12:07:29	2018-08-23	10
56785	14	6417	2018-08-23 12:07:35	2018-08-23	10
56786	9	6417	2018-08-23 12:07:38	2018-08-23	10
56787	9	6417	2018-08-23 12:07:39	2018-08-23	10
56788	21	6417	2018-08-23 12:07:39	2018-08-23	10
56789	22	6417	2018-11-24 11:20:12	2018-11-24	10
56790	6	6418	2018-08-21 08:04:47	2018-08-21	6
56791	6	6418	2018-08-21 08:04:49	2018-08-21	6
56792	6	6418	2018-08-21 08:04:49	2018-08-21	6
56793	6	6418	2018-08-21 08:04:49	2018-08-21	6
56794	6	6418	2018-08-21 08:04:50	2018-08-21	6
56795	7	6418	2018-08-21 08:04:56	2018-08-21	6
56796	11	6418	2018-08-21 08:04:56	2018-08-21	6
56797	9	6418	2018-08-21 08:05:02	2018-08-21	6
56798	9	6418	2018-08-21 08:05:03	2018-08-21	6
56799	9	6418	2018-08-21 08:05:03	2018-08-21	6
56800	13	6418	2018-08-21 09:49:03	2018-08-21	7
56801	9	6418	2018-08-21 09:49:19	2018-08-21	7
56802	14	6418	2018-08-21 09:49:24	2018-08-21	7
56803	9	6418	2018-08-21 09:49:28	2018-08-21	7
56804	9	6418	2018-08-21 09:49:28	2018-08-21	7
56805	21	6418	2018-08-21 09:49:28	2018-08-21	7
56806	22	6418	2018-11-22 09:00:26	2018-11-22	8
56807	6	6419	2018-08-21 08:02:05	2018-08-21	6
56808	6	6419	2018-08-21 08:02:07	2018-08-21	6
56809	2	6419	2018-08-21 08:02:07	2018-08-21	6
56810	6	6419	2018-08-21 08:02:08	2018-08-21	6
56811	6	6419	2018-08-21 08:02:09	2018-08-21	6
56812	7	6419	2018-08-21 08:02:14	2018-08-21	6
56813	11	6419	2018-08-21 08:02:15	2018-08-21	6
56814	9	6419	2018-08-21 08:02:20	2018-08-21	6
56815	9	6419	2018-08-21 08:02:21	2018-08-21	6
56816	9	6419	2018-08-21 08:02:21	2018-08-21	6
56817	13	6419	2018-08-21 09:47:12	2018-08-21	7
56818	9	6419	2018-08-21 09:47:17	2018-08-21	7
56819	14	6419	2018-08-21 09:47:22	2018-08-21	7
56820	9	6419	2018-08-21 09:47:26	2018-08-21	7
56821	19	6419	2018-08-21 09:47:26	2018-08-21	7
56822	19	6419	2018-08-21 09:47:29	2018-08-21	7
56823	21	6419	2018-08-21 09:47:29	2018-08-21	7
56824	22	6419	2018-11-22 09:00:26	2018-11-22	8
56825	6	6420	2018-08-20 16:56:11	2018-08-20	14
56826	6	6420	2018-08-20 16:56:13	2018-08-20	14
56827	6	6420	2018-08-20 16:56:13	2018-08-20	14
56828	6	6420	2018-08-20 16:56:13	2018-08-20	14
56829	6	6420	2018-08-20 16:56:15	2018-08-20	14
56830	21	6420	2018-08-20 16:56:15	2018-08-20	14
56831	22	6420	2018-11-21 16:00:24	2018-11-21	15
56832	6	6421	2018-08-20 16:29:57	2018-08-20	14
56833	6	6421	2018-08-20 16:29:59	2018-08-20	14
56834	6	6421	2018-08-20 16:29:59	2018-08-20	14
56835	6	6421	2018-08-20 16:29:59	2018-08-20	14
56836	6	6421	2018-08-20 16:30:00	2018-08-20	14
56837	21	6421	2018-08-20 16:30:01	2018-08-20	14
56838	22	6421	2018-11-21 15:40:12	2018-11-21	14
56839	6	6422	2018-08-20 16:16:53	2018-08-20	14
56840	6	6422	2018-08-20 16:16:54	2018-08-20	14
56841	6	6422	2018-08-20 16:16:55	2018-08-20	14
56842	6	6422	2018-08-20 16:16:55	2018-08-20	14
56843	6	6422	2018-08-20 16:16:56	2018-08-20	14
56844	21	6422	2018-08-20 16:16:57	2018-08-20	14
56845	22	6422	2018-11-21 15:20:45	2018-11-21	14
56846	6	6423	2018-08-20 15:54:26	2018-08-20	13
56847	6	6423	2018-08-20 15:54:28	2018-08-20	13
56848	2	6423	2018-08-20 15:54:28	2018-08-20	13
56849	6	6423	2018-08-20 15:54:29	2018-08-20	13
56850	6	6423	2018-08-20 15:54:30	2018-08-20	13
56851	21	6423	2018-08-20 15:54:30	2018-08-20	13
56852	22	6423	2018-11-21 15:01:19	2018-11-21	14
56853	6	6424	2018-08-20 15:36:07	2018-08-20	13
56854	6	6424	2018-08-20 15:36:09	2018-08-20	13
56855	6	6424	2018-08-20 15:36:09	2018-08-20	13
56856	6	6424	2018-08-20 15:36:09	2018-08-20	13
56857	6	6424	2018-08-20 15:36:11	2018-08-20	13
56858	21	6424	2018-08-20 15:36:11	2018-08-20	13
56859	22	6424	2018-11-21 14:40:12	2018-11-21	13
56860	6	6425	2018-08-20 15:27:32	2018-08-20	13
56861	6	6425	2018-08-20 15:27:34	2018-08-20	13
56862	6	6425	2018-08-20 15:27:34	2018-08-20	13
56863	6	6425	2018-08-20 15:27:34	2018-08-20	13
56864	6	6425	2018-08-20 15:27:35	2018-08-20	13
56865	7	6425	2018-08-20 15:27:42	2018-08-20	13
56866	11	6425	2018-08-20 15:27:42	2018-08-20	13
56867	9	6425	2018-08-20 15:27:46	2018-08-20	13
56868	9	6425	2018-08-20 15:27:47	2018-08-20	13
56869	9	6425	2018-08-20 15:27:47	2018-08-20	13
56870	10	6425	2018-08-20 15:34:36	2018-08-20	13
56871	9	6425	2018-08-20 15:34:50	2018-08-20	13
56872	14	6425	2018-08-20 15:34:56	2018-08-20	13
56873	9	6425	2018-08-20 15:35:00	2018-08-20	13
56874	17	6425	2018-08-20 15:35:00	2018-08-20	13
56875	19	6425	2018-08-20 15:35:04	2018-08-20	13
56876	21	6425	2018-08-20 15:35:04	2018-08-20	13
56877	22	6425	2018-11-21 14:40:12	2018-11-21	13
56878	6	6426	2018-08-20 15:21:34	2018-08-20	13
56879	6	6426	2018-08-20 15:21:36	2018-08-20	13
56880	6	6426	2018-08-20 15:21:36	2018-08-20	13
56881	6	6426	2018-08-20 15:21:36	2018-08-20	13
56882	6	6426	2018-08-20 15:21:37	2018-08-20	13
56883	7	6426	2018-08-20 15:21:53	2018-08-20	13
56884	11	6426	2018-08-20 15:21:53	2018-08-20	13
56885	9	6426	2018-08-20 15:21:59	2018-08-20	13
56886	9	6426	2018-08-20 15:21:59	2018-08-20	13
56887	9	6426	2018-08-20 15:22:00	2018-08-20	13
56888	10	6426	2018-08-22 10:22:06	2018-08-22	8
56889	9	6426	2018-08-22 10:22:25	2018-08-22	8
56890	14	6426	2018-08-22 10:22:31	2018-08-22	8
56891	21	6426	2018-08-22 10:22:31	2018-08-22	8
56892	22	6426	2018-11-23 09:41:42	2018-11-23	8
56893	6	6427	2018-08-20 15:17:13	2018-08-20	13
56894	6	6427	2018-08-20 15:17:15	2018-08-20	13
56895	6	6427	2018-08-20 15:17:15	2018-08-20	13
56896	6	6427	2018-08-20 15:17:15	2018-08-20	13
56897	6	6427	2018-08-20 15:17:16	2018-08-20	13
56898	21	6427	2018-08-20 15:17:17	2018-08-20	13
56899	22	6427	2018-11-21 14:20:10	2018-11-21	13
56900	6	6428	2018-08-20 15:17:56	2018-08-20	13
56901	6	6428	2018-08-20 15:17:58	2018-08-20	13
56902	6	6428	2018-08-20 15:17:58	2018-08-20	13
56903	6	6428	2018-08-20 15:17:58	2018-08-20	13
56904	6	6428	2018-08-20 15:18:00	2018-08-20	13
56905	13	6428	2018-08-20 15:18:03	2018-08-20	13
56906	6	6428	2018-08-20 15:24:41	2018-08-20	13
56907	14	6428	2018-08-20 15:24:48	2018-08-20	13
56908	9	6428	2018-08-20 15:24:51	2018-08-20	13
56909	9	6428	2018-08-20 15:24:51	2018-08-20	13
56910	21	6428	2018-08-20 15:24:51	2018-08-20	13
56911	22	6428	2018-11-21 14:40:12	2018-11-21	13
56912	6	6429	2018-08-20 15:07:42	2018-08-20	13
56913	6	6429	2018-08-20 15:07:44	2018-08-20	13
56914	6	6429	2018-08-20 15:07:44	2018-08-20	13
56915	6	6429	2018-08-20 15:07:44	2018-08-20	13
56916	6	6429	2018-08-20 15:07:45	2018-08-20	13
56917	7	6429	2018-08-20 15:07:53	2018-08-20	13
56918	11	6429	2018-08-20 15:07:53	2018-08-20	13
56919	9	6429	2018-08-20 15:07:58	2018-08-20	13
56920	9	6429	2018-08-20 15:07:58	2018-08-20	13
56921	9	6429	2018-08-20 15:07:59	2018-08-20	13
56922	10	6429	2018-08-20 15:11:24	2018-08-20	13
56923	9	6429	2018-08-20 15:11:37	2018-08-20	13
56924	14	6429	2018-08-20 15:11:43	2018-08-20	13
56925	21	6429	2018-08-20 15:11:43	2018-08-20	13
56926	22	6429	2018-11-21 14:20:10	2018-11-21	13
56927	6	6430	2018-08-20 14:52:11	2018-08-20	12
56928	6	6430	2018-08-20 14:52:13	2018-08-20	12
56929	6	6430	2018-08-20 14:52:13	2018-08-20	12
56930	6	6430	2018-08-20 14:52:13	2018-08-20	12
56931	6	6430	2018-08-20 14:52:15	2018-08-20	12
56932	7	6430	2018-08-20 14:52:22	2018-08-20	12
56933	11	6430	2018-08-20 14:52:22	2018-08-20	12
56934	9	6430	2018-08-20 14:52:27	2018-08-20	12
56935	9	6430	2018-08-20 14:52:27	2018-08-20	12
56936	9	6430	2018-08-20 14:52:27	2018-08-20	12
56937	14	6430	2018-08-20 14:59:25	2018-08-20	12
56938	9	6430	2018-08-20 14:59:29	2018-08-20	12
56939	17	6430	2018-08-20 14:59:30	2018-08-20	12
56940	19	6430	2018-08-20 15:01:44	2018-08-20	13
56941	21	6430	2018-08-20 15:01:44	2018-08-20	13
56942	22	6430	2018-11-21 14:02:07	2018-11-21	13
56943	6	6431	2018-08-20 14:47:29	2018-08-20	12
56944	6	6431	2018-08-20 14:47:31	2018-08-20	12
56945	6	6431	2018-08-20 14:47:31	2018-08-20	12
56946	6	6431	2018-08-20 14:47:31	2018-08-20	12
56947	6	6431	2018-08-20 14:47:32	2018-08-20	12
56948	21	6431	2018-08-20 14:47:32	2018-08-20	12
56949	22	6431	2018-11-21 14:02:07	2018-11-21	13
56950	6	6432	2018-08-20 14:43:55	2018-08-20	12
56951	6	6432	2018-08-20 14:43:57	2018-08-20	12
56952	6	6432	2018-08-20 14:43:57	2018-08-20	12
56953	6	6432	2018-08-20 14:43:57	2018-08-20	12
56954	6	6432	2018-08-20 14:43:58	2018-08-20	12
56955	7	6432	2018-08-20 14:44:05	2018-08-20	12
56956	11	6432	2018-08-20 14:44:05	2018-08-20	12
56957	9	6432	2018-08-20 14:44:09	2018-08-20	12
56958	9	6432	2018-08-20 14:44:10	2018-08-20	12
56959	9	6432	2018-08-20 14:44:10	2018-08-20	12
56960	10	6432	2018-08-20 15:14:24	2018-08-20	13
56961	9	6432	2018-08-20 15:14:29	2018-08-20	13
56962	14	6432	2018-08-20 15:14:35	2018-08-20	13
56963	9	6432	2018-08-20 15:14:37	2018-08-20	13
56964	17	6432	2018-08-20 15:14:37	2018-08-20	13
56965	19	6432	2018-08-20 15:14:43	2018-08-20	13
56966	21	6432	2018-08-20 15:14:44	2018-08-20	13
56967	22	6432	2018-11-21 14:20:10	2018-11-21	13
56968	6	6433	2018-08-20 14:39:23	2018-08-20	12
56969	6	6433	2018-08-20 14:39:25	2018-08-20	12
56970	6	6433	2018-08-20 14:39:25	2018-08-20	12
56971	6	6433	2018-08-20 14:39:25	2018-08-20	12
56972	6	6433	2018-08-20 14:39:27	2018-08-20	12
56973	21	6433	2018-08-20 14:39:27	2018-08-20	12
56974	22	6433	2018-11-21 13:40:17	2018-11-21	12
56975	6	6434	2018-08-20 14:35:48	2018-08-20	12
56976	6	6434	2018-08-20 14:35:50	2018-08-20	12
56977	6	6434	2018-08-20 14:35:50	2018-08-20	12
56978	6	6434	2018-08-20 14:35:50	2018-08-20	12
56979	6	6434	2018-08-20 14:35:51	2018-08-20	12
56980	21	6434	2018-08-20 14:35:52	2018-08-20	12
56981	22	6434	2018-11-21 13:40:15	2018-11-21	12
56982	6	6435	2018-08-20 14:35:37	2018-08-20	12
56983	6	6435	2018-08-20 14:35:39	2018-08-20	12
56984	6	6435	2018-08-20 14:35:39	2018-08-20	12
56985	6	6435	2018-08-20 14:35:39	2018-08-20	12
56986	6	6435	2018-08-20 14:35:40	2018-08-20	12
56987	21	6435	2018-08-20 14:35:40	2018-08-20	12
56988	22	6435	2018-11-21 13:40:15	2018-11-21	12
56989	6	6436	2018-08-20 14:32:55	2018-08-20	12
56990	6	6436	2018-08-20 14:32:57	2018-08-20	12
56991	2	6436	2018-08-20 14:32:57	2018-08-20	12
56992	6	6436	2018-08-20 14:32:57	2018-08-20	12
56993	6	6436	2018-08-20 14:32:59	2018-08-20	12
56994	21	6436	2018-08-20 14:32:59	2018-08-20	12
56995	22	6436	2018-11-21 13:40:15	2018-11-21	12
56996	6	6437	2018-08-20 14:22:48	2018-08-20	12
56997	6	6437	2018-08-20 14:22:50	2018-08-20	12
56998	6	6437	2018-08-20 14:22:50	2018-08-20	12
56999	6	6437	2018-08-20 14:22:50	2018-08-20	12
57000	6	6437	2018-08-20 14:22:52	2018-08-20	12
57001	21	6437	2018-08-20 14:22:52	2018-08-20	12
57002	22	6437	2018-11-21 13:40:15	2018-11-21	12
57003	6	6438	2018-08-20 14:21:52	2018-08-20	12
57004	6	6438	2018-08-20 14:21:54	2018-08-20	12
57005	2	6438	2018-08-20 14:21:54	2018-08-20	12
57006	6	6438	2018-08-20 14:21:55	2018-08-20	12
57007	6	6438	2018-08-20 14:21:56	2018-08-20	12
57008	13	6438	2018-08-20 14:22:00	2018-08-20	12
57009	6	6438	2018-08-20 14:23:13	2018-08-20	12
57010	14	6438	2018-08-20 14:30:36	2018-08-20	12
57011	9	6438	2018-08-20 14:30:39	2018-08-20	12
57012	9	6438	2018-08-20 14:30:39	2018-08-20	12
57013	21	6438	2018-08-20 14:30:39	2018-08-20	12
57014	22	6438	2018-11-21 13:40:17	2018-11-21	12
57015	6	6439	2018-08-20 14:16:45	2018-08-20	12
57016	6	6439	2018-08-20 14:16:47	2018-08-20	12
57017	6	6439	2018-08-20 14:16:47	2018-08-20	12
57018	6	6439	2018-08-20 14:16:47	2018-08-20	12
57019	6	6439	2018-08-20 14:16:48	2018-08-20	12
57020	21	6439	2018-08-20 14:16:49	2018-08-20	12
57021	22	6439	2018-11-21 13:20:15	2018-11-21	12
57022	6	6440	2018-08-20 14:18:25	2018-08-20	12
57023	6	6440	2018-08-20 14:18:27	2018-08-20	12
57024	2	6440	2018-08-20 14:18:27	2018-08-20	12
57025	6	6440	2018-08-20 14:18:28	2018-08-20	12
57026	6	6440	2018-08-20 14:18:29	2018-08-20	12
57027	7	6440	2018-08-20 14:18:40	2018-08-20	12
57028	11	6440	2018-08-20 14:18:40	2018-08-20	12
57029	9	6440	2018-08-20 14:18:50	2018-08-20	12
57030	9	6440	2018-08-20 14:18:50	2018-08-20	12
57031	9	6440	2018-08-20 14:18:50	2018-08-20	12
57032	10	6440	2018-08-20 15:07:28	2018-08-20	13
57033	9	6440	2018-08-20 15:07:43	2018-08-20	13
57034	14	6440	2018-08-20 15:07:48	2018-08-20	13
57035	9	6440	2018-08-20 15:07:50	2018-08-20	13
57036	17	6440	2018-08-20 15:07:50	2018-08-20	13
57037	19	6440	2018-08-20 15:07:55	2018-08-20	13
57038	21	6440	2018-08-20 15:07:55	2018-08-20	13
57039	22	6440	2018-11-21 14:20:10	2018-11-21	13
57040	6	6441	2018-08-20 14:05:20	2018-08-20	12
57041	6	6441	2018-08-20 14:05:22	2018-08-20	12
57042	6	6441	2018-08-20 14:05:22	2018-08-20	12
57043	6	6441	2018-08-20 14:05:22	2018-08-20	12
57044	6	6441	2018-08-20 14:05:23	2018-08-20	12
57045	21	6441	2018-08-20 14:05:23	2018-08-20	12
57046	22	6441	2018-11-21 13:20:15	2018-11-21	12
57047	6	6442	2018-08-20 12:12:55	2018-08-20	10
57048	6	6442	2018-08-20 12:12:56	2018-08-20	10
57049	2	6442	2018-08-20 12:12:57	2018-08-20	10
57050	4	6442	2018-08-20 12:12:59	2018-08-20	10
57051	6	6442	2018-08-20 14:43:07	2018-08-20	12
57052	6	6442	2018-08-20 14:43:08	2018-08-20	12
57053	21	6442	2018-08-20 14:43:08	2018-08-20	12
57054	22	6442	2018-11-21 14:02:07	2018-11-21	13
57055	6	6443	2018-08-20 12:01:46	2018-08-20	10
57056	6	6443	2018-08-20 12:01:48	2018-08-20	10
57057	6	6443	2018-08-20 12:01:48	2018-08-20	10
57058	6	6443	2018-08-20 12:01:48	2018-08-20	10
57059	6	6443	2018-08-20 12:01:49	2018-08-20	10
57060	21	6443	2018-08-20 12:01:49	2018-08-20	10
57061	22	6443	2018-11-21 11:20:10	2018-11-21	10
57062	6	6444	2018-08-20 11:54:16	2018-08-20	9
57063	6	6444	2018-08-20 11:54:18	2018-08-20	9
57064	6	6444	2018-08-20 11:54:18	2018-08-20	9
57065	6	6444	2018-08-20 11:54:19	2018-08-20	9
57066	6	6444	2018-08-20 11:54:20	2018-08-20	9
57067	7	6444	2018-08-20 11:54:31	2018-08-20	9
57068	11	6444	2018-08-20 11:54:31	2018-08-20	9
57069	9	6444	2018-08-20 11:55:19	2018-08-20	9
57070	9	6444	2018-08-20 11:55:20	2018-08-20	9
57071	9	6444	2018-08-20 11:55:20	2018-08-20	9
57072	10	6444	2018-08-20 11:57:27	2018-08-20	9
57073	9	6444	2018-08-20 11:57:42	2018-08-20	9
57074	14	6444	2018-08-20 11:57:54	2018-08-20	9
57075	21	6444	2018-08-20 11:57:54	2018-08-20	9
57076	22	6444	2018-11-21 11:00:11	2018-11-21	10
57077	6	6445	2018-08-20 11:33:27	2018-08-20	9
57078	6	6445	2018-08-20 11:33:29	2018-08-20	9
57079	2	6445	2018-08-20 11:33:29	2018-08-20	9
57080	6	6445	2018-08-20 11:33:30	2018-08-20	9
57081	6	6445	2018-08-20 11:33:31	2018-08-20	9
57082	21	6445	2018-08-20 11:33:31	2018-08-20	9
57083	22	6445	2018-11-21 10:41:49	2018-11-21	9
57084	6	6446	2018-08-20 11:31:20	2018-08-20	9
57085	6	6446	2018-08-20 11:31:21	2018-08-20	9
57086	6	6446	2018-08-20 11:31:22	2018-08-20	9
57087	6	6446	2018-08-20 11:31:22	2018-08-20	9
57088	6	6446	2018-08-20 11:31:23	2018-08-20	9
57089	7	6446	2018-08-20 11:31:29	2018-08-20	9
57090	11	6446	2018-08-20 11:31:29	2018-08-20	9
57091	9	6446	2018-08-20 11:31:58	2018-08-20	9
57092	9	6446	2018-08-20 11:31:59	2018-08-20	9
57093	9	6446	2018-08-20 11:31:59	2018-08-20	9
57094	13	6446	2018-08-23 10:05:01	2018-08-23	8
57095	9	6446	2018-08-23 10:12:35	2018-08-23	8
57096	13	6446	2018-08-23 10:12:52	2018-08-23	8
57097	9	6446	2018-08-23 10:13:00	2018-08-23	8
57098	14	6446	2018-08-23 10:13:42	2018-08-23	8
57099	9	6446	2018-08-23 10:13:50	2018-08-23	8
57100	9	6446	2018-08-23 10:13:51	2018-08-23	8
57101	21	6446	2018-08-23 10:13:51	2018-08-23	8
57102	22	6446	2018-11-24 09:20:13	2018-11-24	8
57103	6	6447	2018-08-20 11:27:07	2018-08-20	9
57104	6	6447	2018-08-20 11:27:09	2018-08-20	9
57105	6	6447	2018-08-20 11:27:09	2018-08-20	9
57106	6	6447	2018-08-20 11:27:09	2018-08-20	9
57107	6	6447	2018-08-20 11:27:11	2018-08-20	9
57108	21	6447	2018-08-20 11:27:11	2018-08-20	9
57109	22	6447	2018-11-21 10:41:46	2018-11-21	9
57110	6	6448	2018-08-20 11:28:13	2018-08-20	9
57111	6	6448	2018-08-20 11:28:15	2018-08-20	9
57112	2	6448	2018-08-20 11:28:15	2018-08-20	9
57113	6	6448	2018-08-20 11:28:16	2018-08-20	9
57114	6	6448	2018-08-20 11:28:17	2018-08-20	9
57115	7	6448	2018-08-20 11:28:31	2018-08-20	9
57116	9	6448	2018-08-20 11:28:32	2018-08-20	9
57117	9	6448	2018-08-20 11:28:32	2018-08-20	9
57118	13	6448	2018-08-20 11:30:17	2018-08-20	9
57119	9	6448	2018-08-20 11:30:22	2018-08-20	9
57120	14	6448	2018-08-20 11:30:28	2018-08-20	9
57121	9	6448	2018-08-20 11:30:31	2018-08-20	9
57122	9	6448	2018-08-20 11:30:31	2018-08-20	9
57123	21	6448	2018-08-20 11:30:31	2018-08-20	9
57124	22	6448	2018-11-21 10:41:46	2018-11-21	9
57125	6	6449	2018-08-20 11:24:23	2018-08-20	9
57126	6	6449	2018-08-20 11:24:24	2018-08-20	9
57127	2	6449	2018-08-20 11:24:25	2018-08-20	9
57128	6	6449	2018-08-20 11:24:25	2018-08-20	9
57129	6	6449	2018-08-20 11:24:27	2018-08-20	9
57130	21	6449	2018-08-20 11:24:27	2018-08-20	9
57131	22	6449	2018-11-21 10:41:46	2018-11-21	9
57132	6	6450	2018-08-20 11:18:56	2018-08-20	9
57133	6	6450	2018-08-20 11:18:57	2018-08-20	9
57134	6	6450	2018-08-20 11:18:58	2018-08-20	9
57135	6	6450	2018-08-20 11:18:58	2018-08-20	9
57136	6	6450	2018-08-20 11:18:59	2018-08-20	9
57137	21	6450	2018-08-20 11:19:00	2018-08-20	9
57138	22	6450	2018-11-21 10:20:16	2018-11-21	9
57139	6	6451	2018-08-20 11:07:09	2018-08-20	9
57140	6	6451	2018-08-20 11:07:11	2018-08-20	9
57141	6	6451	2018-08-20 11:07:11	2018-08-20	9
57142	6	6451	2018-08-20 11:07:11	2018-08-20	9
57143	6	6451	2018-08-20 11:07:12	2018-08-20	9
57144	21	6451	2018-08-20 11:07:12	2018-08-20	9
57145	22	6451	2018-11-21 10:20:19	2018-11-21	9
57146	6	6452	2018-08-20 11:09:48	2018-08-20	9
57147	6	6452	2018-08-20 11:09:49	2018-08-20	9
57148	2	6452	2018-08-20 11:09:49	2018-08-20	9
57149	6	6452	2018-08-20 11:09:50	2018-08-20	9
57150	6	6452	2018-08-20 11:09:51	2018-08-20	9
57151	7	6452	2018-08-20 11:09:58	2018-08-20	9
57152	11	6452	2018-08-20 11:09:58	2018-08-20	9
57153	9	6452	2018-08-20 11:10:14	2018-08-20	9
57154	9	6452	2018-08-20 11:10:14	2018-08-20	9
57155	9	6452	2018-08-20 11:10:14	2018-08-20	9
57156	13	6452	2018-08-20 11:16:44	2018-08-20	9
57157	9	6452	2018-08-20 11:17:23	2018-08-20	9
57158	10	6452	2018-08-20 11:17:33	2018-08-20	9
57159	9	6452	2018-08-20 11:27:59	2018-08-20	9
57160	14	6452	2018-08-20 11:28:07	2018-08-20	9
57161	9	6452	2018-08-20 11:28:11	2018-08-20	9
57162	17	6452	2018-08-20 11:28:12	2018-08-20	9
57163	19	6452	2018-08-20 11:28:16	2018-08-20	9
57164	21	6452	2018-08-20 11:28:16	2018-08-20	9
57165	22	6452	2018-11-21 10:41:46	2018-11-21	9
57166	6	6453	2018-08-20 10:33:12	2018-08-20	8
57167	6	6453	2018-08-20 10:33:14	2018-08-20	8
57168	6	6453	2018-08-20 10:33:14	2018-08-20	8
57169	6	6453	2018-08-20 10:33:14	2018-08-20	8
57170	6	6453	2018-08-20 10:33:15	2018-08-20	8
57171	21	6453	2018-08-20 10:33:16	2018-08-20	8
57172	22	6453	2018-11-21 09:40:21	2018-11-21	8
57173	6	6454	2018-08-20 10:32:39	2018-08-20	8
57174	6	6454	2018-08-20 10:32:41	2018-08-20	8
57175	6	6454	2018-08-20 10:32:41	2018-08-20	8
57176	6	6454	2018-08-20 10:32:41	2018-08-20	8
57177	6	6454	2018-08-20 10:32:43	2018-08-20	8
57178	21	6454	2018-08-20 10:32:43	2018-08-20	8
57179	22	6454	2018-11-21 09:40:21	2018-11-21	8
57180	6	6455	2018-08-20 10:31:36	2018-08-20	8
57181	6	6455	2018-08-20 10:31:38	2018-08-20	8
57182	6	6455	2018-08-20 10:31:38	2018-08-20	8
57183	6	6455	2018-08-20 10:31:38	2018-08-20	8
57184	6	6455	2018-08-20 10:31:40	2018-08-20	8
57185	7	6455	2018-08-20 10:31:49	2018-08-20	8
57186	9	6455	2018-08-20 10:31:49	2018-08-20	8
57187	9	6455	2018-08-20 10:31:49	2018-08-20	8
57188	13	6455	2018-08-20 10:54:11	2018-08-20	8
57189	9	6455	2018-08-20 10:55:27	2018-08-20	8
57190	14	6455	2018-08-20 10:55:33	2018-08-20	8
57191	9	6455	2018-08-20 10:55:37	2018-08-20	8
57192	9	6455	2018-08-20 10:55:37	2018-08-20	8
57193	21	6455	2018-08-20 10:55:37	2018-08-20	8
57194	22	6455	2018-11-21 10:00:12	2018-11-21	9
57195	6	6456	2018-08-20 10:21:51	2018-08-20	8
57196	6	6456	2018-08-20 10:21:53	2018-08-20	8
57197	6	6456	2018-08-20 10:21:53	2018-08-20	8
57198	6	6456	2018-08-20 10:21:53	2018-08-20	8
57199	6	6456	2018-08-20 10:21:54	2018-08-20	8
57200	13	6456	2018-08-20 10:22:04	2018-08-20	8
57201	6	6456	2018-08-20 10:23:01	2018-08-20	8
57202	14	6456	2018-08-20 10:23:13	2018-08-20	8
57203	9	6456	2018-08-20 10:23:20	2018-08-20	8
57204	9	6456	2018-08-20 10:23:20	2018-08-20	8
57205	21	6456	2018-08-20 10:23:20	2018-08-20	8
57206	22	6456	2018-11-21 09:40:21	2018-11-21	8
57207	6	6457	2018-08-20 10:14:35	2018-08-20	8
57208	6	6457	2018-08-20 10:14:37	2018-08-20	8
57209	6	6457	2018-08-20 10:14:37	2018-08-20	8
57210	6	6457	2018-08-20 10:14:37	2018-08-20	8
57211	6	6457	2018-08-20 10:14:39	2018-08-20	8
57212	21	6457	2018-08-20 10:14:39	2018-08-20	8
57213	22	6457	2018-11-21 09:20:55	2018-11-21	8
57214	6	6458	2018-08-20 10:06:10	2018-08-20	8
57215	6	6458	2018-08-20 10:06:12	2018-08-20	8
57216	6	6458	2018-08-20 10:06:12	2018-08-20	8
57217	6	6458	2018-08-20 10:06:12	2018-08-20	8
57218	6	6458	2018-08-20 10:06:13	2018-08-20	8
57219	21	6458	2018-08-20 10:06:13	2018-08-20	8
57220	22	6458	2018-11-21 09:20:58	2018-11-21	8
57221	6	6459	2018-08-20 10:04:05	2018-08-20	8
57222	6	6459	2018-08-20 10:04:06	2018-08-20	8
57223	6	6459	2018-08-20 10:04:06	2018-08-20	8
57224	6	6459	2018-08-20 10:04:06	2018-08-20	8
57225	6	6459	2018-08-20 10:04:07	2018-08-20	8
57226	7	6459	2018-08-20 10:04:15	2018-08-20	8
57227	11	6459	2018-08-20 10:04:15	2018-08-20	8
57228	9	6459	2018-08-20 10:04:58	2018-08-20	8
57229	9	6459	2018-08-20 10:04:59	2018-08-20	8
57230	9	6459	2018-08-20 10:04:59	2018-08-20	8
57231	14	6459	2018-08-20 10:39:42	2018-08-20	8
57232	9	6459	2018-08-20 10:39:46	2018-08-20	8
57233	17	6459	2018-08-20 10:39:46	2018-08-20	8
57234	19	6459	2018-08-20 10:40:43	2018-08-20	8
57235	21	6459	2018-08-20 10:40:43	2018-08-20	8
57236	22	6459	2018-11-21 09:41:24	2018-11-21	8
57237	6	6460	2018-08-20 10:02:56	2018-08-20	8
57238	6	6460	2018-08-20 10:02:57	2018-08-20	8
57239	2	6460	2018-08-20 10:02:57	2018-08-20	8
57240	6	6460	2018-08-20 10:02:58	2018-08-20	8
57241	6	6460	2018-08-20 10:02:59	2018-08-20	8
57242	7	6460	2018-08-20 10:03:05	2018-08-20	8
57243	11	6460	2018-08-20 10:03:05	2018-08-20	8
57244	9	6460	2018-08-20 10:03:09	2018-08-20	8
57245	9	6460	2018-08-20 10:03:09	2018-08-20	8
57246	9	6460	2018-08-20 10:03:10	2018-08-20	8
57247	10	6460	2018-08-20 10:48:42	2018-08-20	8
57248	9	6460	2018-08-20 10:49:39	2018-08-20	8
57249	14	6460	2018-08-20 10:49:47	2018-08-20	8
57250	9	6460	2018-08-20 10:49:51	2018-08-20	8
57251	17	6460	2018-08-20 10:49:51	2018-08-20	8
57252	19	6460	2018-08-20 10:49:54	2018-08-20	8
57253	21	6460	2018-08-20 10:49:54	2018-08-20	8
57254	22	6460	2018-11-21 10:00:12	2018-11-21	9
57255	6	6461	2018-08-20 09:47:00	2018-08-20	7
57256	6	6461	2018-08-20 09:47:02	2018-08-20	7
57257	2	6461	2018-08-20 09:47:02	2018-08-20	7
57258	6	6461	2018-08-20 09:47:03	2018-08-20	7
57259	6	6461	2018-08-20 09:47:04	2018-08-20	7
57260	21	6461	2018-08-20 09:47:05	2018-08-20	7
57261	22	6461	2018-11-21 09:00:14	2018-11-21	8
57262	6	6462	2018-08-20 09:44:52	2018-08-20	7
57263	6	6462	2018-08-20 09:44:53	2018-08-20	7
57264	6	6462	2018-08-20 09:44:53	2018-08-20	7
57265	6	6462	2018-08-20 09:44:53	2018-08-20	7
57266	6	6462	2018-08-20 09:44:55	2018-08-20	7
57267	21	6462	2018-08-20 09:44:55	2018-08-20	7
57268	22	6462	2018-11-21 09:00:11	2018-11-21	8
57269	6	6463	2018-08-20 09:42:42	2018-08-20	7
57270	6	6463	2018-08-20 09:42:43	2018-08-20	7
57271	2	6463	2018-08-20 09:42:43	2018-08-20	7
57272	6	6463	2018-08-20 09:42:44	2018-08-20	7
57273	6	6463	2018-08-20 09:42:45	2018-08-20	7
57274	21	6463	2018-08-20 09:42:45	2018-08-20	7
57275	22	6463	2018-11-21 09:00:14	2018-11-21	8
57276	6	6464	2018-08-20 09:36:34	2018-08-20	7
57277	6	6464	2018-08-20 09:36:36	2018-08-20	7
57278	2	6464	2018-08-20 09:36:36	2018-08-20	7
57279	6	6464	2018-08-20 09:36:37	2018-08-20	7
57280	6	6464	2018-08-20 09:36:38	2018-08-20	7
57281	21	6464	2018-08-20 09:36:38	2018-08-20	7
57282	22	6464	2018-11-21 08:41:12	2018-11-21	7
57283	6	6465	2018-08-20 09:25:19	2018-08-20	7
57284	6	6465	2018-08-20 09:25:21	2018-08-20	7
57285	2	6465	2018-08-20 09:25:21	2018-08-20	7
57286	6	6465	2018-08-20 09:25:22	2018-08-20	7
57287	6	6465	2018-08-20 09:25:23	2018-08-20	7
57288	7	6465	2018-08-20 09:25:28	2018-08-20	7
57289	11	6465	2018-08-20 09:25:28	2018-08-20	7
57290	9	6465	2018-08-20 09:25:33	2018-08-20	7
57291	9	6465	2018-08-20 09:25:33	2018-08-20	7
57292	9	6465	2018-08-20 09:25:34	2018-08-20	7
57293	13	6465	2018-08-20 12:12:03	2018-08-20	10
57294	9	6465	2018-08-20 12:13:06	2018-08-20	10
57295	14	6465	2018-08-20 12:13:12	2018-08-20	10
57296	9	6465	2018-08-20 12:13:16	2018-08-20	10
57297	9	6465	2018-08-20 12:13:16	2018-08-20	10
57298	21	6465	2018-08-20 12:13:16	2018-08-20	10
57299	22	6465	2018-11-21 11:20:10	2018-11-21	10
57300	6	6466	2018-08-20 09:15:59	2018-08-20	7
57301	6	6466	2018-08-20 09:16:01	2018-08-20	7
57302	6	6466	2018-08-20 09:16:01	2018-08-20	7
57303	6	6466	2018-08-20 09:16:01	2018-08-20	7
57304	6	6466	2018-08-20 09:16:03	2018-08-20	7
57305	7	6466	2018-08-20 09:16:14	2018-08-20	7
57306	11	6466	2018-08-20 09:16:15	2018-08-20	7
57307	9	6466	2018-08-20 09:16:25	2018-08-20	7
57308	9	6466	2018-08-20 09:16:25	2018-08-20	7
57309	9	6466	2018-08-20 09:16:26	2018-08-20	7
57310	13	6466	2018-08-20 09:34:41	2018-08-20	7
57311	9	6466	2018-08-20 09:34:54	2018-08-20	7
57312	14	6466	2018-08-20 09:34:59	2018-08-20	7
57313	21	6466	2018-08-20 09:34:59	2018-08-20	7
57314	22	6466	2018-11-21 08:41:12	2018-11-21	7
57315	6	6467	2018-08-20 09:10:09	2018-08-20	7
57316	6	6467	2018-08-20 09:10:11	2018-08-20	7
57317	2	6467	2018-08-20 09:10:11	2018-08-20	7
57318	6	6467	2018-08-20 09:10:12	2018-08-20	7
57319	6	6467	2018-08-20 09:10:13	2018-08-20	7
57320	7	6467	2018-08-20 09:10:23	2018-08-20	7
57321	11	6467	2018-08-20 09:10:23	2018-08-20	7
57322	9	6467	2018-08-20 09:10:28	2018-08-20	7
57323	9	6467	2018-08-20 09:10:28	2018-08-20	7
57324	9	6467	2018-08-20 09:10:29	2018-08-20	7
57325	10	6467	2018-08-20 15:08:08	2018-08-20	13
57326	9	6467	2018-08-20 15:08:14	2018-08-20	13
57327	14	6467	2018-08-20 15:08:18	2018-08-20	13
57328	9	6467	2018-08-20 15:08:22	2018-08-20	13
57329	17	6467	2018-08-20 15:08:22	2018-08-20	13
57330	19	6467	2018-08-20 15:08:26	2018-08-20	13
57331	21	6467	2018-08-20 15:08:26	2018-08-20	13
57332	22	6467	2018-11-21 14:20:10	2018-11-21	13
57333	6	6468	2018-08-20 09:04:41	2018-08-20	7
57334	6	6468	2018-08-20 09:04:43	2018-08-20	7
57335	6	6468	2018-08-20 09:04:43	2018-08-20	7
57336	6	6468	2018-08-20 09:04:43	2018-08-20	7
57337	6	6468	2018-08-20 09:04:44	2018-08-20	7
57338	21	6468	2018-08-20 09:04:45	2018-08-20	7
57339	22	6468	2018-11-21 08:20:46	2018-11-21	7
57340	6	6469	2018-08-20 08:40:44	2018-08-20	6
57341	6	6469	2018-08-20 08:40:46	2018-08-20	6
57342	6	6469	2018-08-20 08:40:46	2018-08-20	6
57343	6	6469	2018-08-20 08:40:47	2018-08-20	6
57344	6	6469	2018-08-20 08:40:48	2018-08-20	6
57345	21	6469	2018-08-20 08:40:48	2018-08-20	6
57346	22	6469	2018-11-21 08:00:15	2018-11-21	7
57347	6	6470	2018-08-17 17:00:13	2018-08-17	15
57348	6	6470	2018-08-17 17:00:15	2018-08-17	15
57349	6	6470	2018-08-17 17:00:15	2018-08-17	15
57350	6	6470	2018-08-17 17:00:15	2018-08-17	15
57351	6	6470	2018-08-17 17:00:16	2018-08-17	15
57352	21	6470	2018-08-17 17:00:16	2018-08-17	15
57353	22	6470	2018-11-18 16:00:46	2018-11-18	15
57354	6	6471	2018-08-17 16:59:27	2018-08-17	14
57355	6	6471	2018-08-17 16:59:28	2018-08-17	14
57356	6	6471	2018-08-17 16:59:28	2018-08-17	14
57357	6	6471	2018-08-17 16:59:29	2018-08-17	14
57358	6	6471	2018-08-17 16:59:30	2018-08-17	14
57359	21	6471	2018-08-17 16:59:30	2018-08-17	14
57360	22	6471	2018-11-18 16:00:46	2018-11-18	15
57361	6	6472	2018-08-17 16:28:53	2018-08-17	14
57362	6	6472	2018-08-17 16:28:55	2018-08-17	14
57363	6	6472	2018-08-17 16:28:55	2018-08-17	14
57364	6	6472	2018-08-17 16:28:55	2018-08-17	14
57365	6	6472	2018-08-17 16:28:57	2018-08-17	14
57366	21	6472	2018-08-17 16:28:57	2018-08-17	14
57367	22	6472	2018-11-18 15:40:35	2018-11-18	14
57368	6	6473	2018-08-17 16:17:22	2018-08-17	14
57369	6	6473	2018-08-17 16:17:24	2018-08-17	14
57370	6	6473	2018-08-17 16:17:24	2018-08-17	14
57371	6	6473	2018-08-17 16:17:24	2018-08-17	14
57372	6	6473	2018-08-17 16:17:26	2018-08-17	14
57373	7	6473	2018-08-17 16:17:35	2018-08-17	14
57374	11	6473	2018-08-17 16:17:35	2018-08-17	14
57375	9	6473	2018-08-17 16:18:00	2018-08-17	14
57376	9	6473	2018-08-17 16:18:01	2018-08-17	14
57377	9	6473	2018-08-17 16:18:01	2018-08-17	14
57378	13	6473	2018-08-20 12:08:35	2018-08-20	10
57379	9	6473	2018-08-20 12:08:54	2018-08-20	10
57380	14	6473	2018-08-20 12:08:58	2018-08-20	10
57381	9	6473	2018-08-20 12:09:01	2018-08-20	10
57382	9	6473	2018-08-20 12:09:01	2018-08-20	10
57383	21	6473	2018-08-20 12:09:01	2018-08-20	10
57384	22	6473	2018-11-21 11:20:10	2018-11-21	10
57385	6	6474	2018-08-17 16:07:39	2018-08-17	14
57386	6	6474	2018-08-17 16:07:41	2018-08-17	14
57387	6	6474	2018-08-17 16:07:41	2018-08-17	14
57388	6	6474	2018-08-17 16:07:41	2018-08-17	14
57389	6	6474	2018-08-17 16:07:42	2018-08-17	14
57390	21	6474	2018-08-17 16:07:42	2018-08-17	14
57391	22	6474	2018-11-18 15:20:08	2018-11-18	14
57392	6	6475	2018-08-17 16:05:53	2018-08-17	14
57393	6	6475	2018-08-17 16:05:55	2018-08-17	14
57394	6	6475	2018-08-17 16:05:55	2018-08-17	14
57395	6	6475	2018-08-17 16:05:55	2018-08-17	14
57396	6	6475	2018-08-17 16:05:57	2018-08-17	14
57397	21	6475	2018-08-17 16:05:57	2018-08-17	14
57398	22	6475	2018-11-18 15:20:11	2018-11-18	14
57399	6	6476	2018-08-17 15:58:06	2018-08-17	13
57400	6	6476	2018-08-17 15:58:08	2018-08-17	13
57401	6	6476	2018-08-17 15:58:08	2018-08-17	13
57402	6	6476	2018-08-17 15:58:08	2018-08-17	13
57403	6	6476	2018-08-17 15:58:10	2018-08-17	13
57404	21	6476	2018-08-17 15:58:10	2018-08-17	13
57405	22	6476	2018-11-18 15:00:14	2018-11-18	14
57406	6	6477	2018-08-17 15:56:41	2018-08-17	13
57407	6	6477	2018-08-17 15:56:43	2018-08-17	13
57408	2	6477	2018-08-17 15:56:43	2018-08-17	13
57409	6	6477	2018-08-17 15:56:44	2018-08-17	13
57410	6	6477	2018-08-17 15:56:45	2018-08-17	13
57411	21	6477	2018-08-17 15:56:45	2018-08-17	13
57412	22	6477	2018-11-18 15:00:14	2018-11-18	14
57413	6	6478	2018-08-17 15:55:56	2018-08-17	13
57414	6	6478	2018-08-17 15:55:58	2018-08-17	13
57415	2	6478	2018-08-17 15:55:58	2018-08-17	13
57416	6	6478	2018-08-17 15:55:58	2018-08-17	13
57417	6	6478	2018-08-17 15:56:00	2018-08-17	13
57418	21	6478	2018-08-17 15:56:00	2018-08-17	13
57419	22	6478	2018-11-18 15:00:14	2018-11-18	14
57420	6	6479	2018-08-17 15:52:17	2018-08-17	13
57421	6	6479	2018-08-17 15:52:19	2018-08-17	13
57422	6	6479	2018-08-17 15:52:19	2018-08-17	13
57423	6	6479	2018-08-17 15:52:19	2018-08-17	13
57424	6	6479	2018-08-17 15:52:21	2018-08-17	13
57425	21	6479	2018-08-17 15:52:21	2018-08-17	13
57426	22	6479	2018-11-18 15:00:14	2018-11-18	14
57427	6	6480	2018-08-17 15:48:57	2018-08-17	13
57428	6	6480	2018-08-17 15:48:59	2018-08-17	13
57429	6	6480	2018-08-17 15:48:59	2018-08-17	13
57430	6	6480	2018-08-17 15:48:59	2018-08-17	13
57431	6	6480	2018-08-17 15:49:00	2018-08-17	13
57432	21	6480	2018-08-17 15:49:00	2018-08-17	13
57433	22	6480	2018-11-18 15:00:14	2018-11-18	14
57434	6	6481	2018-08-17 15:46:56	2018-08-17	13
57435	6	6481	2018-08-17 15:46:57	2018-08-17	13
57436	2	6481	2018-08-17 15:46:57	2018-08-17	13
57437	6	6481	2018-08-17 15:46:58	2018-08-17	13
57438	6	6481	2018-08-17 15:46:59	2018-08-17	13
57439	7	6481	2018-08-17 15:47:46	2018-08-17	13
57440	9	6481	2018-08-17 15:47:46	2018-08-17	13
57441	9	6481	2018-08-17 15:47:46	2018-08-17	13
57442	13	6481	2018-08-20 09:40:06	2018-08-20	7
57443	9	6481	2018-08-20 09:40:26	2018-08-20	7
57444	10	6481	2018-08-20 09:40:31	2018-08-20	7
57445	9	6481	2018-08-20 09:40:41	2018-08-20	7
57446	14	6481	2018-08-20 09:40:45	2018-08-20	7
57447	9	6481	2018-08-20 09:40:48	2018-08-20	7
57448	9	6481	2018-08-20 09:40:49	2018-08-20	7
57449	21	6481	2018-08-20 09:40:49	2018-08-20	7
57450	22	6481	2018-11-21 08:41:14	2018-11-21	7
57451	6	6482	2018-08-17 15:41:06	2018-08-17	13
57452	6	6482	2018-08-17 15:41:08	2018-08-17	13
57453	6	6482	2018-08-17 15:41:08	2018-08-17	13
57454	6	6482	2018-08-17 15:41:08	2018-08-17	13
57455	6	6482	2018-08-17 15:41:09	2018-08-17	13
57456	21	6482	2018-08-17 15:41:10	2018-08-17	13
57457	22	6482	2018-11-18 14:41:41	2018-11-18	13
57458	6	6483	2018-08-17 15:40:32	2018-08-17	13
57459	6	6483	2018-08-17 15:40:34	2018-08-17	13
57460	2	6483	2018-08-17 15:40:34	2018-08-17	13
57461	6	6483	2018-08-17 15:40:35	2018-08-17	13
57462	6	6483	2018-08-17 15:40:36	2018-08-17	13
57463	21	6483	2018-08-17 15:40:37	2018-08-17	13
57464	22	6483	2018-11-18 14:41:41	2018-11-18	13
57465	6	6484	2018-08-17 15:39:46	2018-08-17	13
57466	6	6484	2018-08-17 15:39:48	2018-08-17	13
57467	6	6484	2018-08-17 15:39:48	2018-08-17	13
57468	6	6484	2018-08-17 15:39:48	2018-08-17	13
57469	6	6484	2018-08-17 15:39:50	2018-08-17	13
57470	21	6484	2018-08-17 15:39:50	2018-08-17	13
57471	22	6484	2018-11-18 14:41:41	2018-11-18	13
57472	6	6485	2018-08-17 15:39:03	2018-08-17	13
57473	6	6485	2018-08-17 15:39:04	2018-08-17	13
57474	6	6485	2018-08-17 15:39:04	2018-08-17	13
57475	6	6485	2018-08-17 15:39:05	2018-08-17	13
57476	6	6485	2018-08-17 15:39:06	2018-08-17	13
57477	21	6485	2018-08-17 15:39:06	2018-08-17	13
57478	22	6485	2018-11-18 14:41:41	2018-11-18	13
57479	6	6486	2018-08-17 15:38:00	2018-08-17	13
57480	6	6486	2018-08-17 15:38:02	2018-08-17	13
57481	2	6486	2018-08-17 15:38:02	2018-08-17	13
57482	6	6486	2018-08-17 15:38:03	2018-08-17	13
57483	6	6486	2018-08-17 15:38:04	2018-08-17	13
57484	7	6486	2018-08-17 15:38:11	2018-08-17	13
57485	11	6486	2018-08-17 15:38:11	2018-08-17	13
57486	9	6486	2018-08-17 15:38:20	2018-08-17	13
57487	9	6486	2018-08-17 15:38:20	2018-08-17	13
57488	9	6486	2018-08-17 15:38:21	2018-08-17	13
57489	13	6486	2018-08-17 15:49:11	2018-08-17	13
57490	9	6486	2018-08-17 15:50:37	2018-08-17	13
57491	14	6486	2018-08-17 15:50:44	2018-08-17	13
57492	9	6486	2018-08-17 15:50:49	2018-08-17	13
57493	9	6486	2018-08-17 15:50:49	2018-08-17	13
57494	21	6486	2018-08-17 15:50:49	2018-08-17	13
57495	22	6486	2018-11-18 15:00:11	2018-11-18	14
57496	6	6487	2018-08-17 15:32:01	2018-08-17	13
57497	6	6487	2018-08-17 15:32:03	2018-08-17	13
57498	2	6487	2018-08-17 15:32:03	2018-08-17	13
57499	6	6487	2018-08-17 15:32:04	2018-08-17	13
57500	6	6487	2018-08-17 15:32:05	2018-08-17	13
57501	21	6487	2018-08-17 15:32:05	2018-08-17	13
57502	22	6487	2018-11-18 14:41:41	2018-11-18	13
57503	6	6488	2018-08-17 15:03:06	2018-08-17	13
57504	6	6488	2018-08-17 15:03:08	2018-08-17	13
57505	6	6488	2018-08-17 15:03:08	2018-08-17	13
57506	6	6488	2018-08-17 15:03:08	2018-08-17	13
57507	6	6488	2018-08-17 15:03:09	2018-08-17	13
57508	21	6488	2018-08-17 15:03:10	2018-08-17	13
57509	22	6488	2018-11-18 14:20:21	2018-11-18	13
57510	6	6489	2018-08-17 15:00:32	2018-08-17	13
57511	6	6489	2018-08-17 15:00:34	2018-08-17	13
57512	2	6489	2018-08-17 15:00:34	2018-08-17	13
57513	6	6489	2018-08-17 15:00:34	2018-08-17	13
57514	6	6489	2018-08-17 15:00:35	2018-08-17	13
57515	21	6489	2018-08-17 15:00:36	2018-08-17	13
57516	22	6489	2018-11-18 14:20:21	2018-11-18	13
57517	6	6490	2018-08-17 14:56:22	2018-08-17	12
57518	6	6490	2018-08-17 14:56:24	2018-08-17	12
57519	2	6490	2018-08-17 14:56:24	2018-08-17	12
57520	6	6490	2018-08-17 14:56:25	2018-08-17	12
57521	6	6490	2018-08-17 14:56:26	2018-08-17	12
57522	21	6490	2018-08-17 14:56:26	2018-08-17	12
57523	22	6490	2018-11-18 14:00:13	2018-11-18	13
57524	6	6491	2018-08-17 14:54:44	2018-08-17	12
57525	6	6491	2018-08-17 14:54:46	2018-08-17	12
57526	6	6491	2018-08-17 14:54:46	2018-08-17	12
57527	6	6491	2018-08-17 14:54:46	2018-08-17	12
57528	6	6491	2018-08-17 14:54:47	2018-08-17	12
57529	21	6491	2018-08-17 14:54:47	2018-08-17	12
57530	22	6491	2018-11-18 14:00:13	2018-11-18	13
57531	6	6492	2018-08-17 14:45:50	2018-08-17	12
57532	6	6492	2018-08-17 14:45:52	2018-08-17	12
57533	2	6492	2018-08-17 14:45:52	2018-08-17	12
57534	6	6492	2018-08-17 14:45:53	2018-08-17	12
57535	6	6492	2018-08-17 14:45:54	2018-08-17	12
57536	21	6492	2018-08-17 14:45:54	2018-08-17	12
57537	22	6492	2018-11-18 14:00:13	2018-11-18	13
57538	6	6493	2018-08-17 14:32:43	2018-08-17	12
57539	6	6493	2018-08-17 14:32:45	2018-08-17	12
57540	6	6493	2018-08-17 14:32:45	2018-08-17	12
57541	6	6493	2018-08-17 14:32:46	2018-08-17	12
57542	6	6493	2018-08-17 14:32:47	2018-08-17	12
57543	21	6493	2018-08-17 14:32:47	2018-08-17	12
57544	22	6493	2018-11-18 13:41:29	2018-11-18	12
57545	6	6494	2018-08-17 14:15:35	2018-08-17	12
57546	6	6494	2018-08-17 14:15:36	2018-08-17	12
57547	6	6494	2018-08-17 14:15:36	2018-08-17	12
57548	6	6494	2018-08-17 14:15:36	2018-08-17	12
57549	6	6494	2018-08-17 14:15:37	2018-08-17	12
57550	21	6494	2018-08-17 14:15:38	2018-08-17	12
57551	22	6494	2018-11-18 13:20:20	2018-11-18	12
57552	6	6495	2018-08-17 14:12:30	2018-08-17	12
57553	6	6495	2018-08-17 14:12:32	2018-08-17	12
57554	6	6495	2018-08-17 14:12:32	2018-08-17	12
57555	6	6495	2018-08-17 14:12:33	2018-08-17	12
57556	6	6495	2018-08-17 14:12:34	2018-08-17	12
57557	21	6495	2018-08-17 14:12:34	2018-08-17	12
57558	22	6495	2018-11-18 13:20:20	2018-11-18	12
57559	6	6496	2018-08-17 14:07:24	2018-08-17	12
57560	6	6496	2018-08-17 14:07:25	2018-08-17	12
57561	6	6496	2018-08-17 14:07:25	2018-08-17	12
57562	6	6496	2018-08-17 14:07:26	2018-08-17	12
57563	6	6496	2018-08-17 14:07:27	2018-08-17	12
57564	21	6496	2018-08-17 14:07:27	2018-08-17	12
57565	22	6496	2018-11-18 13:20:20	2018-11-18	12
57566	6	6497	2018-08-17 14:08:46	2018-08-17	12
57567	4	6497	2018-08-17 14:08:47	2018-08-17	12
57568	6	6497	2018-08-17 14:10:04	2018-08-17	12
57569	6	6497	2018-08-17 14:10:05	2018-08-17	12
57570	21	6497	2018-08-17 14:10:05	2018-08-17	12
57571	22	6497	2018-11-18 13:20:20	2018-11-18	12
57572	6	6498	2018-08-17 14:06:23	2018-08-17	12
57573	6	6498	2018-08-17 14:06:25	2018-08-17	12
57574	2	6498	2018-08-17 14:06:25	2018-08-17	12
57575	6	6498	2018-08-17 14:06:27	2018-08-17	12
57576	6	6498	2018-08-17 14:06:28	2018-08-17	12
57577	21	6498	2018-08-17 14:06:29	2018-08-17	12
57578	22	6498	2018-11-18 13:20:18	2018-11-18	12
57579	6	6499	2018-08-17 14:04:04	2018-08-17	12
57580	6	6499	2018-08-17 14:04:06	2018-08-17	12
57581	6	6499	2018-08-17 14:04:06	2018-08-17	12
57582	6	6499	2018-08-17 14:04:06	2018-08-17	12
57583	6	6499	2018-08-17 14:04:07	2018-08-17	12
57584	21	6499	2018-08-17 14:04:08	2018-08-17	12
57585	22	6499	2018-11-18 13:20:20	2018-11-18	12
57586	6	6500	2018-08-17 12:17:23	2018-08-17	10
57587	6	6500	2018-08-17 12:17:24	2018-08-17	10
57588	2	6500	2018-08-17 12:17:24	2018-08-17	10
57589	6	6500	2018-08-17 12:17:25	2018-08-17	10
57590	6	6500	2018-08-17 12:17:26	2018-08-17	10
57591	21	6500	2018-08-17 12:17:27	2018-08-17	10
57592	22	6500	2018-11-18 11:21:44	2018-11-18	10
57593	6	6501	2018-08-17 11:57:20	2018-08-17	9
57594	6	6501	2018-08-17 11:57:22	2018-08-17	9
57595	2	6501	2018-08-17 11:57:22	2018-08-17	9
57596	6	6501	2018-08-17 11:57:23	2018-08-17	9
57597	6	6501	2018-08-17 11:57:24	2018-08-17	9
57598	21	6501	2018-08-17 11:57:24	2018-08-17	9
57599	22	6501	2018-11-18 11:00:14	2018-11-18	10
57600	6	6502	2018-08-17 11:46:03	2018-08-17	9
57601	6	6502	2018-08-17 11:46:05	2018-08-17	9
57602	6	6502	2018-08-17 11:46:05	2018-08-17	9
57603	6	6502	2018-08-17 11:46:05	2018-08-17	9
57604	6	6502	2018-08-17 11:46:06	2018-08-17	9
57605	21	6502	2018-08-17 11:46:07	2018-08-17	9
57606	22	6502	2018-11-18 11:00:14	2018-11-18	10
57607	6	6503	2018-08-17 11:41:01	2018-08-17	9
57608	6	6503	2018-08-17 11:41:02	2018-08-17	9
57609	2	6503	2018-08-17 11:41:02	2018-08-17	9
57610	6	6503	2018-08-17 11:41:04	2018-08-17	9
57611	6	6503	2018-08-17 11:41:05	2018-08-17	9
57612	21	6503	2018-08-17 11:41:05	2018-08-17	9
57613	22	6503	2018-11-18 11:00:14	2018-11-18	10
57614	6	6504	2018-08-17 11:36:59	2018-08-17	9
57615	6	6504	2018-08-17 11:37:01	2018-08-17	9
57616	6	6504	2018-08-17 11:37:01	2018-08-17	9
57617	6	6504	2018-08-17 11:37:01	2018-08-17	9
57618	6	6504	2018-08-17 11:37:02	2018-08-17	9
57619	21	6504	2018-08-17 11:37:03	2018-08-17	9
57620	22	6504	2018-11-18 10:40:13	2018-11-18	9
57621	6	6505	2018-08-17 11:22:46	2018-08-17	9
57622	6	6505	2018-08-17 11:22:48	2018-08-17	9
57623	6	6505	2018-08-17 11:22:48	2018-08-17	9
57624	6	6505	2018-08-17 11:22:48	2018-08-17	9
57625	6	6505	2018-08-17 11:22:50	2018-08-17	9
57626	21	6505	2018-08-17 11:22:50	2018-08-17	9
57627	22	6505	2018-11-18 10:40:10	2018-11-18	9
57628	6	6506	2018-08-17 11:19:02	2018-08-17	9
57629	6	6506	2018-08-17 11:19:04	2018-08-17	9
57630	2	6506	2018-08-17 11:19:04	2018-08-17	9
57631	6	6506	2018-08-17 11:19:06	2018-08-17	9
57632	6	6506	2018-08-17 11:19:07	2018-08-17	9
57633	21	6506	2018-08-17 11:19:08	2018-08-17	9
57634	22	6506	2018-11-18 10:21:58	2018-11-18	9
57635	6	6507	2018-08-17 11:10:33	2018-08-17	9
57636	6	6507	2018-08-17 11:10:35	2018-08-17	9
57637	2	6507	2018-08-17 11:10:35	2018-08-17	9
57638	6	6507	2018-08-17 11:10:36	2018-08-17	9
57639	6	6507	2018-08-17 11:10:37	2018-08-17	9
57640	21	6507	2018-08-17 11:10:37	2018-08-17	9
57641	22	6507	2018-11-18 10:21:58	2018-11-18	9
57642	6	6508	2018-08-17 11:08:15	2018-08-17	9
57643	6	6508	2018-08-17 11:08:17	2018-08-17	9
57644	6	6508	2018-08-17 11:08:17	2018-08-17	9
57645	6	6508	2018-08-17 11:08:17	2018-08-17	9
57646	6	6508	2018-08-17 11:08:18	2018-08-17	9
57647	21	6508	2018-08-17 11:08:19	2018-08-17	9
57648	22	6508	2018-11-18 10:21:58	2018-11-18	9
57649	6	6509	2018-08-17 11:01:13	2018-08-17	9
57650	6	6509	2018-08-17 11:01:15	2018-08-17	9
57651	6	6509	2018-08-17 11:01:15	2018-08-17	9
57652	6	6509	2018-08-17 11:01:15	2018-08-17	9
57653	6	6509	2018-08-17 11:01:17	2018-08-17	9
57654	21	6509	2018-08-17 11:01:17	2018-08-17	9
57655	22	6509	2018-11-18 10:21:58	2018-11-18	9
57656	6	6510	2018-08-17 10:56:43	2018-08-17	8
57657	6	6510	2018-08-17 10:56:45	2018-08-17	8
57658	2	6510	2018-08-17 10:56:45	2018-08-17	8
57659	6	6510	2018-08-17 10:56:46	2018-08-17	8
57660	6	6510	2018-08-17 10:56:47	2018-08-17	8
57661	21	6510	2018-08-17 10:56:47	2018-08-17	8
57662	22	6510	2018-11-18 10:00:17	2018-11-18	9
57663	6	6511	2018-08-17 10:45:16	2018-08-17	8
57664	6	6511	2018-08-17 10:45:18	2018-08-17	8
57665	6	6511	2018-08-17 10:45:18	2018-08-17	8
57666	6	6511	2018-08-17 10:45:18	2018-08-17	8
57667	6	6511	2018-08-17 10:45:19	2018-08-17	8
57668	7	6511	2018-08-17 10:45:26	2018-08-17	8
57669	11	6511	2018-08-17 10:45:26	2018-08-17	8
57670	9	6511	2018-08-17 10:48:18	2018-08-17	8
57671	9	6511	2018-08-17 10:48:18	2018-08-17	8
57672	9	6511	2018-08-17 10:48:19	2018-08-17	8
57673	14	6511	2018-08-17 10:52:35	2018-08-17	8
57674	9	6511	2018-08-17 10:52:39	2018-08-17	8
57675	17	6511	2018-08-17 10:52:39	2018-08-17	8
57676	19	6511	2018-08-17 10:53:06	2018-08-17	8
57677	21	6511	2018-08-17 10:53:06	2018-08-17	8
57678	22	6511	2018-11-18 10:00:20	2018-11-18	9
57679	6	6512	2018-08-17 10:42:19	2018-08-17	8
57680	6	6512	2018-08-17 10:42:21	2018-08-17	8
57681	2	6512	2018-08-17 10:42:21	2018-08-17	8
57682	6	6512	2018-08-17 10:42:22	2018-08-17	8
57683	6	6512	2018-08-17 10:42:24	2018-08-17	8
57684	21	6512	2018-08-17 10:42:24	2018-08-17	8
57685	22	6512	2018-11-18 10:00:20	2018-11-18	9
57686	6	6513	2018-08-17 10:40:39	2018-08-17	8
57687	6	6513	2018-08-17 10:40:41	2018-08-17	8
57688	6	6513	2018-08-17 10:40:41	2018-08-17	8
57689	6	6513	2018-08-17 10:40:41	2018-08-17	8
57690	6	6513	2018-08-17 10:40:42	2018-08-17	8
57691	21	6513	2018-08-17 10:40:43	2018-08-17	8
57692	22	6513	2018-11-18 10:00:20	2018-11-18	9
57693	6	6514	2018-08-17 10:38:59	2018-08-17	8
57694	6	6514	2018-08-17 10:39:01	2018-08-17	8
57695	2	6514	2018-08-17 10:39:01	2018-08-17	8
57696	6	6514	2018-08-17 10:39:01	2018-08-17	8
57697	6	6514	2018-08-17 10:39:03	2018-08-17	8
57698	21	6514	2018-08-17 10:39:03	2018-08-17	8
57699	22	6514	2018-11-18 09:40:13	2018-11-18	8
57700	6	6515	2018-08-17 10:34:17	2018-08-17	8
57701	6	6515	2018-08-17 10:34:19	2018-08-17	8
57702	6	6515	2018-08-17 10:34:19	2018-08-17	8
57703	6	6515	2018-08-17 10:34:19	2018-08-17	8
57704	6	6515	2018-08-17 10:34:21	2018-08-17	8
57705	21	6515	2018-08-17 10:34:21	2018-08-17	8
57706	22	6515	2018-11-18 09:40:13	2018-11-18	8
57707	6	6516	2018-08-17 10:33:17	2018-08-17	8
57708	6	6516	2018-08-17 10:33:19	2018-08-17	8
57709	6	6516	2018-08-17 10:33:19	2018-08-17	8
57710	6	6516	2018-08-17 10:33:19	2018-08-17	8
57711	6	6516	2018-08-17 10:33:21	2018-08-17	8
57712	21	6516	2018-08-17 10:33:21	2018-08-17	8
57713	22	6516	2018-11-18 09:40:13	2018-11-18	8
57714	6	6517	2018-08-17 10:32:34	2018-08-17	8
57715	6	6517	2018-08-17 10:32:35	2018-08-17	8
57716	2	6517	2018-08-17 10:32:36	2018-08-17	8
57717	6	6517	2018-08-17 10:32:36	2018-08-17	8
57718	6	6517	2018-08-17 10:32:38	2018-08-17	8
57719	21	6517	2018-08-17 10:32:38	2018-08-17	8
57720	22	6517	2018-11-18 09:40:10	2018-11-18	8
57721	6	6518	2018-08-17 10:25:13	2018-08-17	8
57722	6	6518	2018-08-17 10:25:14	2018-08-17	8
57723	6	6518	2018-08-17 10:25:14	2018-08-17	8
57724	6	6518	2018-08-17 10:25:14	2018-08-17	8
57725	6	6518	2018-08-17 10:25:16	2018-08-17	8
57726	21	6518	2018-08-17 10:25:16	2018-08-17	8
57727	22	6518	2018-11-18 09:40:13	2018-11-18	8
57728	6	6519	2018-08-17 10:22:35	2018-08-17	8
57729	6	6519	2018-08-17 10:22:37	2018-08-17	8
57730	6	6519	2018-08-17 10:22:37	2018-08-17	8
57731	6	6519	2018-08-17 10:22:37	2018-08-17	8
57732	6	6519	2018-08-17 10:22:38	2018-08-17	8
57733	21	6519	2018-08-17 10:22:39	2018-08-17	8
57734	22	6519	2018-11-18 09:40:13	2018-11-18	8
57735	6	6520	2018-08-17 09:56:31	2018-08-17	7
57736	6	6520	2018-08-17 09:56:33	2018-08-17	7
57737	6	6520	2018-08-17 09:56:33	2018-08-17	7
57738	6	6520	2018-08-17 09:56:33	2018-08-17	7
57739	6	6520	2018-08-17 09:56:34	2018-08-17	7
57740	21	6520	2018-08-17 09:56:35	2018-08-17	7
57741	22	6520	2018-11-18 09:00:17	2018-11-18	8
57742	6	6521	2018-08-17 09:55:11	2018-08-17	7
57743	6	6521	2018-08-17 09:55:13	2018-08-17	7
57744	6	6521	2018-08-17 09:55:13	2018-08-17	7
57745	6	6521	2018-08-17 09:55:13	2018-08-17	7
57746	6	6521	2018-08-17 09:55:14	2018-08-17	7
57747	21	6521	2018-08-17 09:55:14	2018-08-17	7
57748	22	6521	2018-11-18 09:00:17	2018-11-18	8
57749	6	6522	2018-08-17 09:52:47	2018-08-17	7
57750	4	6522	2018-08-17 09:52:49	2018-08-17	7
57751	6	6522	2018-08-17 09:53:16	2018-08-17	7
57752	6	6522	2018-08-17 09:53:17	2018-08-17	7
57753	21	6522	2018-08-17 09:53:17	2018-08-17	7
57754	22	6522	2018-11-18 09:00:15	2018-11-18	8
57755	6	6523	2018-08-17 09:50:51	2018-08-17	7
57756	6	6523	2018-08-17 09:50:53	2018-08-17	7
57757	6	6523	2018-08-17 09:50:53	2018-08-17	7
57758	6	6523	2018-08-17 09:50:53	2018-08-17	7
57759	6	6523	2018-08-17 09:50:54	2018-08-17	7
57760	21	6523	2018-08-17 09:50:55	2018-08-17	7
57761	22	6523	2018-11-18 09:00:17	2018-11-18	8
57762	6	6524	2018-08-17 09:46:43	2018-08-17	7
57763	6	6524	2018-08-17 09:46:44	2018-08-17	7
57764	2	6524	2018-08-17 09:46:44	2018-08-17	7
57765	6	6524	2018-08-17 09:46:45	2018-08-17	7
57766	6	6524	2018-08-17 09:46:46	2018-08-17	7
57767	21	6524	2018-08-17 09:46:47	2018-08-17	7
57768	22	6524	2018-11-18 09:00:17	2018-11-18	8
57769	6	6525	2018-08-17 09:44:05	2018-08-17	7
57770	6	6525	2018-08-17 09:44:07	2018-08-17	7
57771	2	6525	2018-08-17 09:44:07	2018-08-17	7
57772	6	6525	2018-08-17 09:44:08	2018-08-17	7
57773	6	6525	2018-08-17 09:44:09	2018-08-17	7
57774	21	6525	2018-08-17 09:44:09	2018-08-17	7
57775	22	6525	2018-11-18 09:00:17	2018-11-18	8
57776	6	6526	2018-08-17 09:23:49	2018-08-17	7
57777	6	6526	2018-08-17 09:23:50	2018-08-17	7
57778	6	6526	2018-08-17 09:23:50	2018-08-17	7
57779	6	6526	2018-08-17 09:23:50	2018-08-17	7
57780	6	6526	2018-08-17 09:23:52	2018-08-17	7
57781	21	6526	2018-08-17 09:23:52	2018-08-17	7
57782	22	6526	2018-11-18 08:40:12	2018-11-18	7
57783	6	6527	2018-08-17 09:19:52	2018-08-17	7
57784	6	6527	2018-08-17 09:19:54	2018-08-17	7
57785	6	6527	2018-08-17 09:19:54	2018-08-17	7
57786	6	6527	2018-08-17 09:19:54	2018-08-17	7
57787	6	6527	2018-08-17 09:19:55	2018-08-17	7
57788	21	6527	2018-08-17 09:19:56	2018-08-17	7
57789	22	6527	2018-11-18 08:20:12	2018-11-18	7
57790	6	6528	2018-08-17 09:18:57	2018-08-17	7
57791	6	6528	2018-08-17 09:18:58	2018-08-17	7
57792	2	6528	2018-08-17 09:18:59	2018-08-17	7
57793	6	6528	2018-08-17 09:18:59	2018-08-17	7
57794	6	6528	2018-08-17 09:19:00	2018-08-17	7
57795	21	6528	2018-08-17 09:19:01	2018-08-17	7
57796	22	6528	2018-11-18 08:20:12	2018-11-18	7
57797	6	6529	2018-08-17 09:09:36	2018-08-17	7
57798	6	6529	2018-08-17 09:09:38	2018-08-17	7
57799	6	6529	2018-08-17 09:09:38	2018-08-17	7
57800	6	6529	2018-08-17 09:09:38	2018-08-17	7
57801	6	6529	2018-08-17 09:09:39	2018-08-17	7
57802	21	6529	2018-08-17 09:09:40	2018-08-17	7
57803	22	6529	2018-11-18 08:20:09	2018-11-18	7
57804	6	6530	2018-08-17 09:07:02	2018-08-17	7
57805	6	6530	2018-08-17 09:07:05	2018-08-17	7
57806	6	6530	2018-08-17 09:07:05	2018-08-17	7
57807	6	6530	2018-08-17 09:07:05	2018-08-17	7
57808	6	6530	2018-08-17 09:07:06	2018-08-17	7
57809	21	6530	2018-08-17 09:07:06	2018-08-17	7
57810	22	6530	2018-11-18 08:20:12	2018-11-18	7
57811	6	6531	2018-08-17 09:05:50	2018-08-17	7
57812	6	6531	2018-08-17 09:05:52	2018-08-17	7
57813	6	6531	2018-08-17 09:05:52	2018-08-17	7
57814	6	6531	2018-08-17 09:05:52	2018-08-17	7
57815	6	6531	2018-08-17 09:05:53	2018-08-17	7
57816	21	6531	2018-08-17 09:05:53	2018-08-17	7
57817	22	6531	2018-11-18 08:20:12	2018-11-18	7
57818	6	6532	2018-08-17 09:05:11	2018-08-17	7
57819	6	6532	2018-08-17 09:05:12	2018-08-17	7
57820	6	6532	2018-08-17 09:05:12	2018-08-17	7
57821	6	6532	2018-08-17 09:05:13	2018-08-17	7
57822	6	6532	2018-08-17 09:05:14	2018-08-17	7
57823	21	6532	2018-08-17 09:05:14	2018-08-17	7
57824	22	6532	2018-11-18 08:20:12	2018-11-18	7
57825	6	6533	2018-08-17 08:57:44	2018-08-17	6
57826	6	6533	2018-08-17 08:57:45	2018-08-17	6
57827	6	6533	2018-08-17 08:57:45	2018-08-17	6
57828	6	6533	2018-08-17 08:57:46	2018-08-17	6
57829	6	6533	2018-08-17 08:57:47	2018-08-17	6
57830	13	6533	2018-08-17 08:57:52	2018-08-17	6
57831	6	6533	2018-08-17 09:00:36	2018-08-17	7
57832	14	6533	2018-08-17 11:06:04	2018-08-17	9
57833	9	6533	2018-08-17 11:06:09	2018-08-17	9
57834	9	6533	2018-08-17 11:06:09	2018-08-17	9
57835	21	6533	2018-08-17 11:06:09	2018-08-17	9
57836	22	6533	2018-11-18 10:21:58	2018-11-18	9
57837	6	6534	2018-08-17 08:51:39	2018-08-17	6
57838	6	6534	2018-08-17 08:51:41	2018-08-17	6
57839	2	6534	2018-08-17 08:51:41	2018-08-17	6
57840	6	6534	2018-08-17 08:51:42	2018-08-17	6
57841	6	6534	2018-08-17 08:51:43	2018-08-17	6
57842	21	6534	2018-08-17 08:51:43	2018-08-17	6
57843	22	6534	2018-11-18 08:02:09	2018-11-18	7
57844	6	6535	2018-08-17 08:36:28	2018-08-17	6
57845	6	6535	2018-08-17 08:36:30	2018-08-17	6
57846	6	6535	2018-08-17 08:36:30	2018-08-17	6
57847	6	6535	2018-08-17 08:36:30	2018-08-17	6
57848	6	6535	2018-08-17 08:36:32	2018-08-17	6
57849	21	6535	2018-08-17 08:36:32	2018-08-17	6
57850	22	6535	2018-11-18 07:40:15	2018-11-18	6
57851	6	6536	2018-08-17 08:32:40	2018-08-17	6
57852	6	6536	2018-08-17 08:32:42	2018-08-17	6
57853	6	6536	2018-08-17 08:32:42	2018-08-17	6
57854	6	6536	2018-08-17 08:32:42	2018-08-17	6
57855	6	6536	2018-08-17 08:32:43	2018-08-17	6
57856	21	6536	2018-08-17 08:32:44	2018-08-17	6
57857	22	6536	2018-11-18 07:40:14	2018-11-18	6
57858	6	6537	2018-08-16 16:54:54	2018-08-16	14
57859	6	6537	2018-08-16 16:54:56	2018-08-16	14
57860	2	6537	2018-08-16 16:54:56	2018-08-16	14
57861	6	6537	2018-08-16 16:54:57	2018-08-16	14
57862	6	6537	2018-08-16 16:54:58	2018-08-16	14
57863	21	6537	2018-08-16 16:54:58	2018-08-16	14
57864	22	6537	2018-11-17 16:00:12	2018-11-17	15
57865	6	6538	2018-08-16 16:44:08	2018-08-16	14
57866	6	6538	2018-08-16 16:44:10	2018-08-16	14
57867	6	6538	2018-08-16 16:44:10	2018-08-16	14
57868	6	6538	2018-08-16 16:44:10	2018-08-16	14
57869	6	6538	2018-08-16 16:44:11	2018-08-16	14
57870	7	6538	2018-08-16 16:44:24	2018-08-16	14
57871	11	6538	2018-08-16 16:44:24	2018-08-16	14
57872	9	6538	2018-08-16 16:44:29	2018-08-16	14
57873	9	6538	2018-08-16 16:44:29	2018-08-16	14
57874	9	6538	2018-08-16 16:44:29	2018-08-16	14
57875	10	6538	2018-08-17 08:54:34	2018-08-17	6
57876	9	6538	2018-08-17 08:54:45	2018-08-17	6
57877	14	6538	2018-08-17 08:54:51	2018-08-17	6
57878	9	6538	2018-08-17 08:54:56	2018-08-17	6
57879	9	6538	2018-08-17 08:54:56	2018-08-17	6
57880	21	6538	2018-08-17 08:54:56	2018-08-17	6
57881	22	6538	2018-11-18 08:02:12	2018-11-18	7
57882	6	6539	2018-08-16 16:22:26	2018-08-16	14
57883	6	6539	2018-08-16 16:22:28	2018-08-16	14
57884	6	6539	2018-08-16 16:22:28	2018-08-16	14
57885	6	6539	2018-08-16 16:22:28	2018-08-16	14
57886	6	6539	2018-08-16 16:22:29	2018-08-16	14
57887	21	6539	2018-08-16 16:22:30	2018-08-16	14
57888	22	6539	2018-11-17 15:41:22	2018-11-17	14
57889	6	6540	2018-08-16 16:13:02	2018-08-16	14
57890	6	6540	2018-08-16 16:13:04	2018-08-16	14
57891	6	6540	2018-08-16 16:13:04	2018-08-16	14
57892	6	6540	2018-08-16 16:13:04	2018-08-16	14
57893	6	6540	2018-08-16 16:13:06	2018-08-16	14
57894	21	6540	2018-08-16 16:13:06	2018-08-16	14
57895	22	6540	2018-11-17 15:20:22	2018-11-17	14
57896	6	6541	2018-08-16 16:02:30	2018-08-16	14
57897	6	6541	2018-08-16 16:02:32	2018-08-16	14
57898	6	6541	2018-08-16 16:02:32	2018-08-16	14
57899	6	6541	2018-08-16 16:02:32	2018-08-16	14
57900	6	6541	2018-08-16 16:02:33	2018-08-16	14
57901	21	6541	2018-08-16 16:02:34	2018-08-16	14
57902	22	6541	2018-11-17 15:20:19	2018-11-17	14
57903	6	6542	2018-08-16 15:53:23	2018-08-16	13
57904	6	6542	2018-08-16 15:53:25	2018-08-16	13
57905	2	6542	2018-08-16 15:53:25	2018-08-16	13
57906	6	6542	2018-08-16 15:53:26	2018-08-16	13
57907	6	6542	2018-08-16 15:53:27	2018-08-16	13
57908	21	6542	2018-08-16 15:53:27	2018-08-16	13
57909	22	6542	2018-11-17 15:00:15	2018-11-17	14
57910	6	6543	2018-08-16 15:51:48	2018-08-16	13
57911	6	6543	2018-08-16 15:51:50	2018-08-16	13
57912	6	6543	2018-08-16 15:51:50	2018-08-16	13
57913	6	6543	2018-08-16 15:51:50	2018-08-16	13
57914	6	6543	2018-08-16 15:51:51	2018-08-16	13
57915	21	6543	2018-08-16 15:51:51	2018-08-16	13
57916	22	6543	2018-11-17 15:00:15	2018-11-17	14
57917	6	6544	2018-08-16 15:34:33	2018-08-16	13
57918	6	6544	2018-08-16 15:34:35	2018-08-16	13
57919	2	6544	2018-08-16 15:34:35	2018-08-16	13
57920	6	6544	2018-08-16 15:34:35	2018-08-16	13
57921	6	6544	2018-08-16 15:34:37	2018-08-16	13
57922	21	6544	2018-08-16 15:34:38	2018-08-16	13
57923	22	6544	2018-11-17 14:40:17	2018-11-17	13
57924	6	6545	2018-08-16 15:29:01	2018-08-16	13
57925	6	6545	2018-08-16 15:29:03	2018-08-16	13
57926	6	6545	2018-08-16 15:29:03	2018-08-16	13
57927	6	6545	2018-08-16 15:29:03	2018-08-16	13
57928	6	6545	2018-08-16 15:29:04	2018-08-16	13
57929	21	6545	2018-08-16 15:29:05	2018-08-16	13
57930	22	6545	2018-11-17 14:40:17	2018-11-17	13
57931	6	6546	2018-08-16 15:25:33	2018-08-16	13
57932	6	6546	2018-08-16 15:25:34	2018-08-16	13
57933	6	6546	2018-08-16 15:25:34	2018-08-16	13
57934	6	6546	2018-08-16 15:25:35	2018-08-16	13
57935	6	6546	2018-08-16 15:25:36	2018-08-16	13
57936	21	6546	2018-08-16 15:25:36	2018-08-16	13
57937	22	6546	2018-11-17 14:40:14	2018-11-17	13
57938	6	6547	2018-08-16 15:24:52	2018-08-16	13
57939	6	6547	2018-08-16 15:24:54	2018-08-16	13
57940	6	6547	2018-08-16 15:24:54	2018-08-16	13
57941	6	6547	2018-08-16 15:24:54	2018-08-16	13
57942	6	6547	2018-08-16 15:24:55	2018-08-16	13
57943	21	6547	2018-08-16 15:24:56	2018-08-16	13
57944	22	6547	2018-11-17 14:40:17	2018-11-17	13
57945	6	6548	2018-08-16 15:15:59	2018-08-16	13
57946	6	6548	2018-08-16 15:16:01	2018-08-16	13
57947	6	6548	2018-08-16 15:16:01	2018-08-16	13
57948	6	6548	2018-08-16 15:16:01	2018-08-16	13
57949	6	6548	2018-08-16 15:16:02	2018-08-16	13
57950	21	6548	2018-08-16 15:16:03	2018-08-16	13
57951	22	6548	2018-11-17 14:20:30	2018-11-17	13
57952	6	6549	2018-08-16 14:58:02	2018-08-16	12
57953	6	6549	2018-08-16 14:58:03	2018-08-16	12
57954	6	6549	2018-08-16 14:58:03	2018-08-16	12
57955	6	6549	2018-08-16 14:58:04	2018-08-16	12
57956	6	6549	2018-08-16 14:58:05	2018-08-16	12
57957	21	6549	2018-08-16 14:58:05	2018-08-16	12
57958	22	6549	2018-11-17 14:00:13	2018-11-17	13
57959	6	6550	2018-08-16 14:53:09	2018-08-16	12
57960	6	6550	2018-08-16 14:53:11	2018-08-16	12
57961	6	6550	2018-08-16 14:53:11	2018-08-16	12
57962	6	6550	2018-08-16 14:53:11	2018-08-16	12
57963	6	6550	2018-08-16 14:53:12	2018-08-16	12
57964	21	6550	2018-08-16 14:53:13	2018-08-16	12
57965	22	6550	2018-11-17 14:00:13	2018-11-17	13
57966	6	6551	2018-08-16 14:52:37	2018-08-16	12
57967	6	6551	2018-08-16 14:52:39	2018-08-16	12
57968	2	6551	2018-08-16 14:52:39	2018-08-16	12
57969	6	6551	2018-08-16 14:52:40	2018-08-16	12
57970	6	6551	2018-08-16 14:52:41	2018-08-16	12
57971	21	6551	2018-08-16 14:52:42	2018-08-16	12
57972	22	6551	2018-11-17 14:00:13	2018-11-17	13
57973	6	6552	2018-08-16 14:41:05	2018-08-16	12
57974	6	6552	2018-08-16 14:41:06	2018-08-16	12
57975	6	6552	2018-08-16 14:41:07	2018-08-16	12
57976	6	6552	2018-08-16 14:41:07	2018-08-16	12
57977	6	6552	2018-08-16 14:41:08	2018-08-16	12
57978	21	6552	2018-08-16 14:41:08	2018-08-16	12
57979	22	6552	2018-11-17 13:41:14	2018-11-17	12
57980	6	6553	2018-08-16 14:35:24	2018-08-16	12
57981	6	6553	2018-08-16 14:35:26	2018-08-16	12
57982	6	6553	2018-08-16 14:35:26	2018-08-16	12
57983	6	6553	2018-08-16 14:35:26	2018-08-16	12
57984	6	6553	2018-08-16 14:35:27	2018-08-16	12
57985	21	6553	2018-08-16 14:35:27	2018-08-16	12
57986	22	6553	2018-11-17 13:40:59	2018-11-17	12
57987	6	6554	2018-08-16 14:27:42	2018-08-16	12
57988	6	6554	2018-08-16 14:27:44	2018-08-16	12
57989	6	6554	2018-08-16 14:27:44	2018-08-16	12
57990	6	6554	2018-08-16 14:27:44	2018-08-16	12
57991	6	6554	2018-08-16 14:27:45	2018-08-16	12
57992	21	6554	2018-08-16 14:27:45	2018-08-16	12
57993	22	6554	2018-11-17 13:41:02	2018-11-17	12
57994	6	6555	2018-08-16 14:26:52	2018-08-16	12
57995	6	6555	2018-08-16 14:26:54	2018-08-16	12
57996	6	6555	2018-08-16 14:26:54	2018-08-16	12
57997	6	6555	2018-08-16 14:26:55	2018-08-16	12
57998	6	6555	2018-08-16 14:26:56	2018-08-16	12
57999	21	6555	2018-08-16 14:26:56	2018-08-16	12
58000	22	6555	2018-11-17 13:41:02	2018-11-17	12
58001	6	6556	2018-08-16 14:26:07	2018-08-16	12
58002	6	6556	2018-08-16 14:26:09	2018-08-16	12
58003	6	6556	2018-08-16 14:26:09	2018-08-16	12
58004	6	6556	2018-08-16 14:26:09	2018-08-16	12
58005	6	6556	2018-08-16 14:26:10	2018-08-16	12
58006	21	6556	2018-08-16 14:26:11	2018-08-16	12
58007	22	6556	2018-11-17 13:41:02	2018-11-17	12
58008	6	6557	2018-08-16 14:13:49	2018-08-16	12
58009	6	6557	2018-08-16 14:13:51	2018-08-16	12
58010	2	6557	2018-08-16 14:13:51	2018-08-16	12
58011	6	6557	2018-08-16 14:13:52	2018-08-16	12
58012	6	6557	2018-08-16 14:13:53	2018-08-16	12
58013	7	6557	2018-08-16 14:13:59	2018-08-16	12
58014	11	6557	2018-08-16 14:13:59	2018-08-16	12
58015	9	6557	2018-08-16 14:14:05	2018-08-16	12
58016	9	6557	2018-08-16 14:14:05	2018-08-16	12
58017	9	6557	2018-08-16 14:14:05	2018-08-16	12
58018	13	6557	2018-08-17 07:49:29	2018-08-17	5
58019	9	6557	2018-08-17 07:49:54	2018-08-17	5
58020	14	6557	2018-08-17 07:50:01	2018-08-17	5
58021	9	6557	2018-08-17 07:50:05	2018-08-17	5
58022	9	6557	2018-08-17 07:50:05	2018-08-17	5
58023	21	6557	2018-08-17 07:50:05	2018-08-17	5
58024	22	6557	2018-11-18 07:01:12	2018-11-18	6
58025	6	6558	2018-08-16 12:06:31	2018-08-16	10
58026	6	6558	2018-08-16 12:06:32	2018-08-16	10
58027	6	6558	2018-08-16 12:06:32	2018-08-16	10
58028	6	6558	2018-08-16 12:06:33	2018-08-16	10
58029	6	6558	2018-08-16 12:06:34	2018-08-16	10
58030	21	6558	2018-08-16 12:06:34	2018-08-16	10
58031	22	6558	2018-11-17 11:20:39	2018-11-17	10
58032	6	6559	2018-08-16 12:00:41	2018-08-16	10
58033	6	6559	2018-08-16 12:00:43	2018-08-16	10
58034	6	6559	2018-08-16 12:00:43	2018-08-16	10
58035	6	6559	2018-08-16 12:00:43	2018-08-16	10
58036	6	6559	2018-08-16 12:00:44	2018-08-16	10
58037	21	6559	2018-08-16 12:00:44	2018-08-16	10
58038	22	6559	2018-11-17 11:01:03	2018-11-17	10
58039	6	6560	2018-08-16 11:36:41	2018-08-16	9
58040	6	6560	2018-08-16 11:36:43	2018-08-16	9
58041	6	6560	2018-08-16 11:36:43	2018-08-16	9
58042	6	6560	2018-08-16 11:36:43	2018-08-16	9
58043	6	6560	2018-08-16 11:36:44	2018-08-16	9
58044	21	6560	2018-08-16 11:36:45	2018-08-16	9
58045	22	6560	2018-11-17 10:40:14	2018-11-17	9
58046	6	6561	2018-08-16 11:36:03	2018-08-16	9
58047	6	6561	2018-08-16 11:36:05	2018-08-16	9
58048	6	6561	2018-08-16 11:36:05	2018-08-16	9
58049	6	6561	2018-08-16 11:36:05	2018-08-16	9
58050	6	6561	2018-08-16 11:36:06	2018-08-16	9
58051	21	6561	2018-08-16 11:36:06	2018-08-16	9
58052	22	6561	2018-11-17 10:40:14	2018-11-17	9
58053	6	6562	2018-08-16 11:26:35	2018-08-16	9
58054	6	6562	2018-08-16 11:26:36	2018-08-16	9
58055	6	6562	2018-08-16 11:26:36	2018-08-16	9
58056	6	6562	2018-08-16 11:26:37	2018-08-16	9
58057	6	6562	2018-08-16 11:26:38	2018-08-16	9
58058	21	6562	2018-08-16 11:26:39	2018-08-16	9
58059	22	6562	2018-11-17 10:40:14	2018-11-17	9
58060	6	6563	2018-08-16 11:13:39	2018-08-16	9
58061	6	6563	2018-08-16 11:13:41	2018-08-16	9
58062	6	6563	2018-08-16 11:13:41	2018-08-16	9
58063	6	6563	2018-08-16 11:13:41	2018-08-16	9
58064	6	6563	2018-08-16 11:13:42	2018-08-16	9
58065	7	6563	2018-08-16 11:15:06	2018-08-16	9
58066	9	6563	2018-08-16 11:15:06	2018-08-16	9
58067	9	6563	2018-08-16 11:15:06	2018-08-16	9
58068	13	6563	2018-08-20 09:57:40	2018-08-20	7
58069	9	6563	2018-08-20 09:57:59	2018-08-20	7
58070	10	6563	2018-08-20 09:58:02	2018-08-20	7
58071	9	6563	2018-08-20 09:58:14	2018-08-20	7
58072	14	6563	2018-08-20 09:58:19	2018-08-20	7
58073	9	6563	2018-08-20 09:58:22	2018-08-20	7
58074	9	6563	2018-08-20 09:58:22	2018-08-20	7
58075	21	6563	2018-08-20 09:58:23	2018-08-20	7
58076	22	6563	2018-11-21 09:00:14	2018-11-21	8
58077	6	6564	2018-08-16 11:05:28	2018-08-16	9
58078	6	6564	2018-08-16 11:05:30	2018-08-16	9
58079	6	6564	2018-08-16 11:05:30	2018-08-16	9
58080	6	6564	2018-08-16 11:05:30	2018-08-16	9
58081	6	6564	2018-08-16 11:05:31	2018-08-16	9
58082	21	6564	2018-08-16 11:05:32	2018-08-16	9
58083	22	6564	2018-11-17 10:20:33	2018-11-17	9
58084	6	6565	2018-08-16 11:02:23	2018-08-16	9
58085	6	6565	2018-08-16 11:02:25	2018-08-16	9
58086	6	6565	2018-08-16 11:02:25	2018-08-16	9
58087	6	6565	2018-08-16 11:02:26	2018-08-16	9
58088	6	6565	2018-08-16 11:02:27	2018-08-16	9
58089	21	6565	2018-08-16 11:02:27	2018-08-16	9
58090	22	6565	2018-11-17 10:20:30	2018-11-17	9
58091	6	6566	2018-08-16 10:48:33	2018-08-16	8
58092	6	6566	2018-08-16 10:48:35	2018-08-16	8
58093	6	6566	2018-08-16 10:48:35	2018-08-16	8
58094	6	6566	2018-08-16 10:48:35	2018-08-16	8
58095	6	6566	2018-08-16 10:48:36	2018-08-16	8
58096	21	6566	2018-08-16 10:48:37	2018-08-16	8
58097	22	6566	2018-11-17 10:00:24	2018-11-17	9
58098	6	6567	2018-08-16 10:44:16	2018-08-16	8
58099	6	6567	2018-08-16 10:44:18	2018-08-16	8
58100	2	6567	2018-08-16 10:44:18	2018-08-16	8
58101	6	6567	2018-08-16 10:44:19	2018-08-16	8
58102	6	6567	2018-08-16 10:44:20	2018-08-16	8
58103	21	6567	2018-08-16 10:44:21	2018-08-16	8
58104	22	6567	2018-11-17 10:00:24	2018-11-17	9
58105	6	6568	2018-08-16 10:39:29	2018-08-16	8
58106	6	6568	2018-08-16 10:39:30	2018-08-16	8
58107	6	6568	2018-08-16 10:39:30	2018-08-16	8
58108	6	6568	2018-08-16 10:39:31	2018-08-16	8
58109	6	6568	2018-08-16 10:39:32	2018-08-16	8
58110	21	6568	2018-08-16 10:39:32	2018-08-16	8
58111	22	6568	2018-11-17 09:40:11	2018-11-17	8
58112	6	6569	2018-08-16 10:38:22	2018-08-16	8
58113	6	6569	2018-08-16 10:38:23	2018-08-16	8
58114	6	6569	2018-08-16 10:38:24	2018-08-16	8
58115	6	6569	2018-08-16 10:38:24	2018-08-16	8
58116	6	6569	2018-08-16 10:38:25	2018-08-16	8
58117	21	6569	2018-08-16 10:38:26	2018-08-16	8
58118	22	6569	2018-11-17 09:40:14	2018-11-17	8
58119	6	6570	2018-08-16 10:31:35	2018-08-16	8
58120	6	6570	2018-08-16 10:31:36	2018-08-16	8
58121	6	6570	2018-08-16 10:31:36	2018-08-16	8
58122	6	6570	2018-08-16 10:31:37	2018-08-16	8
58123	6	6570	2018-08-16 10:31:38	2018-08-16	8
58124	21	6570	2018-08-16 10:31:38	2018-08-16	8
58125	22	6570	2018-11-17 09:40:14	2018-11-17	8
58126	6	6571	2018-08-16 10:27:20	2018-08-16	8
58127	6	6571	2018-08-16 10:27:21	2018-08-16	8
58128	2	6571	2018-08-16 10:27:22	2018-08-16	8
58129	6	6571	2018-08-16 10:27:22	2018-08-16	8
58130	6	6571	2018-08-16 10:27:24	2018-08-16	8
58131	21	6571	2018-08-16 10:27:24	2018-08-16	8
58132	22	6571	2018-11-17 09:40:14	2018-11-17	8
58133	6	6572	2018-08-16 10:25:28	2018-08-16	8
58134	6	6572	2018-08-16 10:25:30	2018-08-16	8
58135	6	6572	2018-08-16 10:25:30	2018-08-16	8
58136	6	6572	2018-08-16 10:25:30	2018-08-16	8
58137	6	6572	2018-08-16 10:25:31	2018-08-16	8
58138	21	6572	2018-08-16 10:25:31	2018-08-16	8
58139	22	6572	2018-11-17 09:40:14	2018-11-17	8
58140	6	6573	2018-08-16 10:23:39	2018-08-16	8
58141	6	6573	2018-08-16 10:23:41	2018-08-16	8
58142	2	6573	2018-08-16 10:23:41	2018-08-16	8
58143	6	6573	2018-08-16 10:23:42	2018-08-16	8
58144	6	6573	2018-08-16 10:23:43	2018-08-16	8
58145	21	6573	2018-08-16 10:23:43	2018-08-16	8
58146	22	6573	2018-11-17 09:40:11	2018-11-17	8
58147	6	6574	2018-08-16 10:22:20	2018-08-16	8
58148	6	6574	2018-08-16 10:22:22	2018-08-16	8
58149	2	6574	2018-08-16 10:22:22	2018-08-16	8
58150	6	6574	2018-08-16 10:22:23	2018-08-16	8
58151	6	6574	2018-08-16 10:22:24	2018-08-16	8
58152	21	6574	2018-08-16 10:22:25	2018-08-16	8
58153	22	6574	2018-11-17 09:40:14	2018-11-17	8
58154	6	6575	2018-08-16 10:20:29	2018-08-16	8
58155	6	6575	2018-08-16 10:20:31	2018-08-16	8
58156	2	6575	2018-08-16 10:20:31	2018-08-16	8
58157	6	6575	2018-08-16 10:20:32	2018-08-16	8
58158	6	6575	2018-08-16 10:20:33	2018-08-16	8
58159	21	6575	2018-08-16 10:20:34	2018-08-16	8
58160	22	6575	2018-11-17 09:20:45	2018-11-17	8
58161	6	6576	2018-08-16 10:19:28	2018-08-16	8
58162	6	6576	2018-08-16 10:19:29	2018-08-16	8
58163	6	6576	2018-08-16 10:19:30	2018-08-16	8
58164	6	6576	2018-08-16 10:19:30	2018-08-16	8
58165	6	6576	2018-08-16 10:19:32	2018-08-16	8
58166	21	6576	2018-08-16 10:19:32	2018-08-16	8
58167	22	6576	2018-11-17 09:20:45	2018-11-17	8
58168	6	6577	2018-08-16 10:15:00	2018-08-16	8
58169	6	6577	2018-08-16 10:15:03	2018-08-16	8
58170	6	6577	2018-08-16 10:15:03	2018-08-16	8
58171	6	6577	2018-08-16 10:15:03	2018-08-16	8
58172	6	6577	2018-08-16 10:15:04	2018-08-16	8
58173	21	6577	2018-08-16 10:15:04	2018-08-16	8
58174	22	6577	2018-11-17 09:20:45	2018-11-17	8
58175	6	6578	2018-08-16 10:13:31	2018-08-16	8
58176	6	6578	2018-08-16 10:13:33	2018-08-16	8
58177	6	6578	2018-08-16 10:13:33	2018-08-16	8
58178	6	6578	2018-08-16 10:13:33	2018-08-16	8
58179	6	6578	2018-08-16 10:13:34	2018-08-16	8
58180	21	6578	2018-08-16 10:13:35	2018-08-16	8
58181	22	6578	2018-11-17 09:20:42	2018-11-17	8
58182	6	6579	2018-08-16 09:43:46	2018-08-16	7
58183	6	6579	2018-08-16 09:43:48	2018-08-16	7
58184	6	6579	2018-08-16 09:43:48	2018-08-16	7
58185	6	6579	2018-08-16 09:43:48	2018-08-16	7
58186	6	6579	2018-08-16 09:43:50	2018-08-16	7
58187	21	6579	2018-08-16 09:43:50	2018-08-16	7
58188	22	6579	2018-11-17 09:00:15	2018-11-17	8
58189	6	6580	2018-08-16 09:35:25	2018-08-16	7
58190	6	6580	2018-08-16 09:35:27	2018-08-16	7
58191	6	6580	2018-08-16 09:35:27	2018-08-16	7
58192	6	6580	2018-08-16 09:35:27	2018-08-16	7
58193	6	6580	2018-08-16 09:35:28	2018-08-16	7
58194	21	6580	2018-08-16 09:35:29	2018-08-16	7
58195	22	6580	2018-11-17 08:40:21	2018-11-17	7
58196	6	6581	2018-08-16 09:33:20	2018-08-16	7
58197	6	6581	2018-08-16 09:33:21	2018-08-16	7
58198	6	6581	2018-08-16 09:33:21	2018-08-16	7
58199	6	6581	2018-08-16 09:33:22	2018-08-16	7
58200	6	6581	2018-08-16 09:33:23	2018-08-16	7
58201	21	6581	2018-08-16 09:33:23	2018-08-16	7
58202	22	6581	2018-11-17 08:40:21	2018-11-17	7
58203	6	6582	2018-08-16 09:29:24	2018-08-16	7
58204	6	6582	2018-08-16 09:29:26	2018-08-16	7
58205	2	6582	2018-08-16 09:29:26	2018-08-16	7
58206	6	6582	2018-08-16 09:29:27	2018-08-16	7
58207	6	6582	2018-08-16 09:29:28	2018-08-16	7
58208	21	6582	2018-08-16 09:29:29	2018-08-16	7
58209	22	6582	2018-11-17 08:40:21	2018-11-17	7
58210	6	6583	2018-08-16 09:18:24	2018-08-16	7
58211	6	6583	2018-08-16 09:18:26	2018-08-16	7
58212	6	6583	2018-08-16 09:18:26	2018-08-16	7
58213	6	6583	2018-08-16 09:18:26	2018-08-16	7
58214	6	6583	2018-08-16 09:18:29	2018-08-16	7
58215	21	6583	2018-08-16 09:18:29	2018-08-16	7
58216	22	6583	2018-11-17 08:20:10	2018-11-17	7
58217	6	6584	2018-08-16 09:17:26	2018-08-16	7
58218	6	6584	2018-08-16 09:17:27	2018-08-16	7
58219	6	6584	2018-08-16 09:17:28	2018-08-16	7
58220	6	6584	2018-08-16 09:17:28	2018-08-16	7
58221	6	6584	2018-08-16 09:17:29	2018-08-16	7
58222	21	6584	2018-08-16 09:17:29	2018-08-16	7
58223	22	6584	2018-11-17 08:20:13	2018-11-17	7
58224	6	6585	2018-08-16 09:16:08	2018-08-16	7
58225	6	6585	2018-08-16 09:16:09	2018-08-16	7
58226	6	6585	2018-08-16 09:16:09	2018-08-16	7
58227	6	6585	2018-08-16 09:16:10	2018-08-16	7
58228	6	6585	2018-08-16 09:16:11	2018-08-16	7
58229	21	6585	2018-08-16 09:16:11	2018-08-16	7
58230	22	6585	2018-11-17 08:20:10	2018-11-17	7
58231	6	6586	2018-08-16 09:13:41	2018-08-16	7
58232	6	6586	2018-08-16 09:13:43	2018-08-16	7
58233	6	6586	2018-08-16 09:13:43	2018-08-16	7
58234	6	6586	2018-08-16 09:13:43	2018-08-16	7
58235	6	6586	2018-08-16 09:13:44	2018-08-16	7
58236	21	6586	2018-08-16 09:13:45	2018-08-16	7
58237	22	6586	2018-11-17 08:20:13	2018-11-17	7
58238	6	6587	2018-08-16 09:08:44	2018-08-16	7
58239	6	6587	2018-08-16 09:08:46	2018-08-16	7
58240	2	6587	2018-08-16 09:08:46	2018-08-16	7
58241	6	6587	2018-08-16 09:08:47	2018-08-16	7
58242	6	6587	2018-08-16 09:08:48	2018-08-16	7
58243	21	6587	2018-08-16 09:08:48	2018-08-16	7
58244	22	6587	2018-11-17 08:20:13	2018-11-17	7
58245	6	6588	2018-08-16 09:07:14	2018-08-16	7
58246	6	6588	2018-08-16 09:07:16	2018-08-16	7
58247	6	6588	2018-08-16 09:07:16	2018-08-16	7
58248	6	6588	2018-08-16 09:07:16	2018-08-16	7
58249	6	6588	2018-08-16 09:07:18	2018-08-16	7
58250	21	6588	2018-08-16 09:07:18	2018-08-16	7
58251	22	6588	2018-11-17 08:20:13	2018-11-17	7
58252	6	6589	2018-08-16 08:56:23	2018-08-16	6
58253	6	6589	2018-08-16 08:56:25	2018-08-16	6
58254	6	6589	2018-08-16 08:56:25	2018-08-16	6
58255	6	6589	2018-08-16 08:56:25	2018-08-16	6
58256	6	6589	2018-08-16 08:56:26	2018-08-16	6
58257	21	6589	2018-08-16 08:56:26	2018-08-16	6
58258	22	6589	2018-11-17 08:00:57	2018-11-17	7
58259	6	6590	2018-08-16 08:54:59	2018-08-16	6
58260	6	6590	2018-08-16 08:55:01	2018-08-16	6
58261	2	6590	2018-08-16 08:55:01	2018-08-16	6
58262	6	6590	2018-08-16 08:55:01	2018-08-16	6
58263	6	6590	2018-08-16 08:55:03	2018-08-16	6
58264	21	6590	2018-08-16 08:55:03	2018-08-16	6
58265	22	6590	2018-11-17 08:00:53	2018-11-17	7
58266	6	6591	2018-08-16 08:52:41	2018-08-16	6
58267	6	6591	2018-08-16 08:52:43	2018-08-16	6
58268	6	6591	2018-08-16 08:52:43	2018-08-16	6
58269	6	6591	2018-08-16 08:52:43	2018-08-16	6
58270	6	6591	2018-08-16 08:52:46	2018-08-16	6
58271	7	6591	2018-08-16 08:52:56	2018-08-16	6
58272	11	6591	2018-08-16 08:52:56	2018-08-16	6
58273	9	6591	2018-08-16 08:53:05	2018-08-16	6
58274	9	6591	2018-08-16 08:53:05	2018-08-16	6
58275	9	6591	2018-08-16 08:53:06	2018-08-16	6
58276	13	6591	2018-08-17 07:41:16	2018-08-17	5
58277	9	6591	2018-08-17 07:46:16	2018-08-17	5
58278	14	6591	2018-08-17 07:46:24	2018-08-17	5
58279	9	6591	2018-08-17 07:46:27	2018-08-17	5
58280	9	6591	2018-08-17 07:46:27	2018-08-17	5
58281	21	6591	2018-08-17 07:46:27	2018-08-17	5
58282	22	6591	2018-11-18 07:01:12	2018-11-18	6
58283	6	6592	2018-08-16 08:46:47	2018-08-16	6
58284	6	6592	2018-08-16 08:46:48	2018-08-16	6
58285	2	6592	2018-08-16 08:46:48	2018-08-16	6
58286	6	6592	2018-08-16 08:46:49	2018-08-16	6
58287	6	6592	2018-08-16 08:46:50	2018-08-16	6
58288	21	6592	2018-08-16 08:46:51	2018-08-16	6
58289	22	6592	2018-11-17 08:00:57	2018-11-17	7
58290	6	6593	2018-08-16 08:41:37	2018-08-16	6
58291	6	6593	2018-08-16 08:41:39	2018-08-16	6
58292	6	6593	2018-08-16 08:41:40	2018-08-16	6
58293	6	6593	2018-08-16 08:41:40	2018-08-16	6
58294	6	6593	2018-08-16 08:41:41	2018-08-16	6
58295	21	6593	2018-08-16 08:41:42	2018-08-16	6
58296	22	6593	2018-11-17 08:00:57	2018-11-17	7
58297	6	6594	2018-08-14 16:59:57	2018-08-14	14
58298	6	6594	2018-08-14 16:59:59	2018-08-14	14
58299	6	6594	2018-08-14 16:59:59	2018-08-14	14
58300	6	6594	2018-08-14 16:59:59	2018-08-14	14
58301	6	6594	2018-08-14 17:00:00	2018-08-14	15
58302	21	6594	2018-08-14 17:00:01	2018-08-14	15
58303	22	6594	2018-11-15 16:01:01	2018-11-15	15
58304	6	6595	2018-08-14 16:57:17	2018-08-14	14
58305	6	6595	2018-08-14 16:57:18	2018-08-14	14
58306	6	6595	2018-08-14 16:57:18	2018-08-14	14
58307	6	6595	2018-08-14 16:57:19	2018-08-14	14
58308	6	6595	2018-08-14 16:57:20	2018-08-14	14
58309	21	6595	2018-08-14 16:57:20	2018-08-14	14
58310	22	6595	2018-11-15 16:01:01	2018-11-15	15
58311	6	6596	2018-08-14 16:50:35	2018-08-14	14
58312	6	6596	2018-08-14 16:50:37	2018-08-14	14
58313	6	6596	2018-08-14 16:50:37	2018-08-14	14
58314	6	6596	2018-08-14 16:50:37	2018-08-14	14
58315	6	6596	2018-08-14 16:50:38	2018-08-14	14
58316	21	6596	2018-08-14 16:50:39	2018-08-14	14
58317	22	6596	2018-11-15 16:01:01	2018-11-15	15
58318	6	6597	2018-08-14 16:36:28	2018-08-14	14
58319	6	6597	2018-08-14 16:36:30	2018-08-14	14
58320	6	6597	2018-08-14 16:36:30	2018-08-14	14
58321	6	6597	2018-08-14 16:36:30	2018-08-14	14
58322	6	6597	2018-08-14 16:36:32	2018-08-14	14
58323	21	6597	2018-08-14 16:36:32	2018-08-14	14
58324	22	6597	2018-11-15 15:40:09	2018-11-15	14
58325	6	6598	2018-08-14 16:35:05	2018-08-14	14
58326	6	6598	2018-08-14 16:35:07	2018-08-14	14
58327	6	6598	2018-08-14 16:35:07	2018-08-14	14
58328	6	6598	2018-08-14 16:35:07	2018-08-14	14
58329	6	6598	2018-08-14 16:35:08	2018-08-14	14
58330	21	6598	2018-08-14 16:35:08	2018-08-14	14
58331	22	6598	2018-11-15 15:40:12	2018-11-15	14
58332	6	6599	2018-08-14 16:29:25	2018-08-14	14
58333	6	6599	2018-08-14 16:29:27	2018-08-14	14
58334	6	6599	2018-08-14 16:29:27	2018-08-14	14
58335	6	6599	2018-08-14 16:29:27	2018-08-14	14
58336	6	6599	2018-08-14 16:29:29	2018-08-14	14
58337	21	6599	2018-08-14 16:29:29	2018-08-14	14
58338	22	6599	2018-11-15 15:40:12	2018-11-15	14
58339	6	6600	2018-08-14 16:28:14	2018-08-14	14
58340	6	6600	2018-08-14 16:28:16	2018-08-14	14
58341	2	6600	2018-08-14 16:28:16	2018-08-14	14
58342	6	6600	2018-08-14 16:28:17	2018-08-14	14
58343	6	6600	2018-08-14 16:28:18	2018-08-14	14
58344	7	6600	2018-08-14 16:28:24	2018-08-14	14
58345	11	6600	2018-08-14 16:28:24	2018-08-14	14
58346	9	6600	2018-08-14 16:28:28	2018-08-14	14
58347	9	6600	2018-08-14 16:28:29	2018-08-14	14
58348	9	6600	2018-08-14 16:28:29	2018-08-14	14
58349	13	6600	2018-08-16 15:47:31	2018-08-16	13
58350	9	6600	2018-08-16 15:47:42	2018-08-16	13
58351	14	6600	2018-08-16 15:47:47	2018-08-16	13
58352	9	6600	2018-08-16 15:47:51	2018-08-16	13
58353	19	6600	2018-08-16 15:47:51	2018-08-16	13
58354	19	6600	2018-08-16 15:48:04	2018-08-16	13
58355	21	6600	2018-08-16 15:48:04	2018-08-16	13
58356	22	6600	2018-11-17 15:00:15	2018-11-17	14
58357	6	6601	2018-08-14 16:26:10	2018-08-14	14
58358	6	6601	2018-08-14 16:26:11	2018-08-14	14
58359	6	6601	2018-08-14 16:26:12	2018-08-14	14
58360	6	6601	2018-08-14 16:26:12	2018-08-14	14
58361	6	6601	2018-08-14 16:26:13	2018-08-14	14
58362	21	6601	2018-08-14 16:26:13	2018-08-14	14
58363	22	6601	2018-11-15 15:40:12	2018-11-15	14
58364	6	6602	2018-08-14 16:25:05	2018-08-14	14
58365	6	6602	2018-08-14 16:25:07	2018-08-14	14
58366	2	6602	2018-08-14 16:25:07	2018-08-14	14
58367	6	6602	2018-08-14 16:25:08	2018-08-14	14
58368	6	6602	2018-08-14 16:25:09	2018-08-14	14
58369	21	6602	2018-08-14 16:25:09	2018-08-14	14
58370	22	6602	2018-11-15 15:40:09	2018-11-15	14
58371	6	6603	2018-08-14 16:19:02	2018-08-14	14
58372	6	6603	2018-08-14 16:19:04	2018-08-14	14
58373	6	6603	2018-08-14 16:19:04	2018-08-14	14
58374	6	6603	2018-08-14 16:19:04	2018-08-14	14
58375	6	6603	2018-08-14 16:19:05	2018-08-14	14
58376	21	6603	2018-08-14 16:19:05	2018-08-14	14
58377	22	6603	2018-11-15 15:20:32	2018-11-15	14
58378	6	6604	2018-08-14 16:16:52	2018-08-14	14
58379	6	6604	2018-08-14 16:16:54	2018-08-14	14
58380	2	6604	2018-08-14 16:16:54	2018-08-14	14
58381	6	6604	2018-08-14 16:16:55	2018-08-14	14
58382	6	6604	2018-08-14 16:16:56	2018-08-14	14
58383	21	6604	2018-08-14 16:16:57	2018-08-14	14
58384	22	6604	2018-11-15 15:20:32	2018-11-15	14
58385	6	6605	2018-08-14 16:00:11	2018-08-14	14
58386	6	6605	2018-08-14 16:00:13	2018-08-14	14
58387	6	6605	2018-08-14 16:00:13	2018-08-14	14
58388	6	6605	2018-08-14 16:00:13	2018-08-14	14
58389	6	6605	2018-08-14 16:00:14	2018-08-14	14
58390	21	6605	2018-08-14 16:00:15	2018-08-14	14
58391	22	6605	2018-11-15 15:00:42	2018-11-15	14
58392	6	6606	2018-08-14 15:56:37	2018-08-14	13
58393	6	6606	2018-08-14 15:56:39	2018-08-14	13
58394	2	6606	2018-08-14 15:56:39	2018-08-14	13
58395	6	6606	2018-08-14 15:56:40	2018-08-14	13
58396	6	6606	2018-08-14 15:56:41	2018-08-14	13
58397	21	6606	2018-08-14 15:56:41	2018-08-14	13
58398	22	6606	2018-11-15 15:00:13	2018-11-15	14
58399	6	6607	2018-08-14 15:53:16	2018-08-14	13
58400	6	6607	2018-08-14 15:53:18	2018-08-14	13
58401	6	6607	2018-08-14 15:53:18	2018-08-14	13
58402	6	6607	2018-08-14 15:53:18	2018-08-14	13
58403	6	6607	2018-08-14 15:53:20	2018-08-14	13
58404	21	6607	2018-08-14 15:53:20	2018-08-14	13
58405	22	6607	2018-11-15 15:00:13	2018-11-15	14
58406	6	6608	2018-08-14 15:51:45	2018-08-14	13
58407	6	6608	2018-08-14 15:51:47	2018-08-14	13
58408	2	6608	2018-08-14 15:51:47	2018-08-14	13
58409	6	6608	2018-08-14 15:51:47	2018-08-14	13
58410	6	6608	2018-08-14 15:51:49	2018-08-14	13
58411	21	6608	2018-08-14 15:51:49	2018-08-14	13
58412	22	6608	2018-11-15 15:00:13	2018-11-15	14
58413	6	6609	2018-08-14 15:51:09	2018-08-14	13
58414	6	6609	2018-08-14 15:51:10	2018-08-14	13
58415	2	6609	2018-08-14 15:51:10	2018-08-14	13
58416	6	6609	2018-08-14 15:51:11	2018-08-14	13
58417	6	6609	2018-08-14 15:51:12	2018-08-14	13
58418	21	6609	2018-08-14 15:51:13	2018-08-14	13
58419	22	6609	2018-11-15 15:00:09	2018-11-15	14
58420	6	6610	2018-08-14 15:41:39	2018-08-14	13
58421	6	6610	2018-08-14 15:41:41	2018-08-14	13
58422	6	6610	2018-08-14 15:41:41	2018-08-14	13
58423	6	6610	2018-08-14 15:41:41	2018-08-14	13
58424	6	6610	2018-08-14 15:41:42	2018-08-14	13
58425	21	6610	2018-08-14 15:41:43	2018-08-14	13
58426	22	6610	2018-11-15 15:00:13	2018-11-15	14
58427	6	6611	2018-08-14 15:40:26	2018-08-14	13
58428	6	6611	2018-08-14 15:40:27	2018-08-14	13
58429	6	6611	2018-08-14 15:40:27	2018-08-14	13
58430	6	6611	2018-08-14 15:40:27	2018-08-14	13
58431	6	6611	2018-08-14 15:40:29	2018-08-14	13
58432	21	6611	2018-08-14 15:40:29	2018-08-14	13
58433	22	6611	2018-11-15 14:41:28	2018-11-15	13
58434	6	6612	2018-08-14 15:07:34	2018-08-14	13
58435	6	6612	2018-08-14 15:07:36	2018-08-14	13
58436	6	6612	2018-08-14 15:07:36	2018-08-14	13
58437	6	6612	2018-08-14 15:07:36	2018-08-14	13
58438	6	6612	2018-08-14 15:07:38	2018-08-14	13
58439	21	6612	2018-08-14 15:07:38	2018-08-14	13
58440	22	6612	2018-11-15 14:20:21	2018-11-15	13
58441	6	6613	2018-08-14 14:57:23	2018-08-14	12
58442	6	6613	2018-08-14 14:57:25	2018-08-14	12
58443	6	6613	2018-08-14 14:57:25	2018-08-14	12
58444	6	6613	2018-08-14 14:57:25	2018-08-14	12
58445	6	6613	2018-08-14 14:57:26	2018-08-14	12
58446	21	6613	2018-08-14 14:57:27	2018-08-14	12
58447	22	6613	2018-11-15 14:00:29	2018-11-15	13
58448	6	6614	2018-08-14 14:53:44	2018-08-14	12
58449	6	6614	2018-08-14 14:53:46	2018-08-14	12
58450	6	6614	2018-08-14 14:53:46	2018-08-14	12
58451	6	6614	2018-08-14 14:53:46	2018-08-14	12
58452	6	6614	2018-08-14 14:53:47	2018-08-14	12
58453	21	6614	2018-08-14 14:53:48	2018-08-14	12
58454	22	6614	2018-11-15 14:00:31	2018-11-15	13
58455	6	6615	2018-08-14 14:47:35	2018-08-14	12
58456	6	6615	2018-08-14 14:47:37	2018-08-14	12
58457	6	6615	2018-08-14 14:47:37	2018-08-14	12
58458	6	6615	2018-08-14 14:47:38	2018-08-14	12
58459	6	6615	2018-08-14 14:47:39	2018-08-14	12
58460	21	6615	2018-08-14 14:47:39	2018-08-14	12
58461	22	6615	2018-11-15 14:00:29	2018-11-15	13
58462	6	6616	2018-08-14 14:36:57	2018-08-14	12
58463	6	6616	2018-08-14 14:36:59	2018-08-14	12
58464	2	6616	2018-08-14 14:36:59	2018-08-14	12
58465	6	6616	2018-08-14 14:37:00	2018-08-14	12
58466	6	6616	2018-08-14 14:37:01	2018-08-14	12
58467	21	6616	2018-08-14 14:37:02	2018-08-14	12
58468	22	6616	2018-11-15 13:40:13	2018-11-15	12
58469	6	6617	2018-08-14 14:30:27	2018-08-14	12
58470	6	6617	2018-08-14 14:30:29	2018-08-14	12
58471	6	6617	2018-08-14 14:30:29	2018-08-14	12
58472	6	6617	2018-08-14 14:30:29	2018-08-14	12
58473	6	6617	2018-08-14 14:30:30	2018-08-14	12
58474	21	6617	2018-08-14 14:30:31	2018-08-14	12
58475	22	6617	2018-11-15 13:40:13	2018-11-15	12
58476	6	6618	2018-08-14 14:20:26	2018-08-14	12
58477	6	6618	2018-08-14 14:20:28	2018-08-14	12
58478	6	6618	2018-08-14 14:20:28	2018-08-14	12
58479	6	6618	2018-08-14 14:20:28	2018-08-14	12
58480	6	6618	2018-08-14 14:20:29	2018-08-14	12
58481	21	6618	2018-08-14 14:20:30	2018-08-14	12
58482	22	6618	2018-11-15 13:21:20	2018-11-15	12
58483	6	6619	2018-08-14 14:12:43	2018-08-14	12
58484	6	6619	2018-08-14 14:12:45	2018-08-14	12
58485	6	6619	2018-08-14 14:12:45	2018-08-14	12
58486	6	6619	2018-08-14 14:12:45	2018-08-14	12
58487	6	6619	2018-08-14 14:12:47	2018-08-14	12
58488	21	6619	2018-08-14 14:12:47	2018-08-14	12
58489	22	6619	2018-11-15 13:21:20	2018-11-15	12
58490	6	6620	2018-08-14 14:09:08	2018-08-14	12
58491	6	6620	2018-08-14 14:09:11	2018-08-14	12
58492	6	6620	2018-08-14 14:09:11	2018-08-14	12
58493	6	6620	2018-08-14 14:09:11	2018-08-14	12
58494	6	6620	2018-08-14 14:09:12	2018-08-14	12
58495	21	6620	2018-08-14 14:09:13	2018-08-14	12
58496	22	6620	2018-11-15 13:21:20	2018-11-15	12
58497	6	6621	2018-08-14 14:05:11	2018-08-14	12
58498	6	6621	2018-08-14 14:05:12	2018-08-14	12
58499	6	6621	2018-08-14 14:05:12	2018-08-14	12
58500	6	6621	2018-08-14 14:05:13	2018-08-14	12
58501	6	6621	2018-08-14 14:05:14	2018-08-14	12
58502	21	6621	2018-08-14 14:05:14	2018-08-14	12
58503	22	6621	2018-11-15 13:21:23	2018-11-15	12
58504	6	6622	2018-08-14 12:28:12	2018-08-14	10
58505	6	6622	2018-08-14 12:28:14	2018-08-14	10
58506	2	6622	2018-08-14 12:28:14	2018-08-14	10
58507	6	6622	2018-08-14 12:28:15	2018-08-14	10
58508	6	6622	2018-08-14 12:28:16	2018-08-14	10
58509	21	6622	2018-08-14 12:28:16	2018-08-14	10
58510	22	6622	2018-11-15 11:40:17	2018-11-15	10
58511	6	6623	2018-08-14 12:02:26	2018-08-14	10
58512	6	6623	2018-08-14 12:02:28	2018-08-14	10
58513	6	6623	2018-08-14 12:02:28	2018-08-14	10
58514	6	6623	2018-08-14 12:02:28	2018-08-14	10
58515	6	6623	2018-08-14 12:02:29	2018-08-14	10
58516	21	6623	2018-08-14 12:02:30	2018-08-14	10
58517	22	6623	2018-11-15 11:20:09	2018-11-15	10
58518	6	6624	2018-08-14 12:01:42	2018-08-14	10
58519	6	6624	2018-08-14 12:01:44	2018-08-14	10
58520	6	6624	2018-08-14 12:01:44	2018-08-14	10
58521	6	6624	2018-08-14 12:01:44	2018-08-14	10
58522	6	6624	2018-08-14 12:01:45	2018-08-14	10
58523	21	6624	2018-08-14 12:01:45	2018-08-14	10
58524	22	6624	2018-11-15 11:20:12	2018-11-15	10
58525	6	6625	2018-08-14 11:53:34	2018-08-14	9
58526	6	6625	2018-08-14 11:53:35	2018-08-14	9
58527	6	6625	2018-08-14 11:53:36	2018-08-14	9
58528	6	6625	2018-08-14 11:53:36	2018-08-14	9
58529	6	6625	2018-08-14 11:53:37	2018-08-14	9
58530	21	6625	2018-08-14 11:53:38	2018-08-14	9
58531	22	6625	2018-11-15 11:01:13	2018-11-15	10
58532	6	6626	2018-08-14 11:48:28	2018-08-14	9
58533	6	6626	2018-08-14 11:48:30	2018-08-14	9
58534	2	6626	2018-08-14 11:48:30	2018-08-14	9
58535	6	6626	2018-08-14 11:48:31	2018-08-14	9
58536	6	6626	2018-08-14 11:48:32	2018-08-14	9
58537	21	6626	2018-08-14 11:48:32	2018-08-14	9
58538	22	6626	2018-11-15 11:01:11	2018-11-15	10
58539	6	6627	2018-08-14 11:45:20	2018-08-14	9
58540	6	6627	2018-08-14 11:45:22	2018-08-14	9
58541	6	6627	2018-08-14 11:45:22	2018-08-14	9
58542	6	6627	2018-08-14 11:45:22	2018-08-14	9
58543	6	6627	2018-08-14 11:45:24	2018-08-14	9
58544	21	6627	2018-08-14 11:45:24	2018-08-14	9
58545	22	6627	2018-11-15 11:01:11	2018-11-15	10
58546	6	6628	2018-08-14 11:41:34	2018-08-14	9
58547	6	6628	2018-08-14 11:41:36	2018-08-14	9
58548	6	6628	2018-08-14 11:41:36	2018-08-14	9
58549	6	6628	2018-08-14 11:41:36	2018-08-14	9
58550	6	6628	2018-08-14 11:41:37	2018-08-14	9
58551	21	6628	2018-08-14 11:41:37	2018-08-14	9
58552	22	6628	2018-11-15 11:01:11	2018-11-15	10
58553	6	6629	2018-08-14 11:37:30	2018-08-14	9
58554	6	6629	2018-08-14 11:37:32	2018-08-14	9
58555	6	6629	2018-08-14 11:37:32	2018-08-14	9
58556	6	6629	2018-08-14 11:37:32	2018-08-14	9
58557	6	6629	2018-08-14 11:37:34	2018-08-14	9
58558	7	6629	2018-08-14 11:37:39	2018-08-14	9
58559	11	6629	2018-08-14 11:37:39	2018-08-14	9
58560	9	6629	2018-08-14 11:37:49	2018-08-14	9
58561	9	6629	2018-08-14 11:37:50	2018-08-14	9
58562	9	6629	2018-08-14 11:37:50	2018-08-14	9
58563	10	6629	2018-08-14 11:39:59	2018-08-14	9
58564	9	6629	2018-08-14 11:40:09	2018-08-14	9
58565	14	6629	2018-08-14 11:40:17	2018-08-14	9
58566	9	6629	2018-08-14 11:40:21	2018-08-14	9
58567	17	6629	2018-08-14 11:40:21	2018-08-14	9
58568	19	6629	2018-08-14 11:40:25	2018-08-14	9
58569	21	6629	2018-08-14 11:40:25	2018-08-14	9
58570	22	6629	2018-11-15 10:40:37	2018-11-15	9
58571	6	6630	2018-08-14 11:37:29	2018-08-14	9
58572	6	6630	2018-08-14 11:37:32	2018-08-14	9
58573	6	6630	2018-08-14 11:37:32	2018-08-14	9
58574	6	6630	2018-08-14 11:37:32	2018-08-14	9
58575	6	6630	2018-08-14 11:37:34	2018-08-14	9
58576	7	6630	2018-08-14 11:37:46	2018-08-14	9
58577	11	6630	2018-08-14 11:37:46	2018-08-14	9
58578	9	6630	2018-08-14 11:37:52	2018-08-14	9
58579	9	6630	2018-08-14 11:37:53	2018-08-14	9
58580	9	6630	2018-08-14 11:37:53	2018-08-14	9
58581	10	6630	2018-08-16 16:56:16	2018-08-16	14
58582	9	6630	2018-08-16 16:56:27	2018-08-16	14
58583	13	6630	2018-08-20 14:53:49	2018-08-20	12
58584	9	6630	2018-08-20 14:56:13	2018-08-20	12
58585	10	6630	2018-08-20 14:56:16	2018-08-20	12
58586	9	6630	2018-08-20 14:56:23	2018-08-20	12
58587	14	6630	2018-08-20 14:56:28	2018-08-20	12
58588	9	6630	2018-08-20 14:56:31	2018-08-20	12
58589	9	6630	2018-08-20 14:56:31	2018-08-20	12
58590	21	6630	2018-08-20 14:56:31	2018-08-20	12
58591	22	6630	2018-11-21 14:02:09	2018-11-21	13
58592	6	6631	2018-08-14 11:32:37	2018-08-14	9
58593	6	6631	2018-08-14 11:32:39	2018-08-14	9
58594	6	6631	2018-08-14 11:32:39	2018-08-14	9
58595	6	6631	2018-08-14 11:32:40	2018-08-14	9
58596	6	6631	2018-08-14 11:32:41	2018-08-14	9
58597	21	6631	2018-08-14 11:32:41	2018-08-14	9
58598	22	6631	2018-11-15 10:40:12	2018-11-15	9
58599	6	6632	2018-08-14 11:31:55	2018-08-14	9
58600	6	6632	2018-08-14 11:31:57	2018-08-14	9
58601	6	6632	2018-08-14 11:31:57	2018-08-14	9
58602	6	6632	2018-08-14 11:31:57	2018-08-14	9
58603	6	6632	2018-08-14 11:31:58	2018-08-14	9
58604	21	6632	2018-08-14 11:31:58	2018-08-14	9
58605	22	6632	2018-11-15 10:40:12	2018-11-15	9
58606	6	6633	2018-08-14 11:30:39	2018-08-14	9
58607	6	6633	2018-08-14 11:30:41	2018-08-14	9
58608	6	6633	2018-08-14 11:30:42	2018-08-14	9
58609	6	6633	2018-08-14 11:30:42	2018-08-14	9
58610	6	6633	2018-08-14 11:30:43	2018-08-14	9
58611	21	6633	2018-08-14 11:30:43	2018-08-14	9
58612	22	6633	2018-11-15 10:40:12	2018-11-15	9
58613	6	6634	2018-08-14 11:28:05	2018-08-14	9
58614	6	6634	2018-08-14 11:28:07	2018-08-14	9
58615	6	6634	2018-08-14 11:28:07	2018-08-14	9
58616	6	6634	2018-08-14 11:28:07	2018-08-14	9
58617	6	6634	2018-08-14 11:28:09	2018-08-14	9
58618	21	6634	2018-08-14 11:28:09	2018-08-14	9
58619	22	6634	2018-11-15 10:40:12	2018-11-15	9
58620	6	6635	2018-08-14 11:14:02	2018-08-14	9
58621	6	6635	2018-08-14 11:14:03	2018-08-14	9
58622	6	6635	2018-08-14 11:14:03	2018-08-14	9
58623	6	6635	2018-08-14 11:14:03	2018-08-14	9
58624	6	6635	2018-08-14 11:14:05	2018-08-14	9
58625	21	6635	2018-08-14 11:14:05	2018-08-14	9
58626	22	6635	2018-11-15 10:20:22	2018-11-15	9
58627	6	6636	2018-08-14 11:06:37	2018-08-14	9
58628	6	6636	2018-08-14 11:06:38	2018-08-14	9
58629	6	6636	2018-08-14 11:06:39	2018-08-14	9
58630	6	6636	2018-08-14 11:06:39	2018-08-14	9
58631	6	6636	2018-08-14 11:06:40	2018-08-14	9
58632	21	6636	2018-08-14 11:06:40	2018-08-14	9
58633	22	6636	2018-11-15 10:20:22	2018-11-15	9
58634	6	6637	2018-08-14 11:03:11	2018-08-14	9
58635	6	6637	2018-08-14 11:03:13	2018-08-14	9
58636	2	6637	2018-08-14 11:03:13	2018-08-14	9
58637	6	6637	2018-08-14 11:03:14	2018-08-14	9
58638	6	6637	2018-08-14 11:03:15	2018-08-14	9
58639	21	6637	2018-08-14 11:03:15	2018-08-14	9
58640	22	6637	2018-11-15 10:20:19	2018-11-15	9
58641	6	6638	2018-08-14 10:59:57	2018-08-14	8
58642	6	6638	2018-08-14 10:59:59	2018-08-14	8
58643	6	6638	2018-08-14 10:59:59	2018-08-14	8
58644	6	6638	2018-08-14 10:59:59	2018-08-14	8
58645	6	6638	2018-08-14 11:00:00	2018-08-14	9
58646	21	6638	2018-08-14 11:00:01	2018-08-14	9
58647	22	6638	2018-11-15 10:00:18	2018-11-15	9
58648	6	6639	2018-08-14 11:00:00	2018-08-14	9
58649	6	6639	2018-08-14 11:00:03	2018-08-14	9
58650	6	6639	2018-08-14 11:00:03	2018-08-14	9
58651	6	6639	2018-08-14 11:00:03	2018-08-14	9
58652	6	6639	2018-08-14 11:00:04	2018-08-14	9
58653	21	6639	2018-08-14 11:00:05	2018-08-14	9
58654	22	6639	2018-11-15 10:00:18	2018-11-15	9
58655	6	6640	2018-08-14 10:59:07	2018-08-14	8
58656	6	6640	2018-08-14 10:59:08	2018-08-14	8
58657	6	6640	2018-08-14 10:59:08	2018-08-14	8
58658	6	6640	2018-08-14 10:59:09	2018-08-14	8
58659	6	6640	2018-08-14 10:59:10	2018-08-14	8
58660	21	6640	2018-08-14 10:59:10	2018-08-14	8
58661	22	6640	2018-11-15 10:00:18	2018-11-15	9
58662	6	6641	2018-08-14 10:52:31	2018-08-14	8
58663	6	6641	2018-08-14 10:52:33	2018-08-14	8
58664	6	6641	2018-08-14 10:52:33	2018-08-14	8
58665	6	6641	2018-08-14 10:52:33	2018-08-14	8
58666	6	6641	2018-08-14 10:52:34	2018-08-14	8
58667	21	6641	2018-08-14 10:52:35	2018-08-14	8
58668	22	6641	2018-11-15 10:00:18	2018-11-15	9
58669	6	6642	2018-08-14 10:51:07	2018-08-14	8
58670	6	6642	2018-08-14 10:51:08	2018-08-14	8
58671	6	6642	2018-08-14 10:51:08	2018-08-14	8
58672	6	6642	2018-08-14 10:51:08	2018-08-14	8
58673	6	6642	2018-08-14 10:51:10	2018-08-14	8
58674	21	6642	2018-08-14 10:51:10	2018-08-14	8
58675	22	6642	2018-11-15 10:00:15	2018-11-15	9
58676	6	6643	2018-08-14 10:50:10	2018-08-14	8
58677	6	6643	2018-08-14 10:50:12	2018-08-14	8
58678	6	6643	2018-08-14 10:50:12	2018-08-14	8
58679	6	6643	2018-08-14 10:50:12	2018-08-14	8
58680	6	6643	2018-08-14 10:50:13	2018-08-14	8
58681	7	6643	2018-08-14 10:50:21	2018-08-14	8
58682	11	6643	2018-08-14 10:50:21	2018-08-14	8
58683	9	6643	2018-08-14 10:50:26	2018-08-14	8
58684	9	6643	2018-08-14 10:50:27	2018-08-14	8
58685	9	6643	2018-08-14 10:50:27	2018-08-14	8
58686	10	6643	2018-08-14 11:32:11	2018-08-14	9
58687	9	6643	2018-08-14 11:32:19	2018-08-14	9
58688	14	6643	2018-08-14 11:32:26	2018-08-14	9
58689	9	6643	2018-08-14 11:32:30	2018-08-14	9
58690	17	6643	2018-08-14 11:32:30	2018-08-14	9
58691	19	6643	2018-08-14 11:32:34	2018-08-14	9
58692	21	6643	2018-08-14 11:32:34	2018-08-14	9
58693	22	6643	2018-11-15 10:40:12	2018-11-15	9
58694	6	6644	2018-08-14 10:34:07	2018-08-14	8
58695	6	6644	2018-08-14 10:34:09	2018-08-14	8
58696	6	6644	2018-08-14 10:34:09	2018-08-14	8
58697	6	6644	2018-08-14 10:34:09	2018-08-14	8
58698	6	6644	2018-08-14 10:34:10	2018-08-14	8
58699	13	6644	2018-08-14 10:34:18	2018-08-14	8
58700	6	6644	2018-08-14 10:36:28	2018-08-14	8
58701	14	6644	2018-08-14 10:36:37	2018-08-14	8
58702	9	6644	2018-08-14 10:36:43	2018-08-14	8
58703	9	6644	2018-08-14 10:36:43	2018-08-14	8
58704	21	6644	2018-08-14 10:36:43	2018-08-14	8
58705	22	6644	2018-11-15 09:40:21	2018-11-15	8
58706	6	6645	2018-08-14 10:30:19	2018-08-14	8
58707	6	6645	2018-08-14 10:30:20	2018-08-14	8
58708	6	6645	2018-08-14 10:30:20	2018-08-14	8
58709	6	6645	2018-08-14 10:30:21	2018-08-14	8
58710	6	6645	2018-08-14 10:30:22	2018-08-14	8
58711	7	6645	2018-08-14 10:30:31	2018-08-14	8
58712	11	6645	2018-08-14 10:30:31	2018-08-14	8
58713	9	6645	2018-08-14 10:30:37	2018-08-14	8
58714	9	6645	2018-08-14 10:30:38	2018-08-14	8
58715	9	6645	2018-08-14 10:30:38	2018-08-14	8
58716	13	6645	2018-08-16 15:56:37	2018-08-16	13
58717	9	6645	2018-08-16 15:58:24	2018-08-16	13
58718	14	6645	2018-08-16 15:58:29	2018-08-16	13
58719	9	6645	2018-08-16 15:58:32	2018-08-16	13
58720	19	6645	2018-08-16 15:58:32	2018-08-16	13
58721	19	6645	2018-08-16 15:58:35	2018-08-16	13
58722	21	6645	2018-08-16 15:58:35	2018-08-16	13
58723	22	6645	2018-11-17 15:00:15	2018-11-17	14
58724	6	6646	2018-08-14 10:21:17	2018-08-14	8
58725	6	6646	2018-08-14 10:21:19	2018-08-14	8
58726	6	6646	2018-08-14 10:21:19	2018-08-14	8
58727	6	6646	2018-08-14 10:21:20	2018-08-14	8
58728	6	6646	2018-08-14 10:21:21	2018-08-14	8
58729	21	6646	2018-08-14 10:21:21	2018-08-14	8
58730	22	6646	2018-11-15 09:40:21	2018-11-15	8
58731	6	6647	2018-08-14 10:16:26	2018-08-14	8
58732	6	6647	2018-08-14 10:16:28	2018-08-14	8
58733	6	6647	2018-08-14 10:16:28	2018-08-14	8
58734	6	6647	2018-08-14 10:16:28	2018-08-14	8
58735	6	6647	2018-08-14 10:16:29	2018-08-14	8
58736	21	6647	2018-08-14 10:16:30	2018-08-14	8
58737	22	6647	2018-11-15 09:20:10	2018-11-15	8
58738	6	6648	2018-08-14 10:11:25	2018-08-14	8
58739	6	6648	2018-08-14 10:11:27	2018-08-14	8
58740	6	6648	2018-08-14 10:11:27	2018-08-14	8
58741	6	6648	2018-08-14 10:11:27	2018-08-14	8
58742	6	6648	2018-08-14 10:11:28	2018-08-14	8
58743	21	6648	2018-08-14 10:11:29	2018-08-14	8
58744	22	6648	2018-11-15 09:20:10	2018-11-15	8
58745	6	6649	2018-08-14 09:55:59	2018-08-14	7
58746	6	6649	2018-08-14 09:56:00	2018-08-14	7
58747	6	6649	2018-08-14 09:56:01	2018-08-14	7
58748	6	6649	2018-08-14 09:56:01	2018-08-14	7
58749	6	6649	2018-08-14 09:56:02	2018-08-14	7
58750	21	6649	2018-08-14 09:56:02	2018-08-14	7
58751	22	6649	2018-11-15 09:01:14	2018-11-15	8
58752	6	6650	2018-08-14 09:56:28	2018-08-14	7
58753	6	6650	2018-08-14 09:56:30	2018-08-14	7
58754	2	6650	2018-08-14 09:56:30	2018-08-14	7
58755	6	6650	2018-08-14 09:56:31	2018-08-14	7
58756	6	6650	2018-08-14 09:56:32	2018-08-14	7
58757	21	6650	2018-08-14 09:56:33	2018-08-14	7
58758	22	6650	2018-11-15 09:01:12	2018-11-15	8
58759	6	6651	2018-08-14 09:47:55	2018-08-14	7
58760	6	6651	2018-08-14 09:47:57	2018-08-14	7
58761	6	6651	2018-08-14 09:47:57	2018-08-14	7
58762	6	6651	2018-08-14 09:47:57	2018-08-14	7
58763	6	6651	2018-08-14 09:47:58	2018-08-14	7
58764	21	6651	2018-08-14 09:47:58	2018-08-14	7
58765	22	6651	2018-11-15 09:01:12	2018-11-15	8
58766	6	6652	2018-08-14 09:40:29	2018-08-14	7
58767	6	6652	2018-08-14 09:40:31	2018-08-14	7
58768	6	6652	2018-08-14 09:40:31	2018-08-14	7
58769	6	6652	2018-08-14 09:40:31	2018-08-14	7
58770	6	6652	2018-08-14 09:40:32	2018-08-14	7
58771	21	6652	2018-08-14 09:40:32	2018-08-14	7
58772	22	6652	2018-11-15 08:40:55	2018-11-15	7
58773	6	6653	2018-08-14 09:40:31	2018-08-14	7
58774	6	6653	2018-08-14 09:40:33	2018-08-14	7
58775	6	6653	2018-08-14 09:40:33	2018-08-14	7
58776	6	6653	2018-08-14 09:40:33	2018-08-14	7
58777	6	6653	2018-08-14 09:40:35	2018-08-14	7
58778	7	6653	2018-08-14 09:41:24	2018-08-14	7
58779	11	6653	2018-08-14 09:41:24	2018-08-14	7
58780	9	6653	2018-08-14 09:41:41	2018-08-14	7
58781	9	6653	2018-08-14 09:41:41	2018-08-14	7
58782	9	6653	2018-08-14 09:41:41	2018-08-14	7
58783	10	6653	2018-08-14 09:52:42	2018-08-14	7
58784	9	6653	2018-08-14 09:54:11	2018-08-14	7
58785	14	6653	2018-08-14 09:54:26	2018-08-14	7
58786	9	6653	2018-08-14 09:54:39	2018-08-14	7
58787	9	6653	2018-08-14 09:54:39	2018-08-14	7
58788	21	6653	2018-08-14 09:54:39	2018-08-14	7
58789	22	6653	2018-11-15 09:01:12	2018-11-15	8
58790	6	6654	2018-08-14 09:28:30	2018-08-14	7
58791	6	6654	2018-08-14 09:28:32	2018-08-14	7
58792	6	6654	2018-08-14 09:28:32	2018-08-14	7
58793	6	6654	2018-08-14 09:28:32	2018-08-14	7
58794	6	6654	2018-08-14 09:28:34	2018-08-14	7
58795	21	6654	2018-08-14 09:28:34	2018-08-14	7
58796	22	6654	2018-11-15 08:40:15	2018-11-15	7
58797	6	6655	2018-08-14 09:28:09	2018-08-14	7
58798	6	6655	2018-08-14 09:28:11	2018-08-14	7
58799	6	6655	2018-08-14 09:28:11	2018-08-14	7
58800	6	6655	2018-08-14 09:28:11	2018-08-14	7
58801	6	6655	2018-08-14 09:28:13	2018-08-14	7
58802	21	6655	2018-08-14 09:28:13	2018-08-14	7
58803	22	6655	2018-11-15 08:40:17	2018-11-15	7
58804	6	6656	2018-08-14 09:22:36	2018-08-14	7
58805	6	6656	2018-08-14 09:22:38	2018-08-14	7
58806	2	6656	2018-08-14 09:22:38	2018-08-14	7
58807	6	6656	2018-08-14 09:22:39	2018-08-14	7
58808	6	6656	2018-08-14 09:22:40	2018-08-14	7
58809	21	6656	2018-08-14 09:22:40	2018-08-14	7
58810	22	6656	2018-11-15 08:40:17	2018-11-15	7
58811	6	6657	2018-08-14 09:13:39	2018-08-14	7
58812	6	6657	2018-08-14 09:13:41	2018-08-14	7
58813	2	6657	2018-08-14 09:13:41	2018-08-14	7
58814	6	6657	2018-08-14 09:13:42	2018-08-14	7
58815	6	6657	2018-08-14 09:13:43	2018-08-14	7
58816	21	6657	2018-08-14 09:13:44	2018-08-14	7
58817	22	6657	2018-11-15 08:20:57	2018-11-15	7
58818	6	6658	2018-08-14 09:09:10	2018-08-14	7
58819	6	6658	2018-08-14 09:09:13	2018-08-14	7
58820	6	6658	2018-08-14 09:09:13	2018-08-14	7
58821	6	6658	2018-08-14 09:09:13	2018-08-14	7
58822	6	6658	2018-08-14 09:09:14	2018-08-14	7
58823	21	6658	2018-08-14 09:09:14	2018-08-14	7
58824	22	6658	2018-11-15 08:20:57	2018-11-15	7
58825	6	6659	2018-08-14 09:04:02	2018-08-14	7
58826	6	6659	2018-08-14 09:04:04	2018-08-14	7
58827	6	6659	2018-08-14 09:04:04	2018-08-14	7
58828	6	6659	2018-08-14 09:04:04	2018-08-14	7
58829	6	6659	2018-08-14 09:04:06	2018-08-14	7
58830	21	6659	2018-08-14 09:04:06	2018-08-14	7
58831	22	6659	2018-11-15 08:20:57	2018-11-15	7
58832	6	6660	2018-08-14 08:57:44	2018-08-14	6
58833	6	6660	2018-08-14 08:57:46	2018-08-14	6
58834	6	6660	2018-08-14 08:57:46	2018-08-14	6
58835	6	6660	2018-08-14 08:57:46	2018-08-14	6
58836	6	6660	2018-08-14 08:57:48	2018-08-14	6
58837	21	6660	2018-08-14 08:57:48	2018-08-14	6
58838	22	6660	2018-11-15 08:00:36	2018-11-15	7
58839	6	6661	2018-08-14 08:48:40	2018-08-14	6
58840	6	6661	2018-08-14 08:48:42	2018-08-14	6
58841	2	6661	2018-08-14 08:48:42	2018-08-14	6
58842	6	6661	2018-08-14 08:48:43	2018-08-14	6
58843	6	6661	2018-08-14 08:48:44	2018-08-14	6
58844	21	6661	2018-08-14 08:48:44	2018-08-14	6
58845	22	6661	2018-11-15 08:00:33	2018-11-15	7
58846	6	6662	2018-08-14 08:47:30	2018-08-14	6
58847	6	6662	2018-08-14 08:47:32	2018-08-14	6
58848	6	6662	2018-08-14 08:47:32	2018-08-14	6
58849	6	6662	2018-08-14 08:47:32	2018-08-14	6
58850	6	6662	2018-08-14 08:47:33	2018-08-14	6
58851	21	6662	2018-08-14 08:47:33	2018-08-14	6
58852	22	6662	2018-11-15 08:00:36	2018-11-15	7
58853	6	6663	2018-08-14 08:35:32	2018-08-14	6
58854	6	6663	2018-08-14 08:35:34	2018-08-14	6
58855	6	6663	2018-08-14 08:35:34	2018-08-14	6
58856	6	6663	2018-08-14 08:35:35	2018-08-14	6
58857	6	6663	2018-08-14 08:35:36	2018-08-14	6
58858	21	6663	2018-08-14 08:35:36	2018-08-14	6
58859	22	6663	2018-11-15 07:40:40	2018-11-15	6
58860	6	6664	2018-08-14 08:14:34	2018-08-14	6
58861	6	6664	2018-08-14 08:14:36	2018-08-14	6
58862	6	6664	2018-08-14 08:14:36	2018-08-14	6
58863	6	6664	2018-08-14 08:14:36	2018-08-14	6
58864	6	6664	2018-08-14 08:14:37	2018-08-14	6
58865	7	6664	2018-08-14 08:14:42	2018-08-14	6
58866	11	6664	2018-08-14 08:14:42	2018-08-14	6
58867	9	6664	2018-08-14 08:14:48	2018-08-14	6
58868	9	6664	2018-08-14 08:14:49	2018-08-14	6
58869	9	6664	2018-08-14 08:14:49	2018-08-14	6
58870	13	6664	2018-08-16 16:00:10	2018-08-16	14
58871	9	6664	2018-08-16 16:00:17	2018-08-16	14
58872	14	6664	2018-08-16 16:00:21	2018-08-16	14
58873	9	6664	2018-08-16 16:00:24	2018-08-16	14
58874	19	6664	2018-08-16 16:00:24	2018-08-16	14
58875	19	6664	2018-08-16 16:00:28	2018-08-16	14
58876	21	6664	2018-08-16 16:00:28	2018-08-16	14
58877	22	6664	2018-11-17 15:00:29	2018-11-17	14
58878	6	6665	2018-08-13 16:49:27	2018-08-13	14
58879	6	6665	2018-08-13 16:49:29	2018-08-13	14
58880	2	6665	2018-08-13 16:49:29	2018-08-13	14
58881	6	6665	2018-08-13 16:49:30	2018-08-13	14
58882	6	6665	2018-08-13 16:49:31	2018-08-13	14
58883	21	6665	2018-08-13 16:49:32	2018-08-13	14
58884	22	6665	2018-11-14 16:00:15	2018-11-14	15
58885	6	6666	2018-08-13 16:51:10	2018-08-13	14
58886	6	6666	2018-08-13 16:51:12	2018-08-13	14
58887	6	6666	2018-08-13 16:51:12	2018-08-13	14
58888	6	6666	2018-08-13 16:51:12	2018-08-13	14
58889	6	6666	2018-08-13 16:51:13	2018-08-13	14
58890	7	6666	2018-08-13 16:51:23	2018-08-13	14
58891	11	6666	2018-08-13 16:51:23	2018-08-13	14
58892	9	6666	2018-08-13 16:51:28	2018-08-13	14
58893	9	6666	2018-08-13 16:51:29	2018-08-13	14
58894	9	6666	2018-08-13 16:51:29	2018-08-13	14
58895	13	6666	2018-08-16 16:01:51	2018-08-16	14
58896	9	6666	2018-08-16 16:01:55	2018-08-16	14
58897	14	6666	2018-08-16 16:01:59	2018-08-16	14
58898	9	6666	2018-08-16 16:02:03	2018-08-16	14
58899	9	6666	2018-08-16 16:02:03	2018-08-16	14
58900	21	6666	2018-08-16 16:02:03	2018-08-16	14
58901	22	6666	2018-11-17 15:20:19	2018-11-17	14
58902	6	6667	2018-08-13 16:47:59	2018-08-13	14
58903	6	6667	2018-08-13 16:48:00	2018-08-13	14
58904	6	6667	2018-08-13 16:48:00	2018-08-13	14
58905	6	6667	2018-08-13 16:48:00	2018-08-13	14
58906	6	6667	2018-08-13 16:48:02	2018-08-13	14
58907	21	6667	2018-08-13 16:48:02	2018-08-13	14
58908	22	6667	2018-11-14 16:00:15	2018-11-14	15
58909	6	6668	2018-08-13 16:38:32	2018-08-13	14
58910	6	6668	2018-08-13 16:38:34	2018-08-13	14
58911	6	6668	2018-08-13 16:38:34	2018-08-13	14
58912	6	6668	2018-08-13 16:38:35	2018-08-13	14
58913	6	6668	2018-08-13 16:38:36	2018-08-13	14
58914	21	6668	2018-08-13 16:38:36	2018-08-13	14
58915	22	6668	2018-11-14 15:40:12	2018-11-14	14
58916	6	6669	2018-08-13 16:29:28	2018-08-13	14
58917	4	6669	2018-08-13 16:29:30	2018-08-13	14
58918	6	6669	2018-08-13 16:29:40	2018-08-13	14
58919	6	6669	2018-08-13 16:29:42	2018-08-13	14
58920	21	6669	2018-08-13 16:29:42	2018-08-13	14
58921	22	6669	2018-11-14 15:40:12	2018-11-14	14
58922	6	6670	2018-08-13 16:20:29	2018-08-13	14
58923	6	6670	2018-08-13 16:20:30	2018-08-13	14
58924	6	6670	2018-08-13 16:20:30	2018-08-13	14
58925	6	6670	2018-08-13 16:20:31	2018-08-13	14
58926	6	6670	2018-08-13 16:20:32	2018-08-13	14
58927	21	6670	2018-08-13 16:20:32	2018-08-13	14
58928	22	6670	2018-11-14 15:40:12	2018-11-14	14
58929	6	6671	2018-08-13 16:17:18	2018-08-13	14
58930	6	6671	2018-08-13 16:17:19	2018-08-13	14
58931	6	6671	2018-08-13 16:17:19	2018-08-13	14
58932	6	6671	2018-08-13 16:17:20	2018-08-13	14
58933	6	6671	2018-08-13 16:17:21	2018-08-13	14
58934	21	6671	2018-08-13 16:17:21	2018-08-13	14
58935	22	6671	2018-11-14 15:20:17	2018-11-14	14
58936	6	6672	2018-08-13 16:16:08	2018-08-13	14
58937	6	6672	2018-08-13 16:16:10	2018-08-13	14
58938	6	6672	2018-08-13 16:16:10	2018-08-13	14
58939	6	6672	2018-08-13 16:16:10	2018-08-13	14
58940	6	6672	2018-08-13 16:16:12	2018-08-13	14
58941	21	6672	2018-08-13 16:16:12	2018-08-13	14
58942	22	6672	2018-11-14 15:20:17	2018-11-14	14
58943	6	6673	2018-08-13 16:14:29	2018-08-13	14
58944	6	6673	2018-08-13 16:14:31	2018-08-13	14
58945	6	6673	2018-08-13 16:14:31	2018-08-13	14
58946	6	6673	2018-08-13 16:14:31	2018-08-13	14
58947	6	6673	2018-08-13 16:14:33	2018-08-13	14
58948	7	6673	2018-08-13 16:14:38	2018-08-13	14
58949	11	6673	2018-08-13 16:14:38	2018-08-13	14
58950	9	6673	2018-08-13 16:14:44	2018-08-13	14
58951	9	6673	2018-08-13 16:14:44	2018-08-13	14
58952	9	6673	2018-08-13 16:14:45	2018-08-13	14
58953	13	6673	2018-08-16 16:03:23	2018-08-16	14
58954	9	6673	2018-08-16 16:03:37	2018-08-16	14
58955	14	6673	2018-08-16 16:03:43	2018-08-16	14
58956	9	6673	2018-08-16 16:03:46	2018-08-16	14
58957	17	6673	2018-08-16 16:03:46	2018-08-16	14
58958	19	6673	2018-08-16 16:03:50	2018-08-16	14
58959	21	6673	2018-08-16 16:03:50	2018-08-16	14
58960	22	6673	2018-11-17 15:20:19	2018-11-17	14
58961	6	6674	2018-08-13 16:11:18	2018-08-13	14
58962	6	6674	2018-08-13 16:11:21	2018-08-13	14
58963	6	6674	2018-08-13 16:11:21	2018-08-13	14
58964	6	6674	2018-08-13 16:11:21	2018-08-13	14
58965	6	6674	2018-08-13 16:11:22	2018-08-13	14
58966	7	6674	2018-08-13 16:11:28	2018-08-13	14
58967	11	6674	2018-08-13 16:11:28	2018-08-13	14
58968	9	6674	2018-08-13 16:11:32	2018-08-13	14
58969	9	6674	2018-08-13 16:11:33	2018-08-13	14
58970	9	6674	2018-08-13 16:11:33	2018-08-13	14
58971	13	6674	2018-08-14 08:05:16	2018-08-14	6
58972	9	6674	2018-08-14 08:05:53	2018-08-14	6
58973	14	6674	2018-08-14 08:06:01	2018-08-14	6
58974	9	6674	2018-08-14 08:06:08	2018-08-14	6
58975	17	6674	2018-08-14 08:06:08	2018-08-14	6
58976	19	6674	2018-08-14 08:06:10	2018-08-14	6
58977	21	6674	2018-08-14 08:06:11	2018-08-14	6
58978	22	6674	2018-11-15 07:20:13	2018-11-15	6
58979	6	6675	2018-08-13 15:58:04	2018-08-13	13
58980	6	6675	2018-08-13 15:58:06	2018-08-13	13
58981	6	6675	2018-08-13 15:58:06	2018-08-13	13
58982	6	6675	2018-08-13 15:58:06	2018-08-13	13
58983	6	6675	2018-08-13 15:58:07	2018-08-13	13
58984	21	6675	2018-08-13 15:58:08	2018-08-13	13
58985	22	6675	2018-11-14 15:00:13	2018-11-14	14
58986	6	6676	2018-08-13 15:48:29	2018-08-13	13
58987	6	6676	2018-08-13 15:48:30	2018-08-13	13
58988	6	6676	2018-08-13 15:48:30	2018-08-13	13
58989	6	6676	2018-08-13 15:48:31	2018-08-13	13
58990	6	6676	2018-08-13 15:48:32	2018-08-13	13
58991	21	6676	2018-08-13 15:48:32	2018-08-13	13
58992	22	6676	2018-11-14 15:00:13	2018-11-14	14
58993	6	6677	2018-08-13 15:46:32	2018-08-13	13
58994	6	6677	2018-08-13 15:46:34	2018-08-13	13
58995	2	6677	2018-08-13 15:46:34	2018-08-13	13
58996	6	6677	2018-08-13 15:46:35	2018-08-13	13
58997	6	6677	2018-08-13 15:46:36	2018-08-13	13
58998	7	6677	2018-08-13 15:46:43	2018-08-13	13
58999	11	6677	2018-08-13 15:46:43	2018-08-13	13
59000	9	6677	2018-08-13 15:46:48	2018-08-13	13
59001	9	6677	2018-08-13 15:46:48	2018-08-13	13
59002	9	6677	2018-08-13 15:46:48	2018-08-13	13
59003	13	6677	2018-08-16 16:05:05	2018-08-16	14
59004	9	6677	2018-08-16 16:05:09	2018-08-16	14
59005	14	6677	2018-08-16 16:05:16	2018-08-16	14
59006	9	6677	2018-08-16 16:05:19	2018-08-16	14
59007	9	6677	2018-08-16 16:05:19	2018-08-16	14
59008	21	6677	2018-08-16 16:05:19	2018-08-16	14
59009	22	6677	2018-11-17 15:20:22	2018-11-17	14
59010	6	6678	2018-08-13 15:16:14	2018-08-13	13
59011	6	6678	2018-08-13 15:16:16	2018-08-13	13
59012	6	6678	2018-08-13 15:16:16	2018-08-13	13
59013	6	6678	2018-08-13 15:16:16	2018-08-13	13
59014	6	6678	2018-08-13 15:16:17	2018-08-13	13
59015	21	6678	2018-08-13 15:16:17	2018-08-13	13
59016	22	6678	2018-11-14 14:20:09	2018-11-14	13
59017	6	6679	2018-08-13 15:15:37	2018-08-13	13
59018	6	6679	2018-08-13 15:15:39	2018-08-13	13
59019	6	6679	2018-08-13 15:15:39	2018-08-13	13
59020	6	6679	2018-08-13 15:15:39	2018-08-13	13
59021	6	6679	2018-08-13 15:15:41	2018-08-13	13
59022	14	6679	2018-08-13 15:25:05	2018-08-13	13
59023	21	6679	2018-08-13 15:25:05	2018-08-13	13
59024	22	6679	2018-11-14 14:40:12	2018-11-14	13
59025	6	6680	2018-08-13 15:13:49	2018-08-13	13
59026	6	6680	2018-08-13 15:13:51	2018-08-13	13
59027	6	6680	2018-08-13 15:13:51	2018-08-13	13
59028	6	6680	2018-08-13 15:13:51	2018-08-13	13
59029	6	6680	2018-08-13 15:13:52	2018-08-13	13
59030	21	6680	2018-08-13 15:13:53	2018-08-13	13
59031	22	6680	2018-11-14 14:20:11	2018-11-14	13
59032	6	6681	2018-08-13 15:13:59	2018-08-13	13
59033	6	6681	2018-08-13 15:14:00	2018-08-13	13
59034	6	6681	2018-08-13 15:14:00	2018-08-13	13
59035	6	6681	2018-08-13 15:14:01	2018-08-13	13
59036	6	6681	2018-08-13 15:14:02	2018-08-13	13
59037	21	6681	2018-08-13 15:14:02	2018-08-13	13
59038	22	6681	2018-11-14 14:20:11	2018-11-14	13
59039	6	6682	2018-08-13 14:39:15	2018-08-13	12
59040	6	6682	2018-08-13 14:39:16	2018-08-13	12
59041	6	6682	2018-08-13 14:39:17	2018-08-13	12
59042	6	6682	2018-08-13 14:39:17	2018-08-13	12
59043	6	6682	2018-08-13 14:39:18	2018-08-13	12
59044	21	6682	2018-08-13 14:39:18	2018-08-13	12
59045	22	6682	2018-11-14 13:40:10	2018-11-14	12
59046	6	6683	2018-08-13 14:35:21	2018-08-13	12
59047	6	6683	2018-08-13 14:35:23	2018-08-13	12
59048	6	6683	2018-08-13 14:35:23	2018-08-13	12
59049	6	6683	2018-08-13 14:35:24	2018-08-13	12
59050	6	6683	2018-08-13 14:35:25	2018-08-13	12
59051	21	6683	2018-08-13 14:35:25	2018-08-13	12
59052	22	6683	2018-11-14 13:40:13	2018-11-14	12
59053	6	6684	2018-08-13 14:28:44	2018-08-13	12
59054	6	6684	2018-08-13 14:28:45	2018-08-13	12
59055	6	6684	2018-08-13 14:28:45	2018-08-13	12
59056	6	6684	2018-08-13 14:28:46	2018-08-13	12
59057	6	6684	2018-08-13 14:28:47	2018-08-13	12
59058	14	6684	2018-08-13 14:29:10	2018-08-13	12
59059	21	6684	2018-08-13 14:29:11	2018-08-13	12
59060	22	6684	2018-11-14 13:40:10	2018-11-14	12
59061	6	6685	2018-08-13 14:16:40	2018-08-13	12
59062	6	6685	2018-08-13 14:16:41	2018-08-13	12
59063	6	6685	2018-08-13 14:16:41	2018-08-13	12
59064	6	6685	2018-08-13 14:16:42	2018-08-13	12
59065	6	6685	2018-08-13 14:16:43	2018-08-13	12
59066	21	6685	2018-08-13 14:16:43	2018-08-13	12
59067	22	6685	2018-11-14 13:20:11	2018-11-14	12
59068	6	6686	2018-08-13 14:15:28	2018-08-13	12
59069	6	6686	2018-08-13 14:15:30	2018-08-13	12
59070	6	6686	2018-08-13 14:15:30	2018-08-13	12
59071	6	6686	2018-08-13 14:15:30	2018-08-13	12
59072	6	6686	2018-08-13 14:15:31	2018-08-13	12
59073	21	6686	2018-08-13 14:15:31	2018-08-13	12
59074	22	6686	2018-11-14 13:20:14	2018-11-14	12
59075	6	6687	2018-08-13 14:13:46	2018-08-13	12
59076	6	6687	2018-08-13 14:13:48	2018-08-13	12
59077	6	6687	2018-08-13 14:13:48	2018-08-13	12
59078	6	6687	2018-08-13 14:13:48	2018-08-13	12
59079	6	6687	2018-08-13 14:13:49	2018-08-13	12
59080	21	6687	2018-08-13 14:13:50	2018-08-13	12
59081	22	6687	2018-11-14 13:20:14	2018-11-14	12
59082	6	6688	2018-08-13 14:13:12	2018-08-13	12
59083	6	6688	2018-08-13 14:13:14	2018-08-13	12
59084	6	6688	2018-08-13 14:13:14	2018-08-13	12
59085	6	6688	2018-08-13 14:13:14	2018-08-13	12
59086	6	6688	2018-08-13 14:13:16	2018-08-13	12
59087	21	6688	2018-08-13 14:13:16	2018-08-13	12
59088	22	6688	2018-11-14 13:20:14	2018-11-14	12
59089	6	6689	2018-08-13 14:12:23	2018-08-13	12
59090	6	6689	2018-08-13 14:12:25	2018-08-13	12
59091	2	6689	2018-08-13 14:12:25	2018-08-13	12
59092	6	6689	2018-08-13 14:12:27	2018-08-13	12
59093	6	6689	2018-08-13 14:12:28	2018-08-13	12
59094	21	6689	2018-08-13 14:12:28	2018-08-13	12
59095	22	6689	2018-11-14 13:20:14	2018-11-14	12
59096	6	6690	2018-08-13 14:04:30	2018-08-13	12
59097	6	6690	2018-08-13 14:04:32	2018-08-13	12
59098	6	6690	2018-08-13 14:04:32	2018-08-13	12
59099	6	6690	2018-08-13 14:04:32	2018-08-13	12
59100	6	6690	2018-08-13 14:04:34	2018-08-13	12
59101	21	6690	2018-08-13 14:04:34	2018-08-13	12
59102	22	6690	2018-11-14 13:20:11	2018-11-14	12
59103	6	6691	2018-08-13 12:35:47	2018-08-13	10
59104	6	6691	2018-08-13 12:35:48	2018-08-13	10
59105	6	6691	2018-08-13 12:35:49	2018-08-13	10
59106	6	6691	2018-08-13 12:35:49	2018-08-13	10
59107	6	6691	2018-08-13 12:35:50	2018-08-13	10
59108	21	6691	2018-08-13 12:35:50	2018-08-13	10
59109	22	6691	2018-11-14 11:40:11	2018-11-14	10
59110	6	6692	2018-08-13 12:20:41	2018-08-13	10
59111	6	6692	2018-08-13 12:20:43	2018-08-13	10
59112	6	6692	2018-08-13 12:20:43	2018-08-13	10
59113	6	6692	2018-08-13 12:20:44	2018-08-13	10
59114	6	6692	2018-08-13 12:20:45	2018-08-13	10
59115	21	6692	2018-08-13 12:20:45	2018-08-13	10
59116	22	6692	2018-11-14 11:40:11	2018-11-14	10
59117	6	6693	2018-08-13 11:57:12	2018-08-13	9
59118	6	6693	2018-08-13 11:57:14	2018-08-13	9
59119	2	6693	2018-08-13 11:57:14	2018-08-13	9
59120	6	6693	2018-08-13 11:57:15	2018-08-13	9
59121	6	6693	2018-08-13 11:57:16	2018-08-13	9
59122	21	6693	2018-08-13 11:57:16	2018-08-13	9
59123	22	6693	2018-11-14 11:00:10	2018-11-14	10
59124	6	6694	2018-08-13 11:52:38	2018-08-13	9
59125	6	6694	2018-08-13 11:52:40	2018-08-13	9
59126	6	6694	2018-08-13 11:52:40	2018-08-13	9
59127	6	6694	2018-08-13 11:52:41	2018-08-13	9
59128	6	6694	2018-08-13 11:52:42	2018-08-13	9
59129	7	6694	2018-08-13 11:52:47	2018-08-13	9
59130	9	6694	2018-08-13 11:52:47	2018-08-13	9
59131	9	6694	2018-08-13 11:52:47	2018-08-13	9
59132	13	6694	2018-08-13 12:01:33	2018-08-13	10
59133	9	6694	2018-08-13 12:03:57	2018-08-13	10
59134	14	6694	2018-08-13 12:04:03	2018-08-13	10
59135	9	6694	2018-08-13 12:04:08	2018-08-13	10
59136	9	6694	2018-08-13 12:04:08	2018-08-13	10
59137	21	6694	2018-08-13 12:04:08	2018-08-13	10
59138	22	6694	2018-11-14 11:20:11	2018-11-14	10
59139	6	6695	2018-08-13 11:52:22	2018-08-13	9
59140	6	6695	2018-08-13 11:52:24	2018-08-13	9
59141	2	6695	2018-08-13 11:52:24	2018-08-13	9
59142	6	6695	2018-08-13 11:52:24	2018-08-13	9
59143	6	6695	2018-08-13 11:52:26	2018-08-13	9
59144	21	6695	2018-08-13 11:52:26	2018-08-13	9
59145	22	6695	2018-11-14 11:00:10	2018-11-14	10
59146	6	6696	2018-08-13 11:43:23	2018-08-13	9
59147	6	6696	2018-08-13 11:43:24	2018-08-13	9
59148	6	6696	2018-08-13 11:43:25	2018-08-13	9
59149	6	6696	2018-08-13 11:43:25	2018-08-13	9
59150	6	6696	2018-08-13 11:43:26	2018-08-13	9
59151	21	6696	2018-08-13 11:43:26	2018-08-13	9
59152	22	6696	2018-11-14 11:00:10	2018-11-14	10
59153	6	6697	2018-08-13 11:40:19	2018-08-13	9
59154	6	6697	2018-08-13 11:40:21	2018-08-13	9
59155	6	6697	2018-08-13 11:40:21	2018-08-13	9
59156	6	6697	2018-08-13 11:40:22	2018-08-13	9
59157	6	6697	2018-08-13 11:40:23	2018-08-13	9
59158	7	6697	2018-08-13 11:40:36	2018-08-13	9
59159	11	6697	2018-08-13 11:40:36	2018-08-13	9
59160	9	6697	2018-08-13 11:40:41	2018-08-13	9
59161	9	6697	2018-08-13 11:40:42	2018-08-13	9
59162	9	6697	2018-08-13 11:40:42	2018-08-13	9
59163	13	6697	2018-08-16 16:06:53	2018-08-16	14
59164	9	6697	2018-08-16 16:06:57	2018-08-16	14
59165	14	6697	2018-08-16 16:07:01	2018-08-16	14
59166	9	6697	2018-08-16 16:07:05	2018-08-16	14
59167	9	6697	2018-08-16 16:07:05	2018-08-16	14
59168	21	6697	2018-08-16 16:07:05	2018-08-16	14
59169	22	6697	2018-11-17 15:20:19	2018-11-17	14
59170	6	6698	2018-08-13 11:33:16	2018-08-13	9
59171	6	6698	2018-08-13 11:33:17	2018-08-13	9
59172	2	6698	2018-08-13 11:33:17	2018-08-13	9
59173	6	6698	2018-08-13 11:33:18	2018-08-13	9
59174	6	6698	2018-08-13 11:33:19	2018-08-13	9
59175	21	6698	2018-08-13 11:33:20	2018-08-13	9
59176	22	6698	2018-11-14 10:40:12	2018-11-14	9
59177	6	6699	2018-08-13 11:19:58	2018-08-13	9
59178	6	6699	2018-08-13 11:20:00	2018-08-13	9
59179	6	6699	2018-08-13 11:20:00	2018-08-13	9
59180	6	6699	2018-08-13 11:20:00	2018-08-13	9
59181	6	6699	2018-08-13 11:20:01	2018-08-13	9
59182	21	6699	2018-08-13 11:20:02	2018-08-13	9
59183	22	6699	2018-11-14 10:20:12	2018-11-14	9
59184	6	6700	2018-08-13 11:16:00	2018-08-13	9
59185	6	6700	2018-08-13 11:16:02	2018-08-13	9
59186	6	6700	2018-08-13 11:16:02	2018-08-13	9
59187	6	6700	2018-08-13 11:16:02	2018-08-13	9
59188	6	6700	2018-08-13 11:16:03	2018-08-13	9
59189	21	6700	2018-08-13 11:16:04	2018-08-13	9
59190	22	6700	2018-11-14 10:20:12	2018-11-14	9
59191	6	6701	2018-08-13 11:07:10	2018-08-13	9
59192	6	6701	2018-08-13 11:07:12	2018-08-13	9
59193	2	6701	2018-08-13 11:07:12	2018-08-13	9
59194	6	6701	2018-08-13 11:07:13	2018-08-13	9
59195	6	6701	2018-08-13 11:07:14	2018-08-13	9
59196	21	6701	2018-08-13 11:07:14	2018-08-13	9
59197	22	6701	2018-11-14 10:20:12	2018-11-14	9
59198	6	6702	2018-08-13 11:06:05	2018-08-13	9
59199	6	6702	2018-08-13 11:06:07	2018-08-13	9
59200	6	6702	2018-08-13 11:06:07	2018-08-13	9
59201	6	6702	2018-08-13 11:06:07	2018-08-13	9
59202	6	6702	2018-08-13 11:06:08	2018-08-13	9
59203	21	6702	2018-08-13 11:06:08	2018-08-13	9
59204	22	6702	2018-11-14 10:20:09	2018-11-14	9
59205	6	6703	2018-08-13 11:02:54	2018-08-13	9
59206	6	6703	2018-08-13 11:02:56	2018-08-13	9
59207	6	6703	2018-08-13 11:02:56	2018-08-13	9
59208	6	6703	2018-08-13 11:02:56	2018-08-13	9
59209	6	6703	2018-08-13 11:02:58	2018-08-13	9
59210	21	6703	2018-08-13 11:02:58	2018-08-13	9
59211	22	6703	2018-11-14 10:20:12	2018-11-14	9
59212	6	6704	2018-08-13 10:48:25	2018-08-13	8
59213	6	6704	2018-08-13 10:48:26	2018-08-13	8
59214	2	6704	2018-08-13 10:48:26	2018-08-13	8
59215	6	6704	2018-08-13 10:48:27	2018-08-13	8
59216	6	6704	2018-08-13 10:48:28	2018-08-13	8
59217	21	6704	2018-08-13 10:48:29	2018-08-13	8
59218	22	6704	2018-11-14 10:00:14	2018-11-14	9
59219	6	6705	2018-08-13 10:44:28	2018-08-13	8
59220	6	6705	2018-08-13 10:44:30	2018-08-13	8
59221	6	6705	2018-08-13 10:44:30	2018-08-13	8
59222	6	6705	2018-08-13 10:44:30	2018-08-13	8
59223	6	6705	2018-08-13 10:44:32	2018-08-13	8
59224	7	6705	2018-08-13 10:44:38	2018-08-13	8
59225	11	6705	2018-08-13 10:44:38	2018-08-13	8
59226	9	6705	2018-08-13 10:44:59	2018-08-13	8
59227	9	6705	2018-08-13 10:44:59	2018-08-13	8
59228	9	6705	2018-08-13 10:45:00	2018-08-13	8
59229	10	6705	2018-08-13 11:41:57	2018-08-13	9
59230	9	6705	2018-08-13 11:42:13	2018-08-13	9
59231	14	6705	2018-08-13 11:42:21	2018-08-13	9
59232	21	6705	2018-08-13 11:42:21	2018-08-13	9
59233	22	6705	2018-11-14 11:00:10	2018-11-14	10
59234	6	6706	2018-08-13 10:32:39	2018-08-13	8
59235	6	6706	2018-08-13 10:32:41	2018-08-13	8
59236	2	6706	2018-08-13 10:32:41	2018-08-13	8
59237	6	6706	2018-08-13 10:32:42	2018-08-13	8
59238	6	6706	2018-08-13 10:32:43	2018-08-13	8
59239	21	6706	2018-08-13 10:32:44	2018-08-13	8
59240	22	6706	2018-11-14 09:40:08	2018-11-14	8
59241	6	6707	2018-08-13 10:31:45	2018-08-13	8
59242	6	6707	2018-08-13 10:31:47	2018-08-13	8
59243	6	6707	2018-08-13 10:31:47	2018-08-13	8
59244	6	6707	2018-08-13 10:31:47	2018-08-13	8
59245	6	6707	2018-08-13 10:31:49	2018-08-13	8
59246	7	6707	2018-08-13 10:31:58	2018-08-13	8
59247	11	6707	2018-08-13 10:31:58	2018-08-13	8
59248	9	6707	2018-08-13 10:32:03	2018-08-13	8
59249	9	6707	2018-08-13 10:32:03	2018-08-13	8
59250	9	6707	2018-08-13 10:32:04	2018-08-13	8
59251	13	6707	2018-08-13 11:23:33	2018-08-13	9
59252	9	6707	2018-08-13 11:23:45	2018-08-13	9
59253	14	6707	2018-08-13 11:23:50	2018-08-13	9
59254	21	6707	2018-08-13 11:23:50	2018-08-13	9
59255	22	6707	2018-11-14 10:40:12	2018-11-14	9
59256	6	6708	2018-08-13 10:27:38	2018-08-13	8
59257	6	6708	2018-08-13 10:27:40	2018-08-13	8
59258	2	6708	2018-08-13 10:27:40	2018-08-13	8
59259	6	6708	2018-08-13 10:27:41	2018-08-13	8
59260	6	6708	2018-08-13 10:27:42	2018-08-13	8
59261	13	6708	2018-08-13 10:27:47	2018-08-13	8
59262	6	6708	2018-08-13 10:28:37	2018-08-13	8
59263	14	6708	2018-08-13 10:28:43	2018-08-13	8
59264	9	6708	2018-08-13 10:28:46	2018-08-13	8
59265	9	6708	2018-08-13 10:28:46	2018-08-13	8
59266	21	6708	2018-08-13 10:28:46	2018-08-13	8
59267	22	6708	2018-11-14 09:40:08	2018-11-14	8
59268	6	6709	2018-08-13 10:25:55	2018-08-13	8
59269	6	6709	2018-08-13 10:25:56	2018-08-13	8
59270	6	6709	2018-08-13 10:25:57	2018-08-13	8
59271	6	6709	2018-08-13 10:25:57	2018-08-13	8
59272	6	6709	2018-08-13 10:25:58	2018-08-13	8
59273	21	6709	2018-08-13 10:25:58	2018-08-13	8
59274	22	6709	2018-11-14 09:40:11	2018-11-14	8
59275	6	6710	2018-08-13 10:24:20	2018-08-13	8
59276	6	6710	2018-08-13 10:24:22	2018-08-13	8
59277	6	6710	2018-08-13 10:24:22	2018-08-13	8
59278	6	6710	2018-08-13 10:24:22	2018-08-13	8
59279	6	6710	2018-08-13 10:24:24	2018-08-13	8
59280	21	6710	2018-08-13 10:24:24	2018-08-13	8
59281	22	6710	2018-11-14 09:40:08	2018-11-14	8
59282	6	6711	2018-08-13 10:20:08	2018-08-13	8
59283	6	6711	2018-08-13 10:20:10	2018-08-13	8
59284	6	6711	2018-08-13 10:20:10	2018-08-13	8
59285	6	6711	2018-08-13 10:20:10	2018-08-13	8
59286	6	6711	2018-08-13 10:20:12	2018-08-13	8
59287	7	6711	2018-08-13 10:20:25	2018-08-13	8
59288	11	6711	2018-08-13 10:20:25	2018-08-13	8
59289	9	6711	2018-08-13 10:20:31	2018-08-13	8
59290	9	6711	2018-08-13 10:20:32	2018-08-13	8
59291	9	6711	2018-08-13 10:20:32	2018-08-13	8
59292	10	6711	2018-08-13 11:20:57	2018-08-13	9
59293	9	6711	2018-08-13 11:21:06	2018-08-13	9
59294	14	6711	2018-08-13 11:21:11	2018-08-13	9
59295	21	6711	2018-08-13 11:21:11	2018-08-13	9
59296	22	6711	2018-11-14 10:40:12	2018-11-14	9
59297	6	6712	2018-08-13 10:11:07	2018-08-13	8
59298	6	6712	2018-08-13 10:11:10	2018-08-13	8
59299	6	6712	2018-08-13 10:11:10	2018-08-13	8
59300	6	6712	2018-08-13 10:11:11	2018-08-13	8
59301	6	6712	2018-08-13 10:11:13	2018-08-13	8
59302	7	6712	2018-08-13 10:27:09	2018-08-13	8
59303	9	6712	2018-08-13 10:27:09	2018-08-13	8
59304	9	6712	2018-08-13 10:27:09	2018-08-13	8
59305	10	6712	2018-08-16 16:59:38	2018-08-16	14
59306	9	6712	2018-08-16 16:59:54	2018-08-16	14
59307	13	6712	2018-09-04 12:32:44	2018-09-04	10
59308	9	6712	2018-09-04 12:33:17	2018-09-04	10
59309	14	6712	2018-09-04 12:33:21	2018-09-04	10
59310	9	6712	2018-09-04 12:33:24	2018-09-04	10
59311	9	6712	2018-09-04 12:33:24	2018-09-04	10
59312	21	6712	2018-09-04 12:33:24	2018-09-04	10
59313	22	6712	2018-12-06 11:40:52	2018-12-06	10
59314	6	6713	2018-08-13 09:53:47	2018-08-13	7
59315	6	6713	2018-08-13 09:53:49	2018-08-13	7
59316	6	6713	2018-08-13 09:53:49	2018-08-13	7
59317	6	6713	2018-08-13 09:53:49	2018-08-13	7
59318	6	6713	2018-08-13 09:53:50	2018-08-13	7
59319	21	6713	2018-08-13 09:53:51	2018-08-13	7
59320	22	6713	2018-11-14 09:00:12	2018-11-14	8
59321	6	6714	2018-08-13 09:51:35	2018-08-13	7
59322	6	6714	2018-08-13 09:51:36	2018-08-13	7
59323	2	6714	2018-08-13 09:51:36	2018-08-13	7
59324	6	6714	2018-08-13 09:51:37	2018-08-13	7
59325	6	6714	2018-08-13 09:51:38	2018-08-13	7
59326	21	6714	2018-08-13 09:51:38	2018-08-13	7
59327	22	6714	2018-11-14 09:00:15	2018-11-14	8
59328	6	6715	2018-08-13 09:46:39	2018-08-13	7
59329	6	6715	2018-08-13 09:46:40	2018-08-13	7
59330	6	6715	2018-08-13 09:46:41	2018-08-13	7
59331	6	6715	2018-08-13 09:46:41	2018-08-13	7
59332	6	6715	2018-08-13 09:46:42	2018-08-13	7
59333	21	6715	2018-08-13 09:46:42	2018-08-13	7
59334	22	6715	2018-11-14 09:00:12	2018-11-14	8
59335	6	6716	2018-08-13 09:44:57	2018-08-13	7
59336	6	6716	2018-08-13 09:44:59	2018-08-13	7
59337	2	6716	2018-08-13 09:44:59	2018-08-13	7
59338	6	6716	2018-08-13 09:45:00	2018-08-13	7
59339	6	6716	2018-08-13 09:45:01	2018-08-13	7
59340	21	6716	2018-08-13 09:45:01	2018-08-13	7
59341	22	6716	2018-11-14 09:00:12	2018-11-14	8
59342	6	6717	2018-08-13 09:41:54	2018-08-13	7
59343	6	6717	2018-08-13 09:41:55	2018-08-13	7
59344	6	6717	2018-08-13 09:41:55	2018-08-13	7
59345	6	6717	2018-08-13 09:41:56	2018-08-13	7
59346	6	6717	2018-08-13 09:41:57	2018-08-13	7
59347	7	6717	2018-08-13 09:43:06	2018-08-13	7
59348	11	6717	2018-08-13 09:43:06	2018-08-13	7
59349	9	6717	2018-08-13 09:43:13	2018-08-13	7
59350	9	6717	2018-08-13 09:43:13	2018-08-13	7
59351	9	6717	2018-08-13 09:43:13	2018-08-13	7
59352	10	6717	2018-08-13 11:28:09	2018-08-13	9
59353	9	6717	2018-08-13 11:28:23	2018-08-13	9
59354	14	6717	2018-08-13 11:28:30	2018-08-13	9
59355	9	6717	2018-08-13 11:28:55	2018-08-13	9
59356	17	6717	2018-08-13 11:28:55	2018-08-13	9
59357	19	6717	2018-08-13 11:28:59	2018-08-13	9
59358	21	6717	2018-08-13 11:28:59	2018-08-13	9
59359	22	6717	2018-11-14 10:40:12	2018-11-14	9
59360	6	6718	2018-08-13 09:36:41	2018-08-13	7
59361	6	6718	2018-08-13 09:36:43	2018-08-13	7
59362	6	6718	2018-08-13 09:36:43	2018-08-13	7
59363	6	6718	2018-08-13 09:36:43	2018-08-13	7
59364	6	6718	2018-08-13 09:36:44	2018-08-13	7
59365	21	6718	2018-08-13 09:36:45	2018-08-13	7
59366	22	6718	2018-11-14 08:40:11	2018-11-14	7
59367	6	6719	2018-08-13 09:32:27	2018-08-13	7
59368	6	6719	2018-08-13 09:32:29	2018-08-13	7
59369	6	6719	2018-08-13 09:32:29	2018-08-13	7
59370	6	6719	2018-08-13 09:32:29	2018-08-13	7
59371	6	6719	2018-08-13 09:32:30	2018-08-13	7
59372	7	6719	2018-08-13 09:32:42	2018-08-13	7
59373	11	6719	2018-08-13 09:32:42	2018-08-13	7
59374	9	6719	2018-08-13 09:32:46	2018-08-13	7
59375	9	6719	2018-08-13 09:32:46	2018-08-13	7
59376	9	6719	2018-08-13 09:32:46	2018-08-13	7
59377	10	6719	2018-08-13 11:26:02	2018-08-13	9
59378	9	6719	2018-08-13 11:26:11	2018-08-13	9
59379	14	6719	2018-08-13 11:26:18	2018-08-13	9
59380	21	6719	2018-08-13 11:26:18	2018-08-13	9
59381	22	6719	2018-11-14 10:40:12	2018-11-14	9
59382	6	6720	2018-08-13 09:28:30	2018-08-13	7
59383	6	6720	2018-08-13 09:28:32	2018-08-13	7
59384	2	6720	2018-08-13 09:28:32	2018-08-13	7
59385	6	6720	2018-08-13 09:28:33	2018-08-13	7
59386	6	6720	2018-08-13 09:28:34	2018-08-13	7
59387	7	6720	2018-08-13 09:28:40	2018-08-13	7
59388	11	6720	2018-08-13 09:28:40	2018-08-13	7
59389	9	6720	2018-08-13 09:28:53	2018-08-13	7
59390	9	6720	2018-08-13 09:28:54	2018-08-13	7
59391	9	6720	2018-08-13 09:28:54	2018-08-13	7
59392	13	6720	2018-08-16 16:08:41	2018-08-16	14
59393	9	6720	2018-08-16 16:08:51	2018-08-16	14
59394	14	6720	2018-08-16 16:08:55	2018-08-16	14
59395	9	6720	2018-08-16 16:08:58	2018-08-16	14
59396	19	6720	2018-08-16 16:08:58	2018-08-16	14
59397	19	6720	2018-08-16 16:09:02	2018-08-16	14
59398	21	6720	2018-08-16 16:09:02	2018-08-16	14
59399	22	6720	2018-11-17 15:20:22	2018-11-17	14
59400	6	6721	2018-08-13 09:26:18	2018-08-13	7
59401	6	6721	2018-08-13 09:26:20	2018-08-13	7
59402	6	6721	2018-08-13 09:26:20	2018-08-13	7
59403	6	6721	2018-08-13 09:26:20	2018-08-13	7
59404	6	6721	2018-08-13 09:26:21	2018-08-13	7
59405	21	6721	2018-08-13 09:26:22	2018-08-13	7
59406	22	6721	2018-11-14 08:40:13	2018-11-14	7
59407	6	6722	2018-08-13 09:22:14	2018-08-13	7
59408	6	6722	2018-08-13 09:22:15	2018-08-13	7
59409	6	6722	2018-08-13 09:22:16	2018-08-13	7
59410	6	6722	2018-08-13 09:22:16	2018-08-13	7
59411	6	6722	2018-08-13 09:22:17	2018-08-13	7
59412	21	6722	2018-08-13 09:22:17	2018-08-13	7
59413	22	6722	2018-11-14 08:40:11	2018-11-14	7
59414	6	6723	2018-08-13 09:03:18	2018-08-13	7
59415	6	6723	2018-08-13 09:03:20	2018-08-13	7
59416	6	6723	2018-08-13 09:03:20	2018-08-13	7
59417	6	6723	2018-08-13 09:03:20	2018-08-13	7
59418	6	6723	2018-08-13 09:03:22	2018-08-13	7
59419	21	6723	2018-08-13 09:03:22	2018-08-13	7
59420	22	6723	2018-11-14 08:20:15	2018-11-14	7
59421	6	6724	2018-08-13 09:07:09	2018-08-13	7
59422	6	6724	2018-08-13 09:07:11	2018-08-13	7
59423	6	6724	2018-08-13 09:07:11	2018-08-13	7
59424	6	6724	2018-08-13 09:07:11	2018-08-13	7
59425	6	6724	2018-08-13 09:07:12	2018-08-13	7
59426	7	6724	2018-08-13 09:07:20	2018-08-13	7
59427	11	6724	2018-08-13 09:07:20	2018-08-13	7
59428	9	6724	2018-08-13 09:07:28	2018-08-13	7
59429	9	6724	2018-08-13 09:07:29	2018-08-13	7
59430	9	6724	2018-08-13 09:07:29	2018-08-13	7
59431	14	6724	2018-08-17 08:11:28	2018-08-17	6
59432	9	6724	2018-08-17 08:11:32	2018-08-17	6
59433	17	6724	2018-08-17 08:11:32	2018-08-17	6
59434	19	6724	2018-08-17 08:11:50	2018-08-17	6
59435	21	6724	2018-08-17 08:11:50	2018-08-17	6
59436	22	6724	2018-11-18 07:20:13	2018-11-18	6
59437	6	6725	2018-08-13 08:59:00	2018-08-13	6
59438	6	6725	2018-08-13 08:59:01	2018-08-13	6
59439	6	6725	2018-08-13 08:59:01	2018-08-13	6
59440	6	6725	2018-08-13 08:59:02	2018-08-13	6
59441	6	6725	2018-08-13 08:59:03	2018-08-13	6
59442	7	6725	2018-08-13 08:59:10	2018-08-13	6
59443	11	6725	2018-08-13 08:59:10	2018-08-13	6
59444	9	6725	2018-08-13 08:59:15	2018-08-13	6
59445	9	6725	2018-08-13 08:59:15	2018-08-13	6
59446	9	6725	2018-08-13 08:59:15	2018-08-13	6
59447	13	6725	2018-08-13 11:19:12	2018-08-13	9
59448	9	6725	2018-08-13 11:20:19	2018-08-13	9
59449	14	6725	2018-08-13 11:20:30	2018-08-13	9
59450	9	6725	2018-08-13 11:20:36	2018-08-13	9
59451	9	6725	2018-08-13 11:20:36	2018-08-13	9
59452	21	6725	2018-08-13 11:20:36	2018-08-13	9
59453	22	6725	2018-11-14 10:40:12	2018-11-14	9
59454	6	6726	2018-08-13 08:56:54	2018-08-13	6
59455	6	6726	2018-08-13 08:56:56	2018-08-13	6
59456	6	6726	2018-08-13 08:56:56	2018-08-13	6
59457	6	6726	2018-08-13 08:56:56	2018-08-13	6
59458	6	6726	2018-08-13 08:56:58	2018-08-13	6
59459	21	6726	2018-08-13 08:56:58	2018-08-13	6
59460	22	6726	2018-11-14 08:00:12	2018-11-14	7
59461	6	6727	2018-08-13 08:47:33	2018-08-13	6
59462	6	6727	2018-08-13 08:47:34	2018-08-13	6
59463	6	6727	2018-08-13 08:47:35	2018-08-13	6
59464	6	6727	2018-08-13 08:47:35	2018-08-13	6
59465	6	6727	2018-08-13 08:47:36	2018-08-13	6
59466	21	6727	2018-08-13 08:47:36	2018-08-13	6
59467	22	6727	2018-11-14 08:00:14	2018-11-14	7
59468	6	6728	2018-08-13 08:45:30	2018-08-13	6
59469	6	6728	2018-08-13 08:45:32	2018-08-13	6
59470	2	6728	2018-08-13 08:45:32	2018-08-13	6
59471	6	6728	2018-08-13 08:45:33	2018-08-13	6
59472	6	6728	2018-08-13 08:45:34	2018-08-13	6
59473	21	6728	2018-08-13 08:45:34	2018-08-13	6
59474	22	6728	2018-11-14 08:00:14	2018-11-14	7
59475	6	6729	2018-08-13 07:46:27	2018-08-13	5
59476	6	6729	2018-08-13 07:46:29	2018-08-13	5
59477	6	6729	2018-08-13 07:46:29	2018-08-13	5
59478	6	6729	2018-08-13 07:46:30	2018-08-13	5
59479	6	6729	2018-08-13 07:46:31	2018-08-13	5
59480	7	6729	2018-08-13 07:46:37	2018-08-13	5
59481	11	6729	2018-08-13 07:46:37	2018-08-13	5
59482	9	6729	2018-08-13 07:46:42	2018-08-13	5
59483	9	6729	2018-08-13 07:46:42	2018-08-13	5
59484	9	6729	2018-08-13 07:46:42	2018-08-13	5
59485	13	6729	2018-08-16 16:10:15	2018-08-16	14
59486	9	6729	2018-08-16 16:10:38	2018-08-16	14
59487	14	6729	2018-08-16 16:10:45	2018-08-16	14
59488	9	6729	2018-08-16 16:10:48	2018-08-16	14
59489	17	6729	2018-08-16 16:10:48	2018-08-16	14
59490	19	6729	2018-08-16 16:10:52	2018-08-16	14
59491	21	6729	2018-08-16 16:10:52	2018-08-16	14
59492	22	6729	2018-11-17 15:20:22	2018-11-17	14
59493	6	6730	2018-08-10 16:34:58	2018-08-10	14
59494	6	6730	2018-08-10 16:34:59	2018-08-10	14
59495	2	6730	2018-08-10 16:34:59	2018-08-10	14
59496	6	6730	2018-08-10 16:35:00	2018-08-10	14
59497	6	6730	2018-08-10 16:35:02	2018-08-10	14
59498	21	6730	2018-08-10 16:35:02	2018-08-10	14
59499	22	6730	2018-11-11 15:41:30	2018-11-11	14
59500	6	6731	2018-08-10 16:20:11	2018-08-10	14
59501	6	6731	2018-08-10 16:20:13	2018-08-10	14
59502	6	6731	2018-08-10 16:20:13	2018-08-10	14
59503	6	6731	2018-08-10 16:20:14	2018-08-10	14
59504	6	6731	2018-08-10 16:20:15	2018-08-10	14
59505	7	6731	2018-08-10 16:20:20	2018-08-10	14
59506	11	6731	2018-08-10 16:20:20	2018-08-10	14
59507	9	6731	2018-08-10 16:20:26	2018-08-10	14
59508	9	6731	2018-08-10 16:20:26	2018-08-10	14
59509	9	6731	2018-08-10 16:20:27	2018-08-10	14
59510	13	6731	2018-08-16 16:13:05	2018-08-16	14
59511	9	6731	2018-08-16 16:13:15	2018-08-16	14
59512	14	6731	2018-08-16 16:13:19	2018-08-16	14
59513	9	6731	2018-08-16 16:13:23	2018-08-16	14
59514	19	6731	2018-08-16 16:13:23	2018-08-16	14
59515	19	6731	2018-08-16 16:13:27	2018-08-16	14
59516	21	6731	2018-08-16 16:13:27	2018-08-16	14
59517	22	6731	2018-11-17 15:20:22	2018-11-17	14
59518	6	6732	2018-08-10 16:11:33	2018-08-10	14
59519	6	6732	2018-08-10 16:11:34	2018-08-10	14
59520	6	6732	2018-08-10 16:11:34	2018-08-10	14
59521	6	6732	2018-08-10 16:11:34	2018-08-10	14
59522	6	6732	2018-08-10 16:11:36	2018-08-10	14
59523	21	6732	2018-08-10 16:11:36	2018-08-10	14
59524	22	6732	2018-11-11 15:20:12	2018-11-11	14
59525	6	6733	2018-08-10 15:47:35	2018-08-10	13
59526	6	6733	2018-08-10 15:47:36	2018-08-10	13
59527	6	6733	2018-08-10 15:47:37	2018-08-10	13
59528	6	6733	2018-08-10 15:47:37	2018-08-10	13
59529	6	6733	2018-08-10 15:47:38	2018-08-10	13
59530	21	6733	2018-08-10 15:47:38	2018-08-10	13
59531	22	6733	2018-11-11 15:00:11	2018-11-11	14
59532	6	6734	2018-08-10 15:40:38	2018-08-10	13
59533	6	6734	2018-08-10 15:40:39	2018-08-10	13
59534	6	6734	2018-08-10 15:40:40	2018-08-10	13
59535	6	6734	2018-08-10 15:40:40	2018-08-10	13
59536	6	6734	2018-08-10 15:40:41	2018-08-10	13
59537	14	6734	2018-08-10 15:41:14	2018-08-10	13
59538	21	6734	2018-08-10 15:41:14	2018-08-10	13
59539	22	6734	2018-11-11 14:41:26	2018-11-11	13
59540	6	6735	2018-08-10 15:27:28	2018-08-10	13
59541	6	6735	2018-08-10 15:27:30	2018-08-10	13
59542	2	6735	2018-08-10 15:27:30	2018-08-10	13
59543	6	6735	2018-08-10 15:27:31	2018-08-10	13
59544	6	6735	2018-08-10 15:27:33	2018-08-10	13
59545	21	6735	2018-08-10 15:27:33	2018-08-10	13
59546	22	6735	2018-11-11 14:40:37	2018-11-11	13
59547	6	6736	2018-08-10 15:26:50	2018-08-10	13
59548	6	6736	2018-08-10 15:26:52	2018-08-10	13
59549	6	6736	2018-08-10 15:26:52	2018-08-10	13
59550	6	6736	2018-08-10 15:26:52	2018-08-10	13
59551	6	6736	2018-08-10 15:26:54	2018-08-10	13
59552	21	6736	2018-08-10 15:26:54	2018-08-10	13
59553	22	6736	2018-11-11 14:40:37	2018-11-11	13
59554	6	6737	2018-08-10 14:57:34	2018-08-10	12
59555	6	6737	2018-08-10 14:57:35	2018-08-10	12
59556	6	6737	2018-08-10 14:57:36	2018-08-10	12
59557	6	6737	2018-08-10 14:57:36	2018-08-10	12
59558	6	6737	2018-08-10 14:57:37	2018-08-10	12
59559	7	6737	2018-08-10 14:57:46	2018-08-10	12
59560	11	6737	2018-08-10 14:57:46	2018-08-10	12
59561	9	6737	2018-08-10 14:57:57	2018-08-10	12
59562	9	6737	2018-08-10 14:57:57	2018-08-10	12
59563	9	6737	2018-08-10 14:57:57	2018-08-10	12
59564	10	6737	2018-08-13 11:15:18	2018-08-13	9
59565	9	6737	2018-08-13 11:15:57	2018-08-13	9
59566	14	6737	2018-08-13 11:16:50	2018-08-13	9
59567	9	6737	2018-08-13 11:16:55	2018-08-13	9
59568	17	6737	2018-08-13 11:16:55	2018-08-13	9
59569	19	6737	2018-08-13 11:17:05	2018-08-13	9
59570	21	6737	2018-08-13 11:17:05	2018-08-13	9
59571	22	6737	2018-11-14 10:20:12	2018-11-14	9
59572	6	6738	2018-08-10 14:48:55	2018-08-10	12
59573	6	6738	2018-08-10 14:48:57	2018-08-10	12
59574	6	6738	2018-08-10 14:48:57	2018-08-10	12
59575	6	6738	2018-08-10 14:48:57	2018-08-10	12
59576	6	6738	2018-08-10 14:48:59	2018-08-10	12
59577	21	6738	2018-08-10 14:48:59	2018-08-10	12
59578	22	6738	2018-11-11 14:00:10	2018-11-11	13
59579	6	6739	2018-08-10 14:41:04	2018-08-10	12
59580	6	6739	2018-08-10 14:41:06	2018-08-10	12
59581	6	6739	2018-08-10 14:41:06	2018-08-10	12
59582	6	6739	2018-08-10 14:41:06	2018-08-10	12
59583	6	6739	2018-08-10 14:41:07	2018-08-10	12
59584	21	6739	2018-08-10 14:41:08	2018-08-10	12
59585	22	6739	2018-11-11 13:41:11	2018-11-11	12
59586	6	6740	2018-08-10 14:38:44	2018-08-10	12
59587	6	6740	2018-08-10 14:38:46	2018-08-10	12
59588	2	6740	2018-08-10 14:38:46	2018-08-10	12
59589	6	6740	2018-08-10 14:38:47	2018-08-10	12
59590	6	6740	2018-08-10 14:38:48	2018-08-10	12
59591	21	6740	2018-08-10 14:38:48	2018-08-10	12
59592	22	6740	2018-11-11 13:41:11	2018-11-11	12
59593	6	6741	2018-08-10 14:38:50	2018-08-10	12
59594	6	6741	2018-08-10 14:38:53	2018-08-10	12
59595	6	6741	2018-08-10 14:38:53	2018-08-10	12
59596	6	6741	2018-08-10 14:38:53	2018-08-10	12
59597	6	6741	2018-08-10 14:38:55	2018-08-10	12
59598	21	6741	2018-08-10 14:38:55	2018-08-10	12
59599	22	6741	2018-11-11 13:41:11	2018-11-11	12
59600	6	6742	2018-08-10 14:37:47	2018-08-10	12
59601	6	6742	2018-08-10 14:37:49	2018-08-10	12
59602	6	6742	2018-08-10 14:37:49	2018-08-10	12
59603	6	6742	2018-08-10 14:37:49	2018-08-10	12
59604	6	6742	2018-08-10 14:37:50	2018-08-10	12
59605	21	6742	2018-08-10 14:37:51	2018-08-10	12
59606	22	6742	2018-11-11 13:41:11	2018-11-11	12
59607	6	6743	2018-08-10 14:37:08	2018-08-10	12
59608	6	6743	2018-08-10 14:37:09	2018-08-10	12
59609	2	6743	2018-08-10 14:37:09	2018-08-10	12
59610	6	6743	2018-08-10 14:37:10	2018-08-10	12
59611	6	6743	2018-08-10 14:37:11	2018-08-10	12
59612	21	6743	2018-08-10 14:37:12	2018-08-10	12
59613	22	6743	2018-11-11 13:41:11	2018-11-11	12
59614	6	6744	2018-08-10 14:31:06	2018-08-10	12
59615	6	6744	2018-08-10 14:31:08	2018-08-10	12
59616	6	6744	2018-08-10 14:31:08	2018-08-10	12
59617	6	6744	2018-08-10 14:31:09	2018-08-10	12
59618	6	6744	2018-08-10 14:31:10	2018-08-10	12
59619	7	6744	2018-08-10 14:31:16	2018-08-10	12
59620	11	6744	2018-08-10 14:31:16	2018-08-10	12
59621	9	6744	2018-08-10 14:31:21	2018-08-10	12
59622	9	6744	2018-08-10 14:31:22	2018-08-10	12
59623	9	6744	2018-08-10 14:31:22	2018-08-10	12
59624	14	6744	2018-08-17 08:15:38	2018-08-17	6
59625	9	6744	2018-08-17 08:15:42	2018-08-17	6
59626	9	6744	2018-08-17 08:15:42	2018-08-17	6
59627	21	6744	2018-08-17 08:15:42	2018-08-17	6
59628	22	6744	2018-11-18 07:20:13	2018-11-18	6
59629	6	6745	2018-08-10 11:56:04	2018-08-10	9
59630	6	6745	2018-08-10 11:56:06	2018-08-10	9
59631	6	6745	2018-08-10 11:56:06	2018-08-10	9
59632	6	6745	2018-08-10 11:56:06	2018-08-10	9
59633	6	6745	2018-08-10 11:56:08	2018-08-10	9
59634	21	6745	2018-08-10 11:56:08	2018-08-10	9
59635	22	6745	2018-11-11 11:00:19	2018-11-11	10
59636	6	6746	2018-08-10 11:42:47	2018-08-10	9
59637	6	6746	2018-08-10 11:42:48	2018-08-10	9
59638	6	6746	2018-08-10 11:42:48	2018-08-10	9
59639	6	6746	2018-08-10 11:42:48	2018-08-10	9
59640	6	6746	2018-08-10 11:42:50	2018-08-10	9
59641	21	6746	2018-08-10 11:42:50	2018-08-10	9
59642	22	6746	2018-11-11 11:00:21	2018-11-11	10
59643	6	6747	2018-08-10 11:25:10	2018-08-10	9
59644	6	6747	2018-08-10 11:25:12	2018-08-10	9
59645	6	6747	2018-08-10 11:25:12	2018-08-10	9
59646	6	6747	2018-08-10 11:25:12	2018-08-10	9
59647	6	6747	2018-08-10 11:25:13	2018-08-10	9
59648	21	6747	2018-08-10 11:25:14	2018-08-10	9
59649	22	6747	2018-11-11 10:40:13	2018-11-11	9
59650	6	6748	2018-08-10 11:21:23	2018-08-10	9
59651	6	6748	2018-08-10 11:21:24	2018-08-10	9
59652	2	6748	2018-08-10 11:21:24	2018-08-10	9
59653	6	6748	2018-08-10 11:21:25	2018-08-10	9
59654	6	6748	2018-08-10 11:21:27	2018-08-10	9
59655	21	6748	2018-08-10 11:21:27	2018-08-10	9
59656	22	6748	2018-11-11 10:21:27	2018-11-11	9
59657	6	6749	2018-08-10 11:00:51	2018-08-10	9
59658	6	6749	2018-08-10 11:00:53	2018-08-10	9
59659	6	6749	2018-08-10 11:00:53	2018-08-10	9
59660	6	6749	2018-08-10 11:00:53	2018-08-10	9
59661	6	6749	2018-08-10 11:00:54	2018-08-10	9
59662	21	6749	2018-08-10 11:00:55	2018-08-10	9
59663	22	6749	2018-11-11 10:00:59	2018-11-11	9
59664	6	6750	2018-08-10 10:56:54	2018-08-10	8
59665	6	6750	2018-08-10 10:56:56	2018-08-10	8
59666	6	6750	2018-08-10 10:56:56	2018-08-10	8
59667	6	6750	2018-08-10 10:56:56	2018-08-10	8
59668	6	6750	2018-08-10 10:56:57	2018-08-10	8
59669	21	6750	2018-08-10 10:56:58	2018-08-10	8
59670	22	6750	2018-11-11 10:00:57	2018-11-11	9
59671	6	6751	2018-08-10 10:50:47	2018-08-10	8
59672	6	6751	2018-08-10 10:50:49	2018-08-10	8
59673	2	6751	2018-08-10 10:50:49	2018-08-10	8
59674	6	6751	2018-08-10 10:50:50	2018-08-10	8
59675	6	6751	2018-08-10 10:50:51	2018-08-10	8
59676	7	6751	2018-08-10 10:51:07	2018-08-10	8
59677	11	6751	2018-08-10 10:51:07	2018-08-10	8
59678	9	6751	2018-08-10 10:51:17	2018-08-10	8
59679	9	6751	2018-08-10 10:51:18	2018-08-10	8
59680	9	6751	2018-08-10 10:51:18	2018-08-10	8
59681	13	6751	2018-08-13 08:24:37	2018-08-13	6
59682	9	6751	2018-08-13 08:25:48	2018-08-13	6
59683	14	6751	2018-08-13 08:26:08	2018-08-13	6
59684	21	6751	2018-08-13 08:26:08	2018-08-13	6
59685	22	6751	2018-11-14 07:40:14	2018-11-14	6
59686	6	6752	2018-08-10 10:13:48	2018-08-10	8
59687	6	6752	2018-08-10 10:13:50	2018-08-10	8
59688	2	6752	2018-08-10 10:13:50	2018-08-10	8
59689	6	6752	2018-08-10 10:13:51	2018-08-10	8
59690	6	6752	2018-08-10 10:13:52	2018-08-10	8
59691	21	6752	2018-08-10 10:13:52	2018-08-10	8
59692	22	6752	2018-11-11 09:20:14	2018-11-11	8
59693	6	6753	2018-08-10 10:13:38	2018-08-10	8
59694	6	6753	2018-08-10 10:13:40	2018-08-10	8
59695	2	6753	2018-08-10 10:13:40	2018-08-10	8
59696	6	6753	2018-08-10 10:13:40	2018-08-10	8
59697	6	6753	2018-08-10 10:13:41	2018-08-10	8
59698	21	6753	2018-08-10 10:13:42	2018-08-10	8
59699	22	6753	2018-11-11 09:20:14	2018-11-11	8
59700	6	6754	2018-08-10 10:07:53	2018-08-10	8
59701	6	6754	2018-08-10 10:07:55	2018-08-10	8
59702	6	6754	2018-08-10 10:07:55	2018-08-10	8
59703	6	6754	2018-08-10 10:07:55	2018-08-10	8
59704	6	6754	2018-08-10 10:07:57	2018-08-10	8
59705	21	6754	2018-08-10 10:07:57	2018-08-10	8
59706	22	6754	2018-11-11 09:20:14	2018-11-11	8
59707	6	6755	2018-08-10 09:51:46	2018-08-10	7
59708	6	6755	2018-08-10 09:51:48	2018-08-10	7
59709	6	6755	2018-08-10 09:51:48	2018-08-10	7
59710	6	6755	2018-08-10 09:51:48	2018-08-10	7
59711	6	6755	2018-08-10 09:51:49	2018-08-10	7
59712	7	6755	2018-08-10 09:52:00	2018-08-10	7
59713	11	6755	2018-08-10 09:52:00	2018-08-10	7
59714	9	6755	2018-08-10 09:52:06	2018-08-10	7
59715	9	6755	2018-08-10 09:52:07	2018-08-10	7
59716	9	6755	2018-08-10 09:52:07	2018-08-10	7
59717	14	6755	2018-08-10 10:33:38	2018-08-10	8
59718	21	6755	2018-08-10 10:33:38	2018-08-10	8
59719	22	6755	2018-11-11 09:40:13	2018-11-11	8
59720	6	6756	2018-08-10 09:21:20	2018-08-10	7
59721	6	6756	2018-08-10 09:21:22	2018-08-10	7
59722	6	6756	2018-08-10 09:21:22	2018-08-10	7
59723	6	6756	2018-08-10 09:21:22	2018-08-10	7
59724	6	6756	2018-08-10 09:21:23	2018-08-10	7
59725	21	6756	2018-08-10 09:21:24	2018-08-10	7
59726	22	6756	2018-11-11 08:40:13	2018-11-11	7
59727	6	6757	2018-08-10 09:18:21	2018-08-10	7
59728	6	6757	2018-08-10 09:18:23	2018-08-10	7
59729	6	6757	2018-08-10 09:18:23	2018-08-10	7
59730	6	6757	2018-08-10 09:18:23	2018-08-10	7
59731	6	6757	2018-08-10 09:18:24	2018-08-10	7
59732	21	6757	2018-08-10 09:18:24	2018-08-10	7
59733	22	6757	2018-11-11 08:20:09	2018-11-11	7
59734	6	6758	2018-08-10 08:34:14	2018-08-10	6
59735	6	6758	2018-08-10 08:34:16	2018-08-10	6
59736	2	6758	2018-08-10 08:34:16	2018-08-10	6
59737	6	6758	2018-08-10 08:34:17	2018-08-10	6
59738	6	6758	2018-08-10 08:34:18	2018-08-10	6
59739	7	6758	2018-08-10 08:34:55	2018-08-10	6
59740	9	6758	2018-08-10 08:34:55	2018-08-10	6
59741	9	6758	2018-08-10 08:34:55	2018-08-10	6
59742	13	6758	2018-08-20 10:00:36	2018-08-20	8
59743	9	6758	2018-08-20 10:00:42	2018-08-20	8
59744	10	6758	2018-08-20 10:00:50	2018-08-20	8
59745	9	6758	2018-08-20 10:01:13	2018-08-20	8
59746	14	6758	2018-08-20 10:01:18	2018-08-20	8
59747	9	6758	2018-08-20 10:01:22	2018-08-20	8
59748	9	6758	2018-08-20 10:01:22	2018-08-20	8
59749	21	6758	2018-08-20 10:01:22	2018-08-20	8
59750	22	6758	2018-11-21 09:20:58	2018-11-21	8
59751	6	6759	2018-08-10 08:31:03	2018-08-10	6
59752	6	6759	2018-08-10 08:31:05	2018-08-10	6
59753	6	6759	2018-08-10 08:31:05	2018-08-10	6
59754	6	6759	2018-08-10 08:31:05	2018-08-10	6
59755	6	6759	2018-08-10 08:31:06	2018-08-10	6
59756	7	6759	2018-08-10 08:31:18	2018-08-10	6
59757	9	6759	2018-08-10 08:31:18	2018-08-10	6
59758	9	6759	2018-08-10 08:31:19	2018-08-10	6
59759	13	6759	2018-08-20 10:05:49	2018-08-20	8
59760	9	6759	2018-08-20 10:05:54	2018-08-20	8
59761	10	6759	2018-08-20 10:05:57	2018-08-20	8
59762	9	6759	2018-08-20 10:06:10	2018-08-20	8
59763	14	6759	2018-08-20 10:06:14	2018-08-20	8
59764	9	6759	2018-08-20 10:06:17	2018-08-20	8
59765	9	6759	2018-08-20 10:06:17	2018-08-20	8
59766	21	6759	2018-08-20 10:06:17	2018-08-20	8
59767	22	6759	2018-11-21 09:20:58	2018-11-21	8
59768	6	6760	2018-08-10 07:42:38	2018-08-10	5
59769	6	6760	2018-08-10 07:42:40	2018-08-10	5
59770	6	6760	2018-08-10 07:42:40	2018-08-10	5
59771	6	6760	2018-08-10 07:42:40	2018-08-10	5
59772	9	6760	2018-08-10 07:42:41	2018-08-10	5
59773	9	6760	2018-08-10 07:42:42	2018-08-10	5
59774	13	6760	2018-08-10 07:48:55	2018-08-10	5
59775	9	6760	2018-08-10 07:50:10	2018-08-10	5
59776	14	6760	2018-08-10 07:50:17	2018-08-10	5
59777	9	6760	2018-08-10 07:50:21	2018-08-10	5
59778	9	6760	2018-08-10 07:50:22	2018-08-10	5
59779	21	6760	2018-08-10 07:50:22	2018-08-10	5
59780	22	6760	2018-11-11 07:01:23	2018-11-11	6
59781	6	6761	2018-08-09 16:45:01	2018-08-09	14
59782	6	6761	2018-08-09 16:45:03	2018-08-09	14
59783	6	6761	2018-08-09 16:45:03	2018-08-09	14
59784	6	6761	2018-08-09 16:45:03	2018-08-09	14
59785	6	6761	2018-08-09 16:45:04	2018-08-09	14
59786	21	6761	2018-08-09 16:45:04	2018-08-09	14
59787	22	6761	2018-11-10 16:01:28	2018-11-10	15
59788	6	6762	2018-08-09 16:44:07	2018-08-09	14
59789	6	6762	2018-08-09 16:44:08	2018-08-09	14
59790	6	6762	2018-08-09 16:44:08	2018-08-09	14
59791	6	6762	2018-08-09 16:44:09	2018-08-09	14
59792	6	6762	2018-08-09 16:44:10	2018-08-09	14
59793	21	6762	2018-08-09 16:44:11	2018-08-09	14
59794	22	6762	2018-11-10 16:01:25	2018-11-10	15
59795	6	6763	2018-08-09 16:30:21	2018-08-09	14
59796	6	6763	2018-08-09 16:30:22	2018-08-09	14
59797	6	6763	2018-08-09 16:30:23	2018-08-09	14
59798	6	6763	2018-08-09 16:30:23	2018-08-09	14
59799	9	6763	2018-08-09 16:30:24	2018-08-09	14
59800	9	6763	2018-08-09 16:30:24	2018-08-09	14
59801	14	6763	2018-08-10 07:50:47	2018-08-10	5
59802	21	6763	2018-08-10 07:50:47	2018-08-10	5
59803	22	6763	2018-11-11 07:01:22	2018-11-11	6
59804	6	6764	2018-08-09 16:28:12	2018-08-09	14
59805	6	6764	2018-08-09 16:28:14	2018-08-09	14
59806	6	6764	2018-08-09 16:28:14	2018-08-09	14
59807	6	6764	2018-08-09 16:28:14	2018-08-09	14
59808	6	6764	2018-08-09 16:28:16	2018-08-09	14
59809	21	6764	2018-08-09 16:28:16	2018-08-09	14
59810	22	6764	2018-11-10 15:40:13	2018-11-10	14
59811	6	6765	2018-08-09 15:58:47	2018-08-09	13
59812	6	6765	2018-08-09 15:58:49	2018-08-09	13
59813	6	6765	2018-08-09 15:58:49	2018-08-09	13
59814	6	6765	2018-08-09 15:58:49	2018-08-09	13
59815	6	6765	2018-08-09 15:58:51	2018-08-09	13
59816	21	6765	2018-08-09 15:58:51	2018-08-09	13
59817	22	6765	2018-11-10 15:00:23	2018-11-10	14
59818	6	6766	2018-08-09 15:26:20	2018-08-09	13
59819	6	6766	2018-08-09 15:26:21	2018-08-09	13
59820	6	6766	2018-08-09 15:26:22	2018-08-09	13
59821	6	6766	2018-08-09 15:26:22	2018-08-09	13
59822	6	6766	2018-08-09 15:26:23	2018-08-09	13
59823	21	6766	2018-08-09 15:26:23	2018-08-09	13
59824	22	6766	2018-11-10 14:40:12	2018-11-10	13
59825	6	6767	2018-08-09 15:24:25	2018-08-09	13
59826	6	6767	2018-08-09 15:24:27	2018-08-09	13
59827	6	6767	2018-08-09 15:24:27	2018-08-09	13
59828	6	6767	2018-08-09 15:24:27	2018-08-09	13
59829	6	6767	2018-08-09 15:24:28	2018-08-09	13
59830	7	6767	2018-08-09 15:24:34	2018-08-09	13
59831	11	6767	2018-08-09 15:24:34	2018-08-09	13
59832	9	6767	2018-08-09 15:24:38	2018-08-09	13
59833	9	6767	2018-08-09 15:24:38	2018-08-09	13
59834	9	6767	2018-08-09 15:24:39	2018-08-09	13
59835	10	6767	2018-08-09 15:26:09	2018-08-09	13
59836	9	6767	2018-08-09 15:26:26	2018-08-09	13
59837	14	6767	2018-08-09 15:26:31	2018-08-09	13
59838	9	6767	2018-08-09 15:26:35	2018-08-09	13
59839	17	6767	2018-08-09 15:26:35	2018-08-09	13
59840	19	6767	2018-08-09 15:26:40	2018-08-09	13
59841	21	6767	2018-08-09 15:26:40	2018-08-09	13
59842	22	6767	2018-11-10 14:40:12	2018-11-10	13
59843	6	6768	2018-08-09 15:23:35	2018-08-09	13
59844	6	6768	2018-08-09 15:23:37	2018-08-09	13
59845	2	6768	2018-08-09 15:23:37	2018-08-09	13
59846	6	6768	2018-08-09 15:23:39	2018-08-09	13
59847	6	6768	2018-08-09 15:23:40	2018-08-09	13
59848	21	6768	2018-08-09 15:23:40	2018-08-09	13
59849	22	6768	2018-11-10 14:40:12	2018-11-10	13
59850	6	6769	2018-08-09 14:46:44	2018-08-09	12
59851	6	6769	2018-08-09 14:46:46	2018-08-09	12
59852	6	6769	2018-08-09 14:46:46	2018-08-09	12
59853	6	6769	2018-08-09 14:46:46	2018-08-09	12
59854	6	6769	2018-08-09 14:46:47	2018-08-09	12
59855	14	6769	2018-08-09 14:47:11	2018-08-09	12
59856	21	6769	2018-08-09 14:47:11	2018-08-09	12
59857	22	6769	2018-11-10 14:00:35	2018-11-10	13
59858	6	6770	2018-08-09 14:44:03	2018-08-09	12
59859	6	6770	2018-08-09 14:44:05	2018-08-09	12
59860	6	6770	2018-08-09 14:44:05	2018-08-09	12
59861	6	6770	2018-08-09 14:44:05	2018-08-09	12
59862	6	6770	2018-08-09 14:44:06	2018-08-09	12
59863	7	6770	2018-08-09 14:44:11	2018-08-09	12
59864	11	6770	2018-08-09 14:44:11	2018-08-09	12
59865	9	6770	2018-08-09 14:44:16	2018-08-09	12
59866	9	6770	2018-08-09 14:44:17	2018-08-09	12
59867	9	6770	2018-08-09 14:44:17	2018-08-09	12
59868	14	6770	2018-08-10 08:04:48	2018-08-10	6
59869	9	6770	2018-08-10 08:04:51	2018-08-10	6
59870	17	6770	2018-08-10 08:04:51	2018-08-10	6
59871	19	6770	2018-08-10 08:05:01	2018-08-10	6
59872	21	6770	2018-08-10 08:05:01	2018-08-10	6
59873	22	6770	2018-11-11 07:20:11	2018-11-11	6
59874	6	6771	2018-08-09 14:55:01	2018-08-09	12
59875	6	6771	2018-08-09 14:55:03	2018-08-09	12
59876	6	6771	2018-08-09 14:55:03	2018-08-09	12
59877	6	6771	2018-08-09 14:55:03	2018-08-09	12
59878	6	6771	2018-08-09 14:55:04	2018-08-09	12
59879	21	6771	2018-08-09 14:55:04	2018-08-09	12
59880	22	6771	2018-11-10 14:00:35	2018-11-10	13
59881	6	6772	2018-08-09 14:24:14	2018-08-09	12
59882	6	6772	2018-08-09 14:24:15	2018-08-09	12
59883	6	6772	2018-08-09 14:24:16	2018-08-09	12
59884	6	6772	2018-08-09 14:24:16	2018-08-09	12
59885	6	6772	2018-08-09 14:24:17	2018-08-09	12
59886	21	6772	2018-08-09 14:24:17	2018-08-09	12
59887	22	6772	2018-11-10 13:41:03	2018-11-10	12
59888	6	6773	2018-08-09 14:11:11	2018-08-09	12
59889	6	6773	2018-08-09 14:11:12	2018-08-09	12
59890	6	6773	2018-08-09 14:11:12	2018-08-09	12
59891	6	6773	2018-08-09 14:11:13	2018-08-09	12
59892	6	6773	2018-08-09 14:11:14	2018-08-09	12
59893	21	6773	2018-08-09 14:11:14	2018-08-09	12
59894	22	6773	2018-11-10 13:20:13	2018-11-10	12
59895	6	6774	2018-08-09 14:07:53	2018-08-09	12
59896	6	6774	2018-08-09 14:07:55	2018-08-09	12
59897	2	6774	2018-08-09 14:07:55	2018-08-09	12
59898	6	6774	2018-08-09 14:07:56	2018-08-09	12
59899	6	6774	2018-08-09 14:07:57	2018-08-09	12
59900	21	6774	2018-08-09 14:07:57	2018-08-09	12
59901	22	6774	2018-11-10 13:20:13	2018-11-10	12
59902	6	6775	2018-08-09 13:48:45	2018-08-09	11
59903	6	6775	2018-08-09 13:48:46	2018-08-09	11
59904	6	6775	2018-08-09 13:48:46	2018-08-09	11
59905	6	6775	2018-08-09 13:48:47	2018-08-09	11
59906	6	6775	2018-08-09 13:48:48	2018-08-09	11
59907	21	6775	2018-08-09 13:48:48	2018-08-09	11
59908	22	6775	2018-11-10 13:01:09	2018-11-10	12
59909	6	6776	2018-08-09 11:53:55	2018-08-09	9
59910	4	6776	2018-08-09 11:53:57	2018-08-09	9
59911	6	6776	2018-08-09 11:54:07	2018-08-09	9
59912	6	6776	2018-08-09 11:54:08	2018-08-09	9
59913	13	6776	2018-08-09 11:54:14	2018-08-09	9
59914	6	6776	2018-08-09 12:08:56	2018-08-09	10
59915	14	6776	2018-08-09 12:09:17	2018-08-09	10
59916	9	6776	2018-08-09 12:10:24	2018-08-09	10
59917	9	6776	2018-08-09 12:10:24	2018-08-09	10
59918	21	6776	2018-08-09 12:10:24	2018-08-09	10
59919	22	6776	2018-11-10 11:20:52	2018-11-10	10
59920	6	6777	2018-08-09 11:31:43	2018-08-09	9
59921	6	6777	2018-08-09 11:31:45	2018-08-09	9
59922	6	6777	2018-08-09 11:31:45	2018-08-09	9
59923	6	6777	2018-08-09 11:31:45	2018-08-09	9
59924	6	6777	2018-08-09 11:31:46	2018-08-09	9
59925	21	6777	2018-08-09 11:31:47	2018-08-09	9
59926	22	6777	2018-11-10 10:41:15	2018-11-10	9
59927	6	6778	2018-08-09 11:20:19	2018-08-09	9
59928	6	6778	2018-08-09 11:20:21	2018-08-09	9
59929	2	6778	2018-08-09 11:20:21	2018-08-09	9
59930	6	6778	2018-08-09 11:20:22	2018-08-09	9
59931	6	6778	2018-08-09 11:20:24	2018-08-09	9
59932	21	6778	2018-08-09 11:20:24	2018-08-09	9
59933	22	6778	2018-11-10 10:20:28	2018-11-10	9
59934	6	6779	2018-08-09 11:17:54	2018-08-09	9
59935	6	6779	2018-08-09 11:17:56	2018-08-09	9
59936	6	6779	2018-08-09 11:17:56	2018-08-09	9
59937	6	6779	2018-08-09 11:17:56	2018-08-09	9
59938	6	6779	2018-08-09 11:17:58	2018-08-09	9
59939	21	6779	2018-08-09 11:17:58	2018-08-09	9
59940	22	6779	2018-11-10 10:20:12	2018-11-10	9
59941	6	6780	2018-08-09 11:14:01	2018-08-09	9
59942	6	6780	2018-08-09 11:14:03	2018-08-09	9
59943	6	6780	2018-08-09 11:14:03	2018-08-09	9
59944	6	6780	2018-08-09 11:14:03	2018-08-09	9
59945	6	6780	2018-08-09 11:14:04	2018-08-09	9
59946	21	6780	2018-08-09 11:14:05	2018-08-09	9
59947	22	6780	2018-11-10 10:20:09	2018-11-10	9
59948	6	6781	2018-08-09 11:13:18	2018-08-09	9
59949	6	6781	2018-08-09 11:13:20	2018-08-09	9
59950	6	6781	2018-08-09 11:13:20	2018-08-09	9
59951	6	6781	2018-08-09 11:13:20	2018-08-09	9
59952	6	6781	2018-08-09 11:13:22	2018-08-09	9
59953	21	6781	2018-08-09 11:13:22	2018-08-09	9
59954	22	6781	2018-11-10 10:20:12	2018-11-10	9
59955	6	6782	2018-08-09 11:10:08	2018-08-09	9
59956	6	6782	2018-08-09 11:10:09	2018-08-09	9
59957	6	6782	2018-08-09 11:10:09	2018-08-09	9
59958	6	6782	2018-08-09 11:10:10	2018-08-09	9
59959	6	6782	2018-08-09 11:10:11	2018-08-09	9
59960	21	6782	2018-08-09 11:10:12	2018-08-09	9
59961	22	6782	2018-11-10 10:20:12	2018-11-10	9
59962	6	6783	2018-08-09 10:57:34	2018-08-09	8
59963	6	6783	2018-08-09 10:57:35	2018-08-09	8
59964	2	6783	2018-08-09 10:57:36	2018-08-09	8
59965	6	6783	2018-08-09 10:57:36	2018-08-09	8
59966	6	6783	2018-08-09 10:57:38	2018-08-09	8
59967	21	6783	2018-08-09 10:57:38	2018-08-09	8
59968	22	6783	2018-11-10 10:00:13	2018-11-10	9
59969	6	6784	2018-08-09 10:46:47	2018-08-09	8
59970	6	6784	2018-08-09 10:46:48	2018-08-09	8
59971	6	6784	2018-08-09 10:46:49	2018-08-09	8
59972	6	6784	2018-08-09 10:46:49	2018-08-09	8
59973	6	6784	2018-08-09 10:46:50	2018-08-09	8
59974	21	6784	2018-08-09 10:46:50	2018-08-09	8
59975	22	6784	2018-11-10 10:00:13	2018-11-10	9
59976	6	6785	2018-08-09 10:25:14	2018-08-09	8
59977	6	6785	2018-08-09 10:25:16	2018-08-09	8
59978	6	6785	2018-08-09 10:25:16	2018-08-09	8
59979	6	6785	2018-08-09 10:25:16	2018-08-09	8
59980	6	6785	2018-08-09 10:25:18	2018-08-09	8
59981	7	6785	2018-08-09 10:25:24	2018-08-09	8
59982	11	6785	2018-08-09 10:25:24	2018-08-09	8
59983	9	6785	2018-08-09 10:25:56	2018-08-09	8
59984	9	6785	2018-08-09 10:25:56	2018-08-09	8
59985	9	6785	2018-08-09 10:25:57	2018-08-09	8
59986	14	6785	2018-08-09 10:42:34	2018-08-09	8
59987	9	6785	2018-08-09 10:42:38	2018-08-09	8
59988	17	6785	2018-08-09 10:42:38	2018-08-09	8
59989	19	6785	2018-08-09 10:42:47	2018-08-09	8
59990	21	6785	2018-08-09 10:42:47	2018-08-09	8
59991	22	6785	2018-11-10 10:00:13	2018-11-10	9
59992	6	6786	2018-08-09 10:12:13	2018-08-09	8
59993	6	6786	2018-08-09 10:12:15	2018-08-09	8
59994	6	6786	2018-08-09 10:12:15	2018-08-09	8
59995	6	6786	2018-08-09 10:12:16	2018-08-09	8
59996	6	6786	2018-08-09 10:12:17	2018-08-09	8
59997	21	6786	2018-08-09 10:12:18	2018-08-09	8
59998	22	6786	2018-11-10 09:20:11	2018-11-10	8
59999	6	6787	2018-08-09 10:00:58	2018-08-09	8
60000	6	6787	2018-08-09 10:01:00	2018-08-09	8
60001	6	6787	2018-08-09 10:01:00	2018-08-09	8
60002	6	6787	2018-08-09 10:01:00	2018-08-09	8
60003	6	6787	2018-08-09 10:01:02	2018-08-09	8
60004	7	6787	2018-08-09 10:01:18	2018-08-09	8
60005	11	6787	2018-08-09 10:01:19	2018-08-09	8
60006	9	6787	2018-08-09 10:01:33	2018-08-09	8
60007	9	6787	2018-08-09 10:01:33	2018-08-09	8
60008	9	6787	2018-08-09 10:01:33	2018-08-09	8
60009	10	6787	2018-08-09 10:04:20	2018-08-09	8
60010	9	6787	2018-08-09 10:04:29	2018-08-09	8
60011	14	6787	2018-08-09 10:04:35	2018-08-09	8
60012	9	6787	2018-08-09 10:04:58	2018-08-09	8
60013	17	6787	2018-08-09 10:04:58	2018-08-09	8
60014	19	6787	2018-08-09 10:05:03	2018-08-09	8
60015	21	6787	2018-08-09 10:05:03	2018-08-09	8
60016	22	6787	2018-11-10 09:20:11	2018-11-10	8
60017	6	6788	2018-08-09 09:49:38	2018-08-09	7
60018	6	6788	2018-08-09 09:49:40	2018-08-09	7
60019	2	6788	2018-08-09 09:49:40	2018-08-09	7
60020	6	6788	2018-08-09 09:49:41	2018-08-09	7
60021	6	6788	2018-08-09 09:49:42	2018-08-09	7
60022	21	6788	2018-08-09 09:49:42	2018-08-09	7
60023	22	6788	2018-11-10 09:00:49	2018-11-10	8
60024	6	6789	2018-08-09 09:35:01	2018-08-09	7
60025	6	6789	2018-08-09 09:35:02	2018-08-09	7
60026	6	6789	2018-08-09 09:35:02	2018-08-09	7
60027	6	6789	2018-08-09 09:35:03	2018-08-09	7
60028	6	6789	2018-08-09 09:35:04	2018-08-09	7
60029	21	6789	2018-08-09 09:35:04	2018-08-09	7
60030	22	6789	2018-11-10 08:40:13	2018-11-10	7
60031	6	6790	2018-08-09 09:25:58	2018-08-09	7
60032	6	6790	2018-08-09 09:26:00	2018-08-09	7
60033	6	6790	2018-08-09 09:26:00	2018-08-09	7
60034	6	6790	2018-08-09 09:26:01	2018-08-09	7
60035	6	6790	2018-08-09 09:26:02	2018-08-09	7
60036	21	6790	2018-08-09 09:26:02	2018-08-09	7
60037	22	6790	2018-11-10 08:40:13	2018-11-10	7
60038	6	6791	2018-08-09 09:24:37	2018-08-09	7
60039	6	6791	2018-08-09 09:24:39	2018-08-09	7
60040	6	6791	2018-08-09 09:24:39	2018-08-09	7
60041	6	6791	2018-08-09 09:24:39	2018-08-09	7
60042	6	6791	2018-08-09 09:24:40	2018-08-09	7
60043	21	6791	2018-08-09 09:24:41	2018-08-09	7
60044	22	6791	2018-11-10 08:40:13	2018-11-10	7
60045	6	6792	2018-08-09 09:09:24	2018-08-09	7
60046	6	6792	2018-08-09 09:09:26	2018-08-09	7
60047	6	6792	2018-08-09 09:09:26	2018-08-09	7
60048	6	6792	2018-08-09 09:09:26	2018-08-09	7
60049	6	6792	2018-08-09 09:09:28	2018-08-09	7
60050	21	6792	2018-08-09 09:09:28	2018-08-09	7
60051	22	6792	2018-11-10 08:21:33	2018-11-10	7
60052	6	6793	2018-08-09 09:08:33	2018-08-09	7
60053	6	6793	2018-08-09 09:08:35	2018-08-09	7
60054	6	6793	2018-08-09 09:08:35	2018-08-09	7
60055	6	6793	2018-08-09 09:08:35	2018-08-09	7
60056	6	6793	2018-08-09 09:08:36	2018-08-09	7
60057	21	6793	2018-08-09 09:08:36	2018-08-09	7
60058	22	6793	2018-11-10 08:21:32	2018-11-10	7
60059	6	6794	2018-08-09 09:09:21	2018-08-09	7
60060	6	6794	2018-08-09 09:09:23	2018-08-09	7
60061	6	6794	2018-08-09 09:09:23	2018-08-09	7
60062	6	6794	2018-08-09 09:09:23	2018-08-09	7
60063	6	6794	2018-08-09 09:09:24	2018-08-09	7
60064	7	6794	2018-08-09 09:10:21	2018-08-09	7
60065	11	6794	2018-08-09 09:10:21	2018-08-09	7
60066	9	6794	2018-08-09 09:10:45	2018-08-09	7
60067	9	6794	2018-08-09 09:10:46	2018-08-09	7
60068	9	6794	2018-08-09 09:10:46	2018-08-09	7
60069	10	6794	2018-08-10 09:46:12	2018-08-10	7
60070	9	6794	2018-08-10 09:47:51	2018-08-10	7
60071	14	6794	2018-08-10 09:47:57	2018-08-10	7
60072	9	6794	2018-08-10 09:48:03	2018-08-10	7
60073	17	6794	2018-08-10 09:48:03	2018-08-10	7
60074	19	6794	2018-08-10 09:48:08	2018-08-10	7
60075	21	6794	2018-08-10 09:48:08	2018-08-10	7
60076	22	6794	2018-11-11 09:01:49	2018-11-11	8
60077	6	6795	2018-08-09 08:56:39	2018-08-09	6
60078	6	6795	2018-08-09 08:56:40	2018-08-09	6
60079	6	6795	2018-08-09 08:56:41	2018-08-09	6
60080	6	6795	2018-08-09 08:56:41	2018-08-09	6
60081	6	6795	2018-08-09 08:56:42	2018-08-09	6
60082	21	6795	2018-08-09 08:56:42	2018-08-09	6
60083	22	6795	2018-11-10 08:00:34	2018-11-10	7
60084	6	6796	2018-08-09 08:14:16	2018-08-09	6
60085	6	6796	2018-08-09 08:14:18	2018-08-09	6
60086	6	6796	2018-08-09 08:14:18	2018-08-09	6
60087	6	6796	2018-08-09 08:14:19	2018-08-09	6
60088	6	6796	2018-08-09 08:14:20	2018-08-09	6
60089	21	6796	2018-08-09 08:14:20	2018-08-09	6
60090	22	6796	2018-11-10 07:20:18	2018-11-10	6
60091	6	6797	2018-08-08 16:53:47	2018-08-08	14
60092	6	6797	2018-08-08 16:53:49	2018-08-08	14
60093	6	6797	2018-08-08 16:53:49	2018-08-08	14
60094	6	6797	2018-08-08 16:53:49	2018-08-08	14
60095	6	6797	2018-08-08 16:53:51	2018-08-08	14
60096	7	6797	2018-08-08 16:53:58	2018-08-08	14
60097	11	6797	2018-08-08 16:53:58	2018-08-08	14
60098	9	6797	2018-08-08 16:54:03	2018-08-08	14
60099	9	6797	2018-08-08 16:54:03	2018-08-08	14
60100	9	6797	2018-08-08 16:54:03	2018-08-08	14
60101	13	6797	2018-08-09 11:40:56	2018-08-09	9
60102	9	6797	2018-08-09 11:41:54	2018-08-09	9
60103	14	6797	2018-08-09 11:42:01	2018-08-09	9
60104	9	6797	2018-08-09 11:42:04	2018-08-09	9
60105	17	6797	2018-08-09 11:42:04	2018-08-09	9
60106	19	6797	2018-08-09 11:42:08	2018-08-09	9
60107	21	6797	2018-08-09 11:42:08	2018-08-09	9
60108	22	6797	2018-11-10 11:00:14	2018-11-10	10
60109	6	6798	2018-08-08 16:20:46	2018-08-08	14
60110	6	6798	2018-08-08 16:20:47	2018-08-08	14
60111	6	6798	2018-08-08 16:20:47	2018-08-08	14
60112	6	6798	2018-08-08 16:20:47	2018-08-08	14
60113	6	6798	2018-08-08 16:20:49	2018-08-08	14
60114	21	6798	2018-08-08 16:20:49	2018-08-08	14
60115	22	6798	2018-11-09 15:41:53	2018-11-09	14
60116	6	6799	2018-08-08 16:20:11	2018-08-08	14
60117	6	6799	2018-08-08 16:20:13	2018-08-08	14
60118	2	6799	2018-08-08 16:20:13	2018-08-08	14
60119	6	6799	2018-08-08 16:20:14	2018-08-08	14
60120	6	6799	2018-08-08 16:20:15	2018-08-08	14
60121	21	6799	2018-08-08 16:20:16	2018-08-08	14
60122	22	6799	2018-11-09 15:20:34	2018-11-09	14
60123	6	6800	2018-08-08 16:15:19	2018-08-08	14
60124	6	6800	2018-08-08 16:15:21	2018-08-08	14
60125	6	6800	2018-08-08 16:15:21	2018-08-08	14
60126	6	6800	2018-08-08 16:15:21	2018-08-08	14
60127	6	6800	2018-08-08 16:15:22	2018-08-08	14
60128	7	6800	2018-08-08 16:15:28	2018-08-08	14
60129	11	6800	2018-08-08 16:15:28	2018-08-08	14
60130	9	6800	2018-08-08 16:15:32	2018-08-08	14
60131	9	6800	2018-08-08 16:15:33	2018-08-08	14
60132	9	6800	2018-08-08 16:15:33	2018-08-08	14
60133	10	6800	2018-08-08 16:19:31	2018-08-08	14
60134	9	6800	2018-08-08 16:19:41	2018-08-08	14
60135	14	6800	2018-08-08 16:19:46	2018-08-08	14
60136	9	6800	2018-08-08 16:19:49	2018-08-08	14
60137	17	6800	2018-08-08 16:19:49	2018-08-08	14
60138	19	6800	2018-08-08 16:19:53	2018-08-08	14
60139	21	6800	2018-08-08 16:19:53	2018-08-08	14
60140	22	6800	2018-11-09 15:20:14	2018-11-09	14
60141	6	6801	2018-08-08 16:09:37	2018-08-08	14
60142	6	6801	2018-08-08 16:09:39	2018-08-08	14
60143	6	6801	2018-08-08 16:09:39	2018-08-08	14
60144	6	6801	2018-08-08 16:09:39	2018-08-08	14
60145	6	6801	2018-08-08 16:09:41	2018-08-08	14
60146	7	6801	2018-08-08 16:09:47	2018-08-08	14
60147	11	6801	2018-08-08 16:09:47	2018-08-08	14
60148	9	6801	2018-08-08 16:09:51	2018-08-08	14
60149	9	6801	2018-08-08 16:09:52	2018-08-08	14
60150	9	6801	2018-08-08 16:09:52	2018-08-08	14
60151	10	6801	2018-08-08 16:18:51	2018-08-08	14
60152	9	6801	2018-08-08 16:19:00	2018-08-08	14
60153	14	6801	2018-08-08 16:19:05	2018-08-08	14
60154	9	6801	2018-08-08 16:19:09	2018-08-08	14
60155	17	6801	2018-08-08 16:19:09	2018-08-08	14
60156	19	6801	2018-08-08 16:19:14	2018-08-08	14
60157	21	6801	2018-08-08 16:19:14	2018-08-08	14
60158	22	6801	2018-11-09 15:20:14	2018-11-09	14
60159	6	6802	2018-08-08 15:59:02	2018-08-08	13
60160	6	6802	2018-08-08 15:59:04	2018-08-08	13
60161	6	6802	2018-08-08 15:59:04	2018-08-08	13
60162	6	6802	2018-08-08 15:59:04	2018-08-08	13
60163	6	6802	2018-08-08 15:59:05	2018-08-08	13
60164	21	6802	2018-08-08 15:59:06	2018-08-08	13
60165	22	6802	2018-11-09 15:00:09	2018-11-09	14
60166	6	6803	2018-08-08 15:48:12	2018-08-08	13
60167	6	6803	2018-08-08 15:48:13	2018-08-08	13
60168	6	6803	2018-08-08 15:48:13	2018-08-08	13
60169	6	6803	2018-08-08 15:48:13	2018-08-08	13
60170	6	6803	2018-08-08 15:48:15	2018-08-08	13
60171	21	6803	2018-08-08 15:48:15	2018-08-08	13
60172	22	6803	2018-11-09 15:00:12	2018-11-09	14
60173	6	6804	2018-08-08 15:46:57	2018-08-08	13
60174	6	6804	2018-08-08 15:46:58	2018-08-08	13
60175	6	6804	2018-08-08 15:46:59	2018-08-08	13
60176	6	6804	2018-08-08 15:46:59	2018-08-08	13
60177	6	6804	2018-08-08 15:47:00	2018-08-08	13
60178	21	6804	2018-08-08 15:47:01	2018-08-08	13
60179	22	6804	2018-11-09 15:00:12	2018-11-09	14
60180	6	6805	2018-08-08 15:30:08	2018-08-08	13
60181	6	6805	2018-08-08 15:30:09	2018-08-08	13
60182	2	6805	2018-08-08 15:30:10	2018-08-08	13
60183	6	6805	2018-08-08 15:30:12	2018-08-08	13
60184	6	6805	2018-08-08 15:30:14	2018-08-08	13
60185	7	6805	2018-08-08 15:30:20	2018-08-08	13
60186	11	6805	2018-08-08 15:30:20	2018-08-08	13
60187	9	6805	2018-08-08 15:30:25	2018-08-08	13
60188	9	6805	2018-08-08 15:30:26	2018-08-08	13
60189	9	6805	2018-08-08 15:30:26	2018-08-08	13
60190	13	6805	2018-08-20 10:08:05	2018-08-20	8
60191	9	6805	2018-08-20 10:08:10	2018-08-20	8
60192	10	6805	2018-08-20 10:08:12	2018-08-20	8
60193	9	6805	2018-08-20 10:08:26	2018-08-20	8
60194	14	6805	2018-08-20 10:08:31	2018-08-20	8
60195	9	6805	2018-08-20 10:08:35	2018-08-20	8
60196	9	6805	2018-08-20 10:08:35	2018-08-20	8
60197	21	6805	2018-08-20 10:08:35	2018-08-20	8
60198	22	6805	2018-11-21 09:20:58	2018-11-21	8
60199	6	6806	2018-08-08 15:06:50	2018-08-08	13
60200	6	6806	2018-08-08 15:06:51	2018-08-08	13
60201	6	6806	2018-08-08 15:06:51	2018-08-08	13
60202	6	6806	2018-08-08 15:06:52	2018-08-08	13
60203	6	6806	2018-08-08 15:06:53	2018-08-08	13
60204	21	6806	2018-08-08 15:06:53	2018-08-08	13
60205	22	6806	2018-11-09 14:20:11	2018-11-09	13
60206	6	6807	2018-08-08 15:05:16	2018-08-08	13
60207	6	6807	2018-08-08 15:05:18	2018-08-08	13
60208	6	6807	2018-08-08 15:05:18	2018-08-08	13
60209	6	6807	2018-08-08 15:05:18	2018-08-08	13
60210	6	6807	2018-08-08 15:05:19	2018-08-08	13
60211	21	6807	2018-08-08 15:05:20	2018-08-08	13
60212	22	6807	2018-11-09 14:20:11	2018-11-09	13
60213	6	6808	2018-08-08 14:46:05	2018-08-08	12
60214	6	6808	2018-08-08 14:46:07	2018-08-08	12
60215	2	6808	2018-08-08 14:46:07	2018-08-08	12
60216	6	6808	2018-08-08 14:46:08	2018-08-08	12
60217	6	6808	2018-08-08 14:46:09	2018-08-08	12
60218	21	6808	2018-08-08 14:46:09	2018-08-08	12
60219	22	6808	2018-11-09 14:00:42	2018-11-09	13
60220	6	6809	2018-08-08 14:37:30	2018-08-08	12
60221	6	6809	2018-08-08 14:37:32	2018-08-08	12
60222	6	6809	2018-08-08 14:37:32	2018-08-08	12
60223	6	6809	2018-08-08 14:37:32	2018-08-08	12
60224	6	6809	2018-08-08 14:37:33	2018-08-08	12
60225	21	6809	2018-08-08 14:37:33	2018-08-08	12
60226	22	6809	2018-11-09 13:40:27	2018-11-09	12
60227	6	6810	2018-08-08 14:27:46	2018-08-08	12
60228	6	6810	2018-08-08 14:27:48	2018-08-08	12
60229	6	6810	2018-08-08 14:27:48	2018-08-08	12
60230	6	6810	2018-08-08 14:27:49	2018-08-08	12
60231	6	6810	2018-08-08 14:27:50	2018-08-08	12
60232	21	6810	2018-08-08 14:27:50	2018-08-08	12
60233	22	6810	2018-11-09 13:40:27	2018-11-09	12
60234	6	6811	2018-08-08 14:15:56	2018-08-08	12
60235	6	6811	2018-08-08 14:15:58	2018-08-08	12
60236	6	6811	2018-08-08 14:15:58	2018-08-08	12
60237	6	6811	2018-08-08 14:15:58	2018-08-08	12
60238	6	6811	2018-08-08 14:16:00	2018-08-08	12
60239	21	6811	2018-08-08 14:16:00	2018-08-08	12
60240	22	6811	2018-11-09 13:21:55	2018-11-09	12
60241	6	6812	2018-08-08 14:11:31	2018-08-08	12
60242	6	6812	2018-08-08 14:11:32	2018-08-08	12
60243	2	6812	2018-08-08 14:11:32	2018-08-08	12
60244	6	6812	2018-08-08 14:11:36	2018-08-08	12
60245	6	6812	2018-08-08 14:11:37	2018-08-08	12
60246	21	6812	2018-08-08 14:11:37	2018-08-08	12
60247	22	6812	2018-11-09 13:21:55	2018-11-09	12
60248	6	6813	2018-08-08 14:16:09	2018-08-08	12
60249	6	6813	2018-08-08 14:16:10	2018-08-08	12
60250	6	6813	2018-08-08 14:16:10	2018-08-08	12
60251	6	6813	2018-08-08 14:16:11	2018-08-08	12
60252	6	6813	2018-08-08 14:16:12	2018-08-08	12
60253	7	6813	2018-08-08 14:16:18	2018-08-08	12
60254	11	6813	2018-08-08 14:16:18	2018-08-08	12
60255	9	6813	2018-08-08 14:16:26	2018-08-08	12
60256	9	6813	2018-08-08 14:16:27	2018-08-08	12
60257	9	6813	2018-08-08 14:16:27	2018-08-08	12
60258	13	6813	2018-08-08 14:36:14	2018-08-08	12
60259	9	6813	2018-08-08 14:37:12	2018-08-08	12
60260	14	6813	2018-08-08 14:37:16	2018-08-08	12
60261	9	6813	2018-08-08 14:37:22	2018-08-08	12
60262	17	6813	2018-08-08 14:37:22	2018-08-08	12
60263	19	6813	2018-08-08 14:37:24	2018-08-08	12
60264	21	6813	2018-08-08 14:37:25	2018-08-08	12
60265	22	6813	2018-11-09 13:40:27	2018-11-09	12
60266	6	6814	2018-08-08 14:07:52	2018-08-08	12
60267	6	6814	2018-08-08 14:07:54	2018-08-08	12
60268	2	6814	2018-08-08 14:07:54	2018-08-08	12
60269	6	6814	2018-08-08 14:07:55	2018-08-08	12
60270	6	6814	2018-08-08 14:07:56	2018-08-08	12
60271	7	6814	2018-08-08 14:08:04	2018-08-08	12
60272	9	6814	2018-08-08 14:08:04	2018-08-08	12
60273	9	6814	2018-08-08 14:08:04	2018-08-08	12
60274	13	6814	2018-08-16 15:10:15	2018-08-16	13
60275	9	6814	2018-08-16 15:11:26	2018-08-16	13
60276	14	6814	2018-08-16 15:11:33	2018-08-16	13
60277	9	6814	2018-08-16 15:11:37	2018-08-16	13
60278	9	6814	2018-08-16 15:11:37	2018-08-16	13
60279	21	6814	2018-08-16 15:11:37	2018-08-16	13
60280	22	6814	2018-11-17 14:20:30	2018-11-17	13
60281	6	6815	2018-08-08 12:15:17	2018-08-08	10
60282	6	6815	2018-08-08 12:15:20	2018-08-08	10
60283	6	6815	2018-08-08 12:15:21	2018-08-08	10
60284	6	6815	2018-08-08 12:15:21	2018-08-08	10
60285	6	6815	2018-08-08 12:15:23	2018-08-08	10
60286	7	6815	2018-08-08 12:15:31	2018-08-08	10
60287	11	6815	2018-08-08 12:15:32	2018-08-08	10
60288	9	6815	2018-08-08 12:15:37	2018-08-08	10
60289	9	6815	2018-08-08 12:15:37	2018-08-08	10
60290	9	6815	2018-08-08 12:15:38	2018-08-08	10
60291	13	6815	2018-08-08 12:22:59	2018-08-08	10
60292	9	6815	2018-08-08 12:27:10	2018-08-08	10
60293	14	6815	2018-08-08 12:27:17	2018-08-08	10
60294	9	6815	2018-08-08 12:27:41	2018-08-08	10
60295	9	6815	2018-08-08 12:27:41	2018-08-08	10
60296	21	6815	2018-08-08 12:27:41	2018-08-08	10
60297	22	6815	2018-11-09 11:40:38	2018-11-09	10
60298	6	6816	2018-08-08 12:08:49	2018-08-08	10
60299	6	6816	2018-08-08 12:08:51	2018-08-08	10
60300	6	6816	2018-08-08 12:08:51	2018-08-08	10
60301	6	6816	2018-08-08 12:08:51	2018-08-08	10
60302	6	6816	2018-08-08 12:08:52	2018-08-08	10
60303	21	6816	2018-08-08 12:08:53	2018-08-08	10
60304	22	6816	2018-11-09 11:20:12	2018-11-09	10
60305	6	6817	2018-08-08 11:56:29	2018-08-08	9
60306	6	6817	2018-08-08 11:56:31	2018-08-08	9
60307	6	6817	2018-08-08 11:56:31	2018-08-08	9
60308	6	6817	2018-08-08 11:56:31	2018-08-08	9
60309	6	6817	2018-08-08 11:56:32	2018-08-08	9
60310	7	6817	2018-08-08 11:56:58	2018-08-08	9
60311	11	6817	2018-08-08 11:56:58	2018-08-08	9
60312	9	6817	2018-08-08 11:57:07	2018-08-08	9
60313	9	6817	2018-08-08 11:57:08	2018-08-08	9
60314	9	6817	2018-08-08 11:57:08	2018-08-08	9
60315	13	6817	2018-08-08 12:12:19	2018-08-08	10
60316	9	6817	2018-08-08 12:12:38	2018-08-08	10
60317	14	6817	2018-08-08 12:12:42	2018-08-08	10
60318	9	6817	2018-08-08 12:12:46	2018-08-08	10
60319	17	6817	2018-08-08 12:12:46	2018-08-08	10
60320	19	6817	2018-08-08 12:12:49	2018-08-08	10
60321	21	6817	2018-08-08 12:12:49	2018-08-08	10
60322	22	6817	2018-11-09 11:20:12	2018-11-09	10
60323	6	6818	2018-08-08 11:45:44	2018-08-08	9
60324	6	6818	2018-08-08 11:45:46	2018-08-08	9
60325	6	6818	2018-08-08 11:45:46	2018-08-08	9
60326	6	6818	2018-08-08 11:45:46	2018-08-08	9
60327	6	6818	2018-08-08 11:45:47	2018-08-08	9
60328	21	6818	2018-08-08 11:45:47	2018-08-08	9
60329	22	6818	2018-11-09 11:02:01	2018-11-09	10
60330	6	6819	2018-08-08 11:32:37	2018-08-08	9
60331	6	6819	2018-08-08 11:32:39	2018-08-08	9
60332	2	6819	2018-08-08 11:32:39	2018-08-08	9
60333	6	6819	2018-08-08 11:32:40	2018-08-08	9
60334	6	6819	2018-08-08 11:32:41	2018-08-08	9
60335	7	6819	2018-08-08 11:33:01	2018-08-08	9
60336	11	6819	2018-08-08 11:33:01	2018-08-08	9
60337	9	6819	2018-08-08 11:33:06	2018-08-08	9
60338	9	6819	2018-08-08 11:33:07	2018-08-08	9
60339	9	6819	2018-08-08 11:33:07	2018-08-08	9
60340	14	6819	2018-08-08 11:55:25	2018-08-08	9
60341	9	6819	2018-08-08 11:55:28	2018-08-08	9
60342	17	6819	2018-08-08 11:55:28	2018-08-08	9
60343	19	6819	2018-08-08 11:56:07	2018-08-08	9
60344	21	6819	2018-08-08 11:56:07	2018-08-08	9
60345	22	6819	2018-11-09 11:02:01	2018-11-09	10
60346	6	6820	2018-08-08 11:29:03	2018-08-08	9
60347	6	6820	2018-08-08 11:29:05	2018-08-08	9
60348	6	6820	2018-08-08 11:29:05	2018-08-08	9
60349	6	6820	2018-08-08 11:29:05	2018-08-08	9
60350	6	6820	2018-08-08 11:29:07	2018-08-08	9
60351	7	6820	2018-08-08 11:29:18	2018-08-08	9
60352	11	6820	2018-08-08 11:29:18	2018-08-08	9
60353	9	6820	2018-08-08 11:29:24	2018-08-08	9
60354	9	6820	2018-08-08 11:29:25	2018-08-08	9
60355	9	6820	2018-08-08 11:29:25	2018-08-08	9
60356	10	6820	2018-08-08 13:35:41	2018-08-08	11
60357	9	6820	2018-08-08 13:35:53	2018-08-08	11
60358	14	6820	2018-08-08 13:35:59	2018-08-08	11
60359	9	6820	2018-08-08 13:36:03	2018-08-08	11
60360	17	6820	2018-08-08 13:36:03	2018-08-08	11
60361	19	6820	2018-08-08 13:36:12	2018-08-08	11
60362	21	6820	2018-08-08 13:36:12	2018-08-08	11
60363	22	6820	2018-11-09 12:40:26	2018-11-09	11
60364	6	6821	2018-08-08 11:17:26	2018-08-08	9
60365	6	6821	2018-08-08 11:17:28	2018-08-08	9
60366	6	6821	2018-08-08 11:17:28	2018-08-08	9
60367	6	6821	2018-08-08 11:17:28	2018-08-08	9
60368	6	6821	2018-08-08 11:17:29	2018-08-08	9
60369	21	6821	2018-08-08 11:17:30	2018-08-08	9
60370	22	6821	2018-11-09 10:20:20	2018-11-09	9
60371	6	6822	2018-08-08 11:15:50	2018-08-08	9
60372	6	6822	2018-08-08 11:15:52	2018-08-08	9
60373	6	6822	2018-08-08 11:15:52	2018-08-08	9
60374	6	6822	2018-08-08 11:15:52	2018-08-08	9
60375	6	6822	2018-08-08 11:15:53	2018-08-08	9
60376	21	6822	2018-08-08 11:15:53	2018-08-08	9
60377	22	6822	2018-11-09 10:20:19	2018-11-09	9
60378	6	6823	2018-08-08 11:03:58	2018-08-08	9
60379	6	6823	2018-08-08 11:04:00	2018-08-08	9
60380	6	6823	2018-08-08 11:04:00	2018-08-08	9
60381	6	6823	2018-08-08 11:04:00	2018-08-08	9
60382	6	6823	2018-08-08 11:04:01	2018-08-08	9
60383	21	6823	2018-08-08 11:04:02	2018-08-08	9
60384	22	6823	2018-11-09 10:20:20	2018-11-09	9
60385	6	6824	2018-08-08 10:53:17	2018-08-08	8
60386	6	6824	2018-08-08 10:53:19	2018-08-08	8
60387	6	6824	2018-08-08 10:53:19	2018-08-08	8
60388	6	6824	2018-08-08 10:53:20	2018-08-08	8
60389	6	6824	2018-08-08 10:53:21	2018-08-08	8
60390	21	6824	2018-08-08 10:53:21	2018-08-08	8
60391	22	6824	2018-11-09 10:01:19	2018-11-09	9
60392	6	6825	2018-08-08 10:52:34	2018-08-08	8
60393	6	6825	2018-08-08 10:52:35	2018-08-08	8
60394	6	6825	2018-08-08 10:52:35	2018-08-08	8
60395	6	6825	2018-08-08 10:52:35	2018-08-08	8
60396	6	6825	2018-08-08 10:52:36	2018-08-08	8
60397	21	6825	2018-08-08 10:52:37	2018-08-08	8
60398	22	6825	2018-11-09 10:01:19	2018-11-09	9
60399	6	6826	2018-08-08 10:38:11	2018-08-08	8
60400	6	6826	2018-08-08 10:38:13	2018-08-08	8
60401	6	6826	2018-08-08 10:38:13	2018-08-08	8
60402	6	6826	2018-08-08 10:38:13	2018-08-08	8
60403	6	6826	2018-08-08 10:38:15	2018-08-08	8
60404	7	6826	2018-08-08 10:38:20	2018-08-08	8
60405	11	6826	2018-08-08 10:38:20	2018-08-08	8
60406	9	6826	2018-08-08 10:38:24	2018-08-08	8
60407	9	6826	2018-08-08 10:38:24	2018-08-08	8
60408	9	6826	2018-08-08 10:38:25	2018-08-08	8
60409	10	6826	2018-08-08 10:41:27	2018-08-08	8
60410	9	6826	2018-08-08 10:41:37	2018-08-08	8
60411	14	6826	2018-08-08 10:41:44	2018-08-08	8
60412	9	6826	2018-08-08 10:41:48	2018-08-08	8
60413	17	6826	2018-08-08 10:41:48	2018-08-08	8
60414	19	6826	2018-08-08 10:41:52	2018-08-08	8
60415	21	6826	2018-08-08 10:41:52	2018-08-08	8
60416	22	6826	2018-11-09 10:01:19	2018-11-09	9
60417	6	6827	2018-08-08 10:40:20	2018-08-08	8
60418	6	6827	2018-08-08 10:40:22	2018-08-08	8
60419	2	6827	2018-08-08 10:40:22	2018-08-08	8
60420	6	6827	2018-08-08 10:40:22	2018-08-08	8
60421	6	6827	2018-08-08 10:40:24	2018-08-08	8
60422	21	6827	2018-08-08 10:40:24	2018-08-08	8
60423	22	6827	2018-11-09 09:40:26	2018-11-09	8
60424	6	6828	2018-08-08 10:30:47	2018-08-08	8
60425	6	6828	2018-08-08 10:30:48	2018-08-08	8
60426	2	6828	2018-08-08 10:30:49	2018-08-08	8
60427	6	6828	2018-08-08 10:30:49	2018-08-08	8
60428	6	6828	2018-08-08 10:30:50	2018-08-08	8
60429	14	6828	2018-08-08 10:32:09	2018-08-08	8
60430	9	6828	2018-08-08 10:32:16	2018-08-08	8
60431	17	6828	2018-08-08 10:32:16	2018-08-08	8
60432	19	6828	2018-08-08 10:33:22	2018-08-08	8
60433	21	6828	2018-08-08 10:33:22	2018-08-08	8
60434	22	6828	2018-11-09 09:40:21	2018-11-09	8
60435	6	6829	2018-08-08 10:15:51	2018-08-08	8
60436	6	6829	2018-08-08 10:15:52	2018-08-08	8
60437	6	6829	2018-08-08 10:15:52	2018-08-08	8
60438	6	6829	2018-08-08 10:15:53	2018-08-08	8
60439	6	6829	2018-08-08 10:15:54	2018-08-08	8
60440	21	6829	2018-08-08 10:15:54	2018-08-08	8
60441	22	6829	2018-11-09 09:20:17	2018-11-09	8
60442	6	6830	2018-08-08 10:10:23	2018-08-08	8
60443	6	6830	2018-08-08 10:10:25	2018-08-08	8
60444	6	6830	2018-08-08 10:10:25	2018-08-08	8
60445	6	6830	2018-08-08 10:10:26	2018-08-08	8
60446	6	6830	2018-08-08 10:10:27	2018-08-08	8
60447	21	6830	2018-08-08 10:10:27	2018-08-08	8
60448	22	6830	2018-11-09 09:20:17	2018-11-09	8
60449	6	6831	2018-08-08 09:44:47	2018-08-08	7
60450	6	6831	2018-08-08 09:44:49	2018-08-08	7
60451	6	6831	2018-08-08 09:44:49	2018-08-08	7
60452	6	6831	2018-08-08 09:44:50	2018-08-08	7
60453	6	6831	2018-08-08 09:44:51	2018-08-08	7
60454	7	6831	2018-08-08 09:44:57	2018-08-08	7
60455	11	6831	2018-08-08 09:44:57	2018-08-08	7
60456	9	6831	2018-08-08 09:45:01	2018-08-08	7
60457	9	6831	2018-08-08 09:45:02	2018-08-08	7
60458	9	6831	2018-08-08 09:45:02	2018-08-08	7
60459	10	6831	2018-08-10 11:07:51	2018-08-10	9
60460	9	6831	2018-08-10 11:08:31	2018-08-10	9
60461	14	6831	2018-08-10 11:08:38	2018-08-10	9
60462	9	6831	2018-08-10 11:08:41	2018-08-10	9
60463	17	6831	2018-08-10 11:08:41	2018-08-10	9
60464	19	6831	2018-08-10 11:08:46	2018-08-10	9
60465	21	6831	2018-08-10 11:08:46	2018-08-10	9
60466	22	6831	2018-11-11 10:21:17	2018-11-11	9
60467	6	6832	2018-08-08 09:45:46	2018-08-08	7
60468	6	6832	2018-08-08 09:45:48	2018-08-08	7
60469	6	6832	2018-08-08 09:45:48	2018-08-08	7
60470	6	6832	2018-08-08 09:45:48	2018-08-08	7
60471	6	6832	2018-08-08 09:45:49	2018-08-08	7
60472	7	6832	2018-08-08 09:45:56	2018-08-08	7
60473	11	6832	2018-08-08 09:45:56	2018-08-08	7
60474	9	6832	2018-08-08 09:46:02	2018-08-08	7
60475	9	6832	2018-08-08 09:46:02	2018-08-08	7
60476	9	6832	2018-08-08 09:46:02	2018-08-08	7
60477	14	6832	2018-08-09 09:25:32	2018-08-09	7
60478	9	6832	2018-08-09 09:25:37	2018-08-09	7
60479	17	6832	2018-08-09 09:25:38	2018-08-09	7
60480	19	6832	2018-08-09 09:26:15	2018-08-09	7
60481	21	6832	2018-08-09 09:26:15	2018-08-09	7
60482	22	6832	2018-11-10 08:40:13	2018-11-10	7
60483	6	6833	2018-08-08 09:40:57	2018-08-08	7
60484	6	6833	2018-08-08 09:40:59	2018-08-08	7
60485	6	6833	2018-08-08 09:40:59	2018-08-08	7
60486	6	6833	2018-08-08 09:40:59	2018-08-08	7
60487	6	6833	2018-08-08 09:41:00	2018-08-08	7
60488	21	6833	2018-08-08 09:41:00	2018-08-08	7
60489	22	6833	2018-11-09 08:41:02	2018-11-09	7
60490	6	6834	2018-08-08 09:38:55	2018-08-08	7
60491	6	6834	2018-08-08 09:38:57	2018-08-08	7
60492	6	6834	2018-08-08 09:38:57	2018-08-08	7
60493	6	6834	2018-08-08 09:38:57	2018-08-08	7
60494	6	6834	2018-08-08 09:38:58	2018-08-08	7
60495	7	6834	2018-08-08 09:39:06	2018-08-08	7
60496	11	6834	2018-08-08 09:39:06	2018-08-08	7
60497	9	6834	2018-08-08 09:39:23	2018-08-08	7
60498	9	6834	2018-08-08 09:39:23	2018-08-08	7
60499	9	6834	2018-08-08 09:39:23	2018-08-08	7
60500	13	6834	2018-08-08 09:57:35	2018-08-08	7
60501	9	6834	2018-08-08 09:59:25	2018-08-08	7
60502	14	6834	2018-08-08 09:59:30	2018-08-08	7
60503	9	6834	2018-08-08 09:59:42	2018-08-08	7
60504	17	6834	2018-08-08 09:59:43	2018-08-08	7
60505	19	6834	2018-08-08 09:59:45	2018-08-08	7
60506	21	6834	2018-08-08 09:59:45	2018-08-08	7
60507	22	6834	2018-11-09 09:00:13	2018-11-09	8
60508	6	6835	2018-08-08 09:24:09	2018-08-08	7
60509	6	6835	2018-08-08 09:24:11	2018-08-08	7
60510	6	6835	2018-08-08 09:24:11	2018-08-08	7
60511	6	6835	2018-08-08 09:24:11	2018-08-08	7
60512	6	6835	2018-08-08 09:24:12	2018-08-08	7
60513	21	6835	2018-08-08 09:24:13	2018-08-08	7
60514	22	6835	2018-11-09 08:41:02	2018-11-09	7
60515	6	6836	2018-08-08 09:22:25	2018-08-08	7
60516	6	6836	2018-08-08 09:22:27	2018-08-08	7
60517	6	6836	2018-08-08 09:22:27	2018-08-08	7
60518	6	6836	2018-08-08 09:22:28	2018-08-08	7
60519	9	6836	2018-08-08 09:22:29	2018-08-08	7
60520	9	6836	2018-08-08 09:22:29	2018-08-08	7
60521	14	6836	2018-08-08 10:18:22	2018-08-08	8
60522	9	6836	2018-08-08 10:18:26	2018-08-08	8
60523	17	6836	2018-08-08 10:18:26	2018-08-08	8
60524	19	6836	2018-08-08 10:19:10	2018-08-08	8
60525	21	6836	2018-08-08 10:19:10	2018-08-08	8
60526	22	6836	2018-11-09 09:20:17	2018-11-09	8
60527	6	6837	2018-08-08 09:16:41	2018-08-08	7
60528	6	6837	2018-08-08 09:16:43	2018-08-08	7
60529	6	6837	2018-08-08 09:16:43	2018-08-08	7
60530	6	6837	2018-08-08 09:16:43	2018-08-08	7
60531	6	6837	2018-08-08 09:16:45	2018-08-08	7
60532	21	6837	2018-08-08 09:16:45	2018-08-08	7
60533	22	6837	2018-11-09 08:20:13	2018-11-09	7
60534	6	6838	2018-08-08 09:12:30	2018-08-08	7
60535	6	6838	2018-08-08 09:12:32	2018-08-08	7
60536	6	6838	2018-08-08 09:12:32	2018-08-08	7
60537	6	6838	2018-08-08 09:12:32	2018-08-08	7
60538	6	6838	2018-08-08 09:12:33	2018-08-08	7
60539	21	6838	2018-08-08 09:12:34	2018-08-08	7
60540	22	6838	2018-11-09 08:20:13	2018-11-09	7
60541	6	6839	2018-08-08 09:11:51	2018-08-08	7
60542	6	6839	2018-08-08 09:11:53	2018-08-08	7
60543	6	6839	2018-08-08 09:11:53	2018-08-08	7
60544	6	6839	2018-08-08 09:11:54	2018-08-08	7
60545	6	6839	2018-08-08 09:11:55	2018-08-08	7
60546	7	6839	2018-08-08 09:12:00	2018-08-08	7
60547	11	6839	2018-08-08 09:12:00	2018-08-08	7
60548	9	6839	2018-08-08 09:12:04	2018-08-08	7
60549	9	6839	2018-08-08 09:12:04	2018-08-08	7
60550	9	6839	2018-08-08 09:12:05	2018-08-08	7
60551	14	6839	2018-08-08 10:38:58	2018-08-08	8
60552	9	6839	2018-08-08 10:39:01	2018-08-08	8
60553	17	6839	2018-08-08 10:39:01	2018-08-08	8
60554	19	6839	2018-08-08 10:39:35	2018-08-08	8
60555	21	6839	2018-08-08 10:39:36	2018-08-08	8
60556	22	6839	2018-11-09 09:40:21	2018-11-09	8
60557	6	6840	2018-08-08 09:09:37	2018-08-08	7
60558	6	6840	2018-08-08 09:09:39	2018-08-08	7
60559	2	6840	2018-08-08 09:09:39	2018-08-08	7
60560	6	6840	2018-08-08 09:09:39	2018-08-08	7
60561	6	6840	2018-08-08 09:09:41	2018-08-08	7
60562	21	6840	2018-08-08 09:09:41	2018-08-08	7
60563	22	6840	2018-11-09 08:20:13	2018-11-09	7
60564	6	6841	2018-08-08 09:08:46	2018-08-08	7
60565	6	6841	2018-08-08 09:08:48	2018-08-08	7
60566	6	6841	2018-08-08 09:08:48	2018-08-08	7
60567	6	6841	2018-08-08 09:08:48	2018-08-08	7
60568	6	6841	2018-08-08 09:08:50	2018-08-08	7
60569	21	6841	2018-08-08 09:08:50	2018-08-08	7
60570	22	6841	2018-11-09 08:20:13	2018-11-09	7
60571	6	6842	2018-08-08 09:00:32	2018-08-08	7
60572	6	6842	2018-08-08 09:00:34	2018-08-08	7
60573	6	6842	2018-08-08 09:00:34	2018-08-08	7
60574	6	6842	2018-08-08 09:00:34	2018-08-08	7
60575	6	6842	2018-08-08 09:00:36	2018-08-08	7
60576	21	6842	2018-08-08 09:00:36	2018-08-08	7
60577	22	6842	2018-11-09 08:20:13	2018-11-09	7
60578	6	6843	2018-08-08 08:55:32	2018-08-08	6
60579	6	6843	2018-08-08 08:55:34	2018-08-08	6
60580	6	6843	2018-08-08 08:55:34	2018-08-08	6
60581	6	6843	2018-08-08 08:55:34	2018-08-08	6
60582	6	6843	2018-08-08 08:55:35	2018-08-08	6
60583	21	6843	2018-08-08 08:55:35	2018-08-08	6
60584	22	6843	2018-11-09 08:00:16	2018-11-09	7
60585	6	6844	2018-08-08 08:46:21	2018-08-08	6
60586	6	6844	2018-08-08 08:46:22	2018-08-08	6
60587	6	6844	2018-08-08 08:46:23	2018-08-08	6
60588	6	6844	2018-08-08 08:46:23	2018-08-08	6
60589	6	6844	2018-08-08 08:46:24	2018-08-08	6
60590	7	6844	2018-08-08 08:46:30	2018-08-08	6
60591	11	6844	2018-08-08 08:46:30	2018-08-08	6
60592	9	6844	2018-08-08 08:46:36	2018-08-08	6
60593	9	6844	2018-08-08 08:46:36	2018-08-08	6
60594	9	6844	2018-08-08 08:46:36	2018-08-08	6
60595	10	6844	2018-08-08 09:24:09	2018-08-08	7
60596	9	6844	2018-08-08 09:25:00	2018-08-08	7
60597	14	6844	2018-08-08 09:25:10	2018-08-08	7
60598	9	6844	2018-08-08 09:25:16	2018-08-08	7
60599	17	6844	2018-08-08 09:25:16	2018-08-08	7
60600	19	6844	2018-08-08 09:25:21	2018-08-08	7
60601	21	6844	2018-08-08 09:25:21	2018-08-08	7
60602	22	6844	2018-11-09 08:41:01	2018-11-09	7
60603	6	6845	2018-08-08 08:34:57	2018-08-08	6
60604	6	6845	2018-08-08 08:34:58	2018-08-08	6
60605	6	6845	2018-08-08 08:34:58	2018-08-08	6
60606	6	6845	2018-08-08 08:34:59	2018-08-08	6
60607	6	6845	2018-08-08 08:35:00	2018-08-08	6
60608	21	6845	2018-08-08 08:35:00	2018-08-08	6
60609	22	6845	2018-11-09 07:40:40	2018-11-09	6
60610	6	6846	2018-08-08 07:47:53	2018-08-08	5
60611	6	6846	2018-08-08 07:47:55	2018-08-08	5
60612	2	6846	2018-08-08 07:47:55	2018-08-08	5
60613	6	6846	2018-08-08 07:47:56	2018-08-08	5
60614	6	6846	2018-08-08 07:47:57	2018-08-08	5
60615	13	6846	2018-08-08 07:48:04	2018-08-08	5
60616	6	6846	2018-08-08 07:50:15	2018-08-08	5
60617	14	6846	2018-08-08 07:50:22	2018-08-08	5
60618	9	6846	2018-08-08 07:50:26	2018-08-08	5
60619	9	6846	2018-08-08 07:50:26	2018-08-08	5
60620	21	6846	2018-08-08 07:50:26	2018-08-08	5
60621	22	6846	2018-11-09 07:00:12	2018-11-09	6
60622	6	6847	2018-08-07 17:01:00	2018-08-07	15
60623	6	6847	2018-08-07 17:01:02	2018-08-07	15
60624	6	6847	2018-08-07 17:01:02	2018-08-07	15
60625	6	6847	2018-08-07 17:01:02	2018-08-07	15
60626	6	6847	2018-08-07 17:01:03	2018-08-07	15
60627	21	6847	2018-08-07 17:01:04	2018-08-07	15
60628	22	6847	2018-11-08 16:20:32	2018-11-08	15
60629	6	6848	2018-08-07 16:41:59	2018-08-07	14
60630	6	6848	2018-08-07 16:42:01	2018-08-07	14
60631	6	6848	2018-08-07 16:42:01	2018-08-07	14
60632	6	6848	2018-08-07 16:42:02	2018-08-07	14
60633	6	6848	2018-08-07 16:42:03	2018-08-07	14
60634	7	6848	2018-08-07 16:42:09	2018-08-07	14
60635	11	6848	2018-08-07 16:42:09	2018-08-07	14
60636	9	6848	2018-08-07 16:42:14	2018-08-07	14
60637	9	6848	2018-08-07 16:42:14	2018-08-07	14
60638	9	6848	2018-08-07 16:42:14	2018-08-07	14
60639	13	6848	2018-08-16 16:15:52	2018-08-16	14
60640	9	6848	2018-08-16 16:16:07	2018-08-16	14
60641	14	6848	2018-08-16 16:16:11	2018-08-16	14
60642	9	6848	2018-08-16 16:16:20	2018-08-16	14
60643	9	6848	2018-08-16 16:16:20	2018-08-16	14
60644	21	6848	2018-08-16 16:16:20	2018-08-16	14
60645	22	6848	2018-11-17 15:20:22	2018-11-17	14
60646	6	6849	2018-08-07 16:29:12	2018-08-07	14
60647	6	6849	2018-08-07 16:29:14	2018-08-07	14
60648	6	6849	2018-08-07 16:29:14	2018-08-07	14
60649	6	6849	2018-08-07 16:29:14	2018-08-07	14
60650	6	6849	2018-08-07 16:29:16	2018-08-07	14
60651	21	6849	2018-08-07 16:29:16	2018-08-07	14
60652	22	6849	2018-11-08 15:41:37	2018-11-08	14
60653	6	6850	2018-08-07 16:24:19	2018-08-07	14
60654	6	6850	2018-08-07 16:24:21	2018-08-07	14
60655	6	6850	2018-08-07 16:24:21	2018-08-07	14
60656	6	6850	2018-08-07 16:24:21	2018-08-07	14
60657	6	6850	2018-08-07 16:24:23	2018-08-07	14
60658	21	6850	2018-08-07 16:24:23	2018-08-07	14
60659	22	6850	2018-11-08 15:41:39	2018-11-08	14
60660	6	6851	2018-08-07 16:13:46	2018-08-07	14
60661	6	6851	2018-08-07 16:13:48	2018-08-07	14
60662	2	6851	2018-08-07 16:13:48	2018-08-07	14
60663	6	6851	2018-08-07 16:13:49	2018-08-07	14
60664	6	6851	2018-08-07 16:13:50	2018-08-07	14
60665	21	6851	2018-08-07 16:13:50	2018-08-07	14
60666	22	6851	2018-11-08 15:20:13	2018-11-08	14
60667	6	6852	2018-08-07 15:58:12	2018-08-07	13
60668	6	6852	2018-08-07 15:58:13	2018-08-07	13
60669	6	6852	2018-08-07 15:58:14	2018-08-07	13
60670	6	6852	2018-08-07 15:58:14	2018-08-07	13
60671	6	6852	2018-08-07 15:58:15	2018-08-07	13
60672	13	6852	2018-08-07 15:58:20	2018-08-07	13
60673	6	6852	2018-08-07 16:03:23	2018-08-07	14
60674	14	6852	2018-08-07 16:03:37	2018-08-07	14
60675	9	6852	2018-08-07 16:03:45	2018-08-07	14
60676	9	6852	2018-08-07 16:03:45	2018-08-07	14
60677	21	6852	2018-08-07 16:03:45	2018-08-07	14
60678	22	6852	2018-11-08 15:20:13	2018-11-08	14
60679	6	6853	2018-08-07 15:51:44	2018-08-07	13
60680	6	6853	2018-08-07 15:51:46	2018-08-07	13
60681	6	6853	2018-08-07 15:51:46	2018-08-07	13
60682	6	6853	2018-08-07 15:51:46	2018-08-07	13
60683	6	6853	2018-08-07 15:51:47	2018-08-07	13
60684	21	6853	2018-08-07 15:51:48	2018-08-07	13
60685	22	6853	2018-11-08 15:00:41	2018-11-08	14
60686	6	6854	2018-08-07 15:53:14	2018-08-07	13
60687	6	6854	2018-08-07 15:53:15	2018-08-07	13
60688	6	6854	2018-08-07 15:53:15	2018-08-07	13
60689	6	6854	2018-08-07 15:53:16	2018-08-07	13
60690	6	6854	2018-08-07 15:53:17	2018-08-07	13
60691	7	6854	2018-08-07 15:53:24	2018-08-07	13
60692	11	6854	2018-08-07 15:53:24	2018-08-07	13
60693	9	6854	2018-08-07 15:53:29	2018-08-07	13
60694	9	6854	2018-08-07 15:53:30	2018-08-07	13
60695	9	6854	2018-08-07 15:53:30	2018-08-07	13
60696	13	6854	2018-08-07 16:10:13	2018-08-07	14
60697	9	6854	2018-08-07 16:11:16	2018-08-07	14
60698	14	6854	2018-08-07 16:11:21	2018-08-07	14
60699	9	6854	2018-08-07 16:11:24	2018-08-07	14
60700	17	6854	2018-08-07 16:11:24	2018-08-07	14
60701	19	6854	2018-08-07 16:11:27	2018-08-07	14
60702	21	6854	2018-08-07 16:11:27	2018-08-07	14
60703	22	6854	2018-11-08 15:20:13	2018-11-08	14
60704	6	6855	2018-08-07 15:47:07	2018-08-07	13
60705	6	6855	2018-08-07 15:47:09	2018-08-07	13
60706	6	6855	2018-08-07 15:47:09	2018-08-07	13
60707	6	6855	2018-08-07 15:47:09	2018-08-07	13
60708	6	6855	2018-08-07 15:47:10	2018-08-07	13
60709	21	6855	2018-08-07 15:47:11	2018-08-07	13
60710	22	6855	2018-11-08 15:00:41	2018-11-08	14
60711	6	6856	2018-08-07 15:45:21	2018-08-07	13
60712	6	6856	2018-08-07 15:45:23	2018-08-07	13
60713	6	6856	2018-08-07 15:45:23	2018-08-07	13
60714	6	6856	2018-08-07 15:45:23	2018-08-07	13
60715	6	6856	2018-08-07 15:45:24	2018-08-07	13
60716	21	6856	2018-08-07 15:45:24	2018-08-07	13
60717	22	6856	2018-11-08 15:00:41	2018-11-08	14
60718	6	6857	2018-08-07 15:23:15	2018-08-07	13
60719	6	6857	2018-08-07 15:23:17	2018-08-07	13
60720	6	6857	2018-08-07 15:23:17	2018-08-07	13
60721	6	6857	2018-08-07 15:23:17	2018-08-07	13
60722	6	6857	2018-08-07 15:23:19	2018-08-07	13
60723	7	6857	2018-08-07 15:23:49	2018-08-07	13
60724	11	6857	2018-08-07 15:23:49	2018-08-07	13
60725	9	6857	2018-08-07 15:24:01	2018-08-07	13
60726	9	6857	2018-08-07 15:24:02	2018-08-07	13
60727	9	6857	2018-08-07 15:24:02	2018-08-07	13
60728	14	6857	2018-08-08 10:14:30	2018-08-08	8
60729	9	6857	2018-08-08 10:14:34	2018-08-08	8
60730	17	6857	2018-08-08 10:14:34	2018-08-08	8
60731	19	6857	2018-08-08 10:14:38	2018-08-08	8
60732	21	6857	2018-08-08 10:14:38	2018-08-08	8
60733	22	6857	2018-11-09 09:20:17	2018-11-09	8
60734	6	6858	2018-08-07 15:16:39	2018-08-07	13
60735	6	6858	2018-08-07 15:16:41	2018-08-07	13
60736	2	6858	2018-08-07 15:16:41	2018-08-07	13
60737	6	6858	2018-08-07 15:16:42	2018-08-07	13
60738	6	6858	2018-08-07 15:16:44	2018-08-07	13
60739	7	6858	2018-08-07 15:16:51	2018-08-07	13
60740	11	6858	2018-08-07 15:16:51	2018-08-07	13
60741	9	6858	2018-08-07 15:16:57	2018-08-07	13
60742	9	6858	2018-08-07 15:16:58	2018-08-07	13
60743	9	6858	2018-08-07 15:16:58	2018-08-07	13
60744	13	6858	2018-08-08 08:04:16	2018-08-08	6
60745	9	6858	2018-08-08 08:05:10	2018-08-08	6
60746	14	6858	2018-08-08 08:05:17	2018-08-08	6
60747	9	6858	2018-08-08 08:05:21	2018-08-08	6
60748	17	6858	2018-08-08 08:05:21	2018-08-08	6
60749	19	6858	2018-08-08 08:05:42	2018-08-08	6
60750	21	6858	2018-08-08 08:05:42	2018-08-08	6
60751	22	6858	2018-11-09 07:20:28	2018-11-09	6
60752	6	6859	2018-08-07 15:06:16	2018-08-07	13
60753	6	6859	2018-08-07 15:06:18	2018-08-07	13
60754	6	6859	2018-08-07 15:06:18	2018-08-07	13
60755	6	6859	2018-08-07 15:06:18	2018-08-07	13
60756	6	6859	2018-08-07 15:06:20	2018-08-07	13
60757	21	6859	2018-08-07 15:06:20	2018-08-07	13
60758	22	6859	2018-11-08 14:20:12	2018-11-08	13
60759	6	6860	2018-08-07 15:07:47	2018-08-07	13
60760	6	6860	2018-08-07 15:07:50	2018-08-07	13
60761	6	6860	2018-08-07 15:07:50	2018-08-07	13
60762	6	6860	2018-08-07 15:07:50	2018-08-07	13
60763	6	6860	2018-08-07 15:07:51	2018-08-07	13
60764	7	6860	2018-08-07 15:07:57	2018-08-07	13
60765	11	6860	2018-08-07 15:07:57	2018-08-07	13
60766	9	6860	2018-08-07 15:08:04	2018-08-07	13
60767	9	6860	2018-08-07 15:08:05	2018-08-07	13
60768	9	6860	2018-08-07 15:08:05	2018-08-07	13
60769	13	6860	2018-08-16 16:17:56	2018-08-16	14
60770	9	6860	2018-08-16 16:18:03	2018-08-16	14
60771	14	6860	2018-08-16 16:18:09	2018-08-16	14
60772	9	6860	2018-08-16 16:18:12	2018-08-16	14
60773	17	6860	2018-08-16 16:18:12	2018-08-16	14
60774	19	6860	2018-08-16 16:18:19	2018-08-16	14
60775	21	6860	2018-08-16 16:18:19	2018-08-16	14
60776	22	6860	2018-11-17 15:20:21	2018-11-17	14
60777	6	6861	2018-08-07 14:57:17	2018-08-07	12
60778	6	6861	2018-08-07 14:57:19	2018-08-07	12
60779	6	6861	2018-08-07 14:57:19	2018-08-07	12
60780	6	6861	2018-08-07 14:57:19	2018-08-07	12
60781	6	6861	2018-08-07 14:57:20	2018-08-07	12
60782	21	6861	2018-08-07 14:57:21	2018-08-07	12
60783	22	6861	2018-11-08 14:01:05	2018-11-08	13
60784	6	6862	2018-08-07 14:54:28	2018-08-07	12
60785	6	6862	2018-08-07 14:54:30	2018-08-07	12
60786	6	6862	2018-08-07 14:54:30	2018-08-07	12
60787	6	6862	2018-08-07 14:54:30	2018-08-07	12
60788	6	6862	2018-08-07 14:54:31	2018-08-07	12
60789	21	6862	2018-08-07 14:54:31	2018-08-07	12
60790	22	6862	2018-11-08 14:01:05	2018-11-08	13
60791	6	6863	2018-08-07 14:39:20	2018-08-07	12
60792	6	6863	2018-08-07 14:39:22	2018-08-07	12
60793	6	6863	2018-08-07 14:39:22	2018-08-07	12
60794	6	6863	2018-08-07 14:39:23	2018-08-07	12
60795	6	6863	2018-08-07 14:39:24	2018-08-07	12
60796	21	6863	2018-08-07 14:39:24	2018-08-07	12
60797	22	6863	2018-11-08 13:40:14	2018-11-08	12
60798	6	6864	2018-08-07 14:32:45	2018-08-07	12
60799	6	6864	2018-08-07 14:32:47	2018-08-07	12
60800	6	6864	2018-08-07 14:32:47	2018-08-07	12
60801	6	6864	2018-08-07 14:32:47	2018-08-07	12
60802	6	6864	2018-08-07 14:32:49	2018-08-07	12
60803	21	6864	2018-08-07 14:32:49	2018-08-07	12
60804	22	6864	2018-11-08 13:40:14	2018-11-08	12
60805	6	6865	2018-08-07 14:29:04	2018-08-07	12
60806	6	6865	2018-08-07 14:29:06	2018-08-07	12
60807	6	6865	2018-08-07 14:29:06	2018-08-07	12
60808	6	6865	2018-08-07 14:29:06	2018-08-07	12
60809	6	6865	2018-08-07 14:29:07	2018-08-07	12
60810	21	6865	2018-08-07 14:29:07	2018-08-07	12
60811	22	6865	2018-11-08 13:40:14	2018-11-08	12
60812	6	6866	2018-08-07 14:23:31	2018-08-07	12
60813	6	6866	2018-08-07 14:23:33	2018-08-07	12
60814	6	6866	2018-08-07 14:23:33	2018-08-07	12
60815	6	6866	2018-08-07 14:23:33	2018-08-07	12
60816	6	6866	2018-08-07 14:23:34	2018-08-07	12
60817	21	6866	2018-08-07 14:23:34	2018-08-07	12
60818	22	6866	2018-11-08 13:40:14	2018-11-08	12
60819	6	6867	2018-08-07 14:19:59	2018-08-07	12
60820	6	6867	2018-08-07 14:20:01	2018-08-07	12
60821	6	6867	2018-08-07 14:20:01	2018-08-07	12
60822	6	6867	2018-08-07 14:20:01	2018-08-07	12
60823	6	6867	2018-08-07 14:20:03	2018-08-07	12
60824	21	6867	2018-08-07 14:20:03	2018-08-07	12
60825	22	6867	2018-11-08 13:20:46	2018-11-08	12
60826	6	6868	2018-08-07 14:06:08	2018-08-07	12
60827	6	6868	2018-08-07 14:06:09	2018-08-07	12
60828	6	6868	2018-08-07 14:06:09	2018-08-07	12
60829	6	6868	2018-08-07 14:06:10	2018-08-07	12
60830	6	6868	2018-08-07 14:06:11	2018-08-07	12
60831	21	6868	2018-08-07 14:06:11	2018-08-07	12
60832	22	6868	2018-11-08 13:20:46	2018-11-08	12
60833	6	6869	2018-08-07 12:18:20	2018-08-07	10
60834	6	6869	2018-08-07 12:18:22	2018-08-07	10
60835	6	6869	2018-08-07 12:18:22	2018-08-07	10
60836	6	6869	2018-08-07 12:18:23	2018-08-07	10
60837	6	6869	2018-08-07 12:18:24	2018-08-07	10
60838	13	6869	2018-08-07 12:18:28	2018-08-07	10
60839	6	6869	2018-08-07 12:25:17	2018-08-07	10
60840	14	6869	2018-08-07 12:25:23	2018-08-07	10
60841	9	6869	2018-08-07 12:25:32	2018-08-07	10
60842	9	6869	2018-08-07 12:25:32	2018-08-07	10
60843	21	6869	2018-08-07 12:25:32	2018-08-07	10
60844	22	6869	2018-11-08 11:40:13	2018-11-08	10
60845	6	6870	2018-08-07 11:06:03	2018-08-07	9
60846	6	6870	2018-08-07 11:06:05	2018-08-07	9
60847	6	6870	2018-08-07 11:06:05	2018-08-07	9
60848	6	6870	2018-08-07 11:06:05	2018-08-07	9
60849	6	6870	2018-08-07 11:06:07	2018-08-07	9
60850	21	6870	2018-08-07 11:06:07	2018-08-07	9
60851	22	6870	2018-11-08 10:20:33	2018-11-08	9
60852	6	6871	2018-08-07 10:59:32	2018-08-07	8
60853	6	6871	2018-08-07 10:59:34	2018-08-07	8
60854	6	6871	2018-08-07 10:59:34	2018-08-07	8
60855	6	6871	2018-08-07 10:59:34	2018-08-07	8
60856	6	6871	2018-08-07 10:59:36	2018-08-07	8
60857	7	6871	2018-08-07 11:03:30	2018-08-07	9
60858	11	6871	2018-08-07 11:03:30	2018-08-07	9
60859	9	6871	2018-08-07 11:36:27	2018-08-07	9
60860	9	6871	2018-08-07 11:36:28	2018-08-07	9
60861	9	6871	2018-08-07 11:36:28	2018-08-07	9
60862	14	6871	2018-08-07 11:45:41	2018-08-07	9
60863	9	6871	2018-08-07 11:45:45	2018-08-07	9
60864	17	6871	2018-08-07 11:45:45	2018-08-07	9
60865	19	6871	2018-08-07 11:45:55	2018-08-07	9
60866	21	6871	2018-08-07 11:45:55	2018-08-07	9
60867	22	6871	2018-11-08 11:00:15	2018-11-08	10
60868	6	6872	2018-08-07 10:51:20	2018-08-07	8
60869	6	6872	2018-08-07 10:51:22	2018-08-07	8
60870	6	6872	2018-08-07 10:51:22	2018-08-07	8
60871	6	6872	2018-08-07 10:51:22	2018-08-07	8
60872	6	6872	2018-08-07 10:51:24	2018-08-07	8
60873	7	6872	2018-08-07 10:56:16	2018-08-07	8
60874	11	6872	2018-08-07 10:56:17	2018-08-07	8
60875	9	6872	2018-08-07 10:56:23	2018-08-07	8
60876	9	6872	2018-08-07 10:56:23	2018-08-07	8
60877	9	6872	2018-08-07 10:56:24	2018-08-07	8
60878	14	6872	2018-08-07 14:28:37	2018-08-07	12
60879	9	6872	2018-08-07 14:28:41	2018-08-07	12
60880	17	6872	2018-08-07 14:28:41	2018-08-07	12
60881	19	6872	2018-08-07 14:28:51	2018-08-07	12
60882	21	6872	2018-08-07 14:28:51	2018-08-07	12
60883	22	6872	2018-11-08 13:40:14	2018-11-08	12
60884	6	6873	2018-08-07 10:44:34	2018-08-07	8
60885	6	6873	2018-08-07 10:44:36	2018-08-07	8
60886	2	6873	2018-08-07 10:44:36	2018-08-07	8
60887	6	6873	2018-08-07 10:44:37	2018-08-07	8
60888	6	6873	2018-08-07 10:44:38	2018-08-07	8
60889	21	6873	2018-08-07 10:44:38	2018-08-07	8
60890	22	6873	2018-11-08 10:00:46	2018-11-08	9
60891	6	6874	2018-08-07 10:41:50	2018-08-07	8
60892	6	6874	2018-08-07 10:41:51	2018-08-07	8
60893	6	6874	2018-08-07 10:41:51	2018-08-07	8
60894	6	6874	2018-08-07 10:41:52	2018-08-07	8
60895	6	6874	2018-08-07 10:41:53	2018-08-07	8
60896	7	6874	2018-08-07 10:42:00	2018-08-07	8
60897	11	6874	2018-08-07 10:42:00	2018-08-07	8
60898	9	6874	2018-08-07 10:42:08	2018-08-07	8
60899	9	6874	2018-08-07 10:42:08	2018-08-07	8
60900	9	6874	2018-08-07 10:42:09	2018-08-07	8
60901	13	6874	2018-08-16 16:21:44	2018-08-16	14
60902	9	6874	2018-08-16 16:21:48	2018-08-16	14
60903	14	6874	2018-08-16 16:21:51	2018-08-16	14
60904	9	6874	2018-08-16 16:21:54	2018-08-16	14
60905	17	6874	2018-08-16 16:21:54	2018-08-16	14
60906	19	6874	2018-08-16 16:21:58	2018-08-16	14
60907	21	6874	2018-08-16 16:21:58	2018-08-16	14
60908	22	6874	2018-11-17 15:41:22	2018-11-17	14
60909	6	6875	2018-08-07 10:26:10	2018-08-07	8
60910	6	6875	2018-08-07 10:26:12	2018-08-07	8
60911	6	6875	2018-08-07 10:26:12	2018-08-07	8
60912	6	6875	2018-08-07 10:26:12	2018-08-07	8
60913	6	6875	2018-08-07 10:26:13	2018-08-07	8
60914	21	6875	2018-08-07 10:26:14	2018-08-07	8
60915	22	6875	2018-11-08 09:40:09	2018-11-08	8
60916	6	6876	2018-08-07 10:17:24	2018-08-07	8
60917	6	6876	2018-08-07 10:17:26	2018-08-07	8
60918	6	6876	2018-08-07 10:17:26	2018-08-07	8
60919	6	6876	2018-08-07 10:17:26	2018-08-07	8
60920	6	6876	2018-08-07 10:17:28	2018-08-07	8
60921	21	6876	2018-08-07 10:17:28	2018-08-07	8
60922	22	6876	2018-11-08 09:20:58	2018-11-08	8
60923	6	6877	2018-08-07 09:49:49	2018-08-07	7
60924	6	6877	2018-08-07 09:49:51	2018-08-07	7
60925	6	6877	2018-08-07 09:49:51	2018-08-07	7
60926	6	6877	2018-08-07 09:49:51	2018-08-07	7
60927	6	6877	2018-08-07 09:49:52	2018-08-07	7
60928	21	6877	2018-08-07 09:49:52	2018-08-07	7
60929	22	6877	2018-11-08 09:01:01	2018-11-08	8
60930	6	6878	2018-08-07 09:52:55	2018-08-07	7
60931	6	6878	2018-08-07 09:52:58	2018-08-07	7
60932	6	6878	2018-08-07 09:52:58	2018-08-07	7
60933	6	6878	2018-08-07 09:52:59	2018-08-07	7
60934	6	6878	2018-08-07 09:53:01	2018-08-07	7
60935	14	6878	2018-08-07 09:53:15	2018-08-07	7
60936	9	6878	2018-08-07 09:53:21	2018-08-07	7
60937	9	6878	2018-08-07 09:53:21	2018-08-07	7
60938	21	6878	2018-08-07 09:53:21	2018-08-07	7
60939	22	6878	2018-11-08 09:01:01	2018-11-08	8
60940	6	6879	2018-08-07 09:44:08	2018-08-07	7
60941	6	6879	2018-08-07 09:44:10	2018-08-07	7
60942	6	6879	2018-08-07 09:44:10	2018-08-07	7
60943	6	6879	2018-08-07 09:44:10	2018-08-07	7
60944	6	6879	2018-08-07 09:44:12	2018-08-07	7
60945	7	6879	2018-08-07 09:44:18	2018-08-07	7
60946	11	6879	2018-08-07 09:44:18	2018-08-07	7
60947	9	6879	2018-08-07 09:44:30	2018-08-07	7
60948	9	6879	2018-08-07 09:44:30	2018-08-07	7
60949	9	6879	2018-08-07 09:44:31	2018-08-07	7
60950	10	6879	2018-08-07 09:53:40	2018-08-07	7
60951	9	6879	2018-08-07 09:54:04	2018-08-07	7
60952	14	6879	2018-08-07 09:54:11	2018-08-07	7
60953	9	6879	2018-08-07 09:54:15	2018-08-07	7
60954	17	6879	2018-08-07 09:54:15	2018-08-07	7
60955	19	6879	2018-08-07 09:54:18	2018-08-07	7
60956	21	6879	2018-08-07 09:54:19	2018-08-07	7
60957	22	6879	2018-11-08 09:01:01	2018-11-08	8
60958	6	6880	2018-08-07 09:41:28	2018-08-07	7
60959	6	6880	2018-08-07 09:41:30	2018-08-07	7
60960	6	6880	2018-08-07 09:41:30	2018-08-07	7
60961	6	6880	2018-08-07 09:41:30	2018-08-07	7
60962	6	6880	2018-08-07 09:41:31	2018-08-07	7
60963	7	6880	2018-08-07 09:41:41	2018-08-07	7
60964	11	6880	2018-08-07 09:41:41	2018-08-07	7
60965	9	6880	2018-08-07 09:41:49	2018-08-07	7
60966	9	6880	2018-08-07 09:41:50	2018-08-07	7
60967	9	6880	2018-08-07 09:41:50	2018-08-07	7
60968	10	6880	2018-08-20 10:11:50	2018-08-20	8
60969	9	6880	2018-08-20 10:12:00	2018-08-20	8
60970	13	6880	2018-08-20 10:24:47	2018-08-20	8
60971	9	6880	2018-08-20 10:25:09	2018-08-20	8
60972	10	6880	2018-08-20 10:25:14	2018-08-20	8
60973	9	6880	2018-08-20 10:25:33	2018-08-20	8
60974	14	6880	2018-08-20 10:25:39	2018-08-20	8
60975	9	6880	2018-08-20 10:25:43	2018-08-20	8
60976	9	6880	2018-08-20 10:25:43	2018-08-20	8
60977	21	6880	2018-08-20 10:25:43	2018-08-20	8
60978	22	6880	2018-11-21 09:40:21	2018-11-21	8
60979	6	6881	2018-08-07 09:31:50	2018-08-07	7
60980	6	6881	2018-08-07 09:31:52	2018-08-07	7
60981	6	6881	2018-08-07 09:31:52	2018-08-07	7
60982	6	6881	2018-08-07 09:31:52	2018-08-07	7
60983	6	6881	2018-08-07 09:31:53	2018-08-07	7
60984	21	6881	2018-08-07 09:31:54	2018-08-07	7
60985	22	6881	2018-11-08 08:40:20	2018-11-08	7
60986	6	6882	2018-08-07 09:30:27	2018-08-07	7
60987	6	6882	2018-08-07 09:30:29	2018-08-07	7
60988	2	6882	2018-08-07 09:30:29	2018-08-07	7
60989	6	6882	2018-08-07 09:30:30	2018-08-07	7
60990	6	6882	2018-08-07 09:30:31	2018-08-07	7
60991	21	6882	2018-08-07 09:30:32	2018-08-07	7
60992	22	6882	2018-11-08 08:40:20	2018-11-08	7
60993	6	6883	2018-08-07 09:04:04	2018-08-07	7
60994	6	6883	2018-08-07 09:04:06	2018-08-07	7
60995	6	6883	2018-08-07 09:04:06	2018-08-07	7
60996	6	6883	2018-08-07 09:04:06	2018-08-07	7
60997	6	6883	2018-08-07 09:04:07	2018-08-07	7
60998	21	6883	2018-08-07 09:04:08	2018-08-07	7
60999	22	6883	2018-11-08 08:20:25	2018-11-08	7
61000	6	6884	2018-08-07 08:43:05	2018-08-07	6
61001	6	6884	2018-08-07 08:43:07	2018-08-07	6
61002	2	6884	2018-08-07 08:43:07	2018-08-07	6
61003	6	6884	2018-08-07 08:43:08	2018-08-07	6
61004	6	6884	2018-08-07 08:43:09	2018-08-07	6
61005	21	6884	2018-08-07 08:43:09	2018-08-07	6
61006	22	6884	2018-11-08 08:01:38	2018-11-08	7
61007	6	6885	2018-08-07 08:39:29	2018-08-07	6
61008	6	6885	2018-08-07 08:39:31	2018-08-07	6
61009	6	6885	2018-08-07 08:39:31	2018-08-07	6
61010	6	6885	2018-08-07 08:39:31	2018-08-07	6
61011	6	6885	2018-08-07 08:39:32	2018-08-07	6
61012	21	6885	2018-08-07 08:39:33	2018-08-07	6
61013	22	6885	2018-11-08 07:40:20	2018-11-08	6
61014	6	6886	2018-08-06 16:36:17	2018-08-06	14
61015	6	6886	2018-08-06 16:36:19	2018-08-06	14
61016	6	6886	2018-08-06 16:36:19	2018-08-06	14
61017	6	6886	2018-08-06 16:36:19	2018-08-06	14
61018	6	6886	2018-08-06 16:36:21	2018-08-06	14
61019	21	6886	2018-08-06 16:36:21	2018-08-06	14
61020	22	6886	2018-11-07 15:40:50	2018-11-07	14
61021	6	6887	2018-08-06 16:24:01	2018-08-06	14
61022	4	6887	2018-08-06 16:24:03	2018-08-06	14
61023	6	6887	2018-08-06 16:24:45	2018-08-06	14
61024	6	6887	2018-08-06 16:24:46	2018-08-06	14
61025	21	6887	2018-08-06 16:24:46	2018-08-06	14
61026	22	6887	2018-11-07 15:40:50	2018-11-07	14
61027	6	6888	2018-08-06 16:22:59	2018-08-06	14
61028	6	6888	2018-08-06 16:23:01	2018-08-06	14
61029	6	6888	2018-08-06 16:23:01	2018-08-06	14
61030	6	6888	2018-08-06 16:23:02	2018-08-06	14
61031	6	6888	2018-08-06 16:23:03	2018-08-06	14
61032	21	6888	2018-08-06 16:23:03	2018-08-06	14
61033	22	6888	2018-11-07 15:40:50	2018-11-07	14
61034	6	6889	2018-08-06 16:12:08	2018-08-06	14
61035	6	6889	2018-08-06 16:12:10	2018-08-06	14
61036	2	6889	2018-08-06 16:12:10	2018-08-06	14
61037	6	6889	2018-08-06 16:12:11	2018-08-06	14
61038	9	6889	2018-08-06 16:12:12	2018-08-06	14
61039	9	6889	2018-08-06 16:12:12	2018-08-06	14
61040	10	6889	2018-08-07 08:44:03	2018-08-07	6
61041	9	6889	2018-08-07 08:44:23	2018-08-07	6
61042	14	6889	2018-08-07 08:44:29	2018-08-07	6
61043	21	6889	2018-08-07 08:44:29	2018-08-07	6
61044	22	6889	2018-11-08 08:01:37	2018-11-08	7
61045	6	6890	2018-08-06 15:59:10	2018-08-06	13
61046	6	6890	2018-08-06 15:59:12	2018-08-06	13
61047	6	6890	2018-08-06 15:59:12	2018-08-06	13
61048	6	6890	2018-08-06 15:59:12	2018-08-06	13
61049	6	6890	2018-08-06 15:59:13	2018-08-06	13
61050	21	6890	2018-08-06 15:59:13	2018-08-06	13
61051	22	6890	2018-11-07 15:01:33	2018-11-07	14
61052	6	6891	2018-08-06 15:39:04	2018-08-06	13
61053	6	6891	2018-08-06 15:39:06	2018-08-06	13
61054	6	6891	2018-08-06 15:39:06	2018-08-06	13
61055	6	6891	2018-08-06 15:39:06	2018-08-06	13
61056	6	6891	2018-08-06 15:39:08	2018-08-06	13
61057	21	6891	2018-08-06 15:39:08	2018-08-06	13
61058	22	6891	2018-11-07 14:40:47	2018-11-07	13
61059	6	6892	2018-08-06 15:34:08	2018-08-06	13
61060	6	6892	2018-08-06 15:34:10	2018-08-06	13
61061	6	6892	2018-08-06 15:34:10	2018-08-06	13
61062	6	6892	2018-08-06 15:34:10	2018-08-06	13
61063	6	6892	2018-08-06 15:34:12	2018-08-06	13
61064	21	6892	2018-08-06 15:34:12	2018-08-06	13
61065	22	6892	2018-11-07 14:40:47	2018-11-07	13
61066	6	6893	2018-08-06 15:28:50	2018-08-06	13
61067	6	6893	2018-08-06 15:28:52	2018-08-06	13
61068	6	6893	2018-08-06 15:28:52	2018-08-06	13
61069	6	6893	2018-08-06 15:28:52	2018-08-06	13
61070	6	6893	2018-08-06 15:28:53	2018-08-06	13
61071	7	6893	2018-08-06 15:29:01	2018-08-06	13
61072	11	6893	2018-08-06 15:29:01	2018-08-06	13
61073	9	6893	2018-08-06 15:29:06	2018-08-06	13
61074	9	6893	2018-08-06 15:29:07	2018-08-06	13
61075	9	6893	2018-08-06 15:29:07	2018-08-06	13
61076	14	6893	2018-08-06 16:07:31	2018-08-06	14
61077	9	6893	2018-08-06 16:07:35	2018-08-06	14
61078	17	6893	2018-08-06 16:07:35	2018-08-06	14
61079	19	6893	2018-08-06 16:07:55	2018-08-06	14
61080	21	6893	2018-08-06 16:07:55	2018-08-06	14
61081	22	6893	2018-11-07 15:20:23	2018-11-07	14
61082	6	6894	2018-08-06 15:15:31	2018-08-06	13
61083	6	6894	2018-08-06 15:15:33	2018-08-06	13
61084	6	6894	2018-08-06 15:15:33	2018-08-06	13
61085	6	6894	2018-08-06 15:15:33	2018-08-06	13
61086	6	6894	2018-08-06 15:15:34	2018-08-06	13
61087	21	6894	2018-08-06 15:15:34	2018-08-06	13
61088	22	6894	2018-11-07 14:20:19	2018-11-07	13
61089	6	6895	2018-08-06 15:10:01	2018-08-06	13
61090	6	6895	2018-08-06 15:10:03	2018-08-06	13
61091	6	6895	2018-08-06 15:10:03	2018-08-06	13
61092	6	6895	2018-08-06 15:10:03	2018-08-06	13
61093	6	6895	2018-08-06 15:10:04	2018-08-06	13
61094	21	6895	2018-08-06 15:10:05	2018-08-06	13
61095	22	6895	2018-11-07 14:20:19	2018-11-07	13
61096	6	6896	2018-08-06 14:59:26	2018-08-06	12
61097	6	6896	2018-08-06 14:59:28	2018-08-06	12
61098	6	6896	2018-08-06 14:59:28	2018-08-06	12
61099	6	6896	2018-08-06 14:59:28	2018-08-06	12
61100	6	6896	2018-08-06 14:59:30	2018-08-06	12
61101	21	6896	2018-08-06 14:59:30	2018-08-06	12
61102	22	6896	2018-11-07 14:02:40	2018-11-07	13
61103	6	6897	2018-08-06 14:54:37	2018-08-06	12
61104	6	6897	2018-08-06 14:54:39	2018-08-06	12
61105	6	6897	2018-08-06 14:54:39	2018-08-06	12
61106	6	6897	2018-08-06 14:54:39	2018-08-06	12
61107	6	6897	2018-08-06 14:54:41	2018-08-06	12
61108	21	6897	2018-08-06 14:54:41	2018-08-06	12
61109	22	6897	2018-11-07 14:02:40	2018-11-07	13
61110	6	6898	2018-08-06 14:47:18	2018-08-06	12
61111	6	6898	2018-08-06 14:47:19	2018-08-06	12
61112	2	6898	2018-08-06 14:47:19	2018-08-06	12
61113	6	6898	2018-08-06 14:47:20	2018-08-06	12
61114	6	6898	2018-08-06 14:47:21	2018-08-06	12
61115	21	6898	2018-08-06 14:47:22	2018-08-06	12
61116	22	6898	2018-11-07 14:02:40	2018-11-07	13
61117	6	6899	2018-08-06 14:45:41	2018-08-06	12
61118	6	6899	2018-08-06 14:45:43	2018-08-06	12
61119	2	6899	2018-08-06 14:45:43	2018-08-06	12
61120	6	6899	2018-08-06 14:45:43	2018-08-06	12
61121	6	6899	2018-08-06 14:45:45	2018-08-06	12
61122	21	6899	2018-08-06 14:45:45	2018-08-06	12
61123	22	6899	2018-11-07 14:02:40	2018-11-07	13
61124	6	6900	2018-08-06 14:47:02	2018-08-06	12
61125	6	6900	2018-08-06 14:47:03	2018-08-06	12
61126	2	6900	2018-08-06 14:47:03	2018-08-06	12
61127	6	6900	2018-08-06 14:47:04	2018-08-06	12
61128	6	6900	2018-08-06 14:47:05	2018-08-06	12
61129	7	6900	2018-08-06 14:47:15	2018-08-06	12
61130	11	6900	2018-08-06 14:47:15	2018-08-06	12
61131	9	6900	2018-08-06 14:47:21	2018-08-06	12
61132	9	6900	2018-08-06 14:47:21	2018-08-06	12
61133	9	6900	2018-08-06 14:47:22	2018-08-06	12
61134	13	6900	2018-08-16 16:23:36	2018-08-16	14
61135	9	6900	2018-08-16 16:23:45	2018-08-16	14
61136	14	6900	2018-08-16 16:23:48	2018-08-16	14
61137	9	6900	2018-08-16 16:23:51	2018-08-16	14
61138	9	6900	2018-08-16 16:23:52	2018-08-16	14
61139	21	6900	2018-08-16 16:23:52	2018-08-16	14
61140	22	6900	2018-11-17 15:41:22	2018-11-17	14
61141	6	6901	2018-08-06 14:39:22	2018-08-06	12
61142	6	6901	2018-08-06 14:39:24	2018-08-06	12
61143	6	6901	2018-08-06 14:39:24	2018-08-06	12
61144	6	6901	2018-08-06 14:39:24	2018-08-06	12
61145	6	6901	2018-08-06 14:39:25	2018-08-06	12
61146	7	6901	2018-08-06 14:39:31	2018-08-06	12
61147	11	6901	2018-08-06 14:39:31	2018-08-06	12
61148	9	6901	2018-08-06 14:39:44	2018-08-06	12
61149	9	6901	2018-08-06 14:39:45	2018-08-06	12
61150	9	6901	2018-08-06 14:39:45	2018-08-06	12
61151	13	6901	2018-08-07 08:32:48	2018-08-07	6
61152	9	6901	2018-08-07 08:34:46	2018-08-07	6
61153	14	6901	2018-08-07 08:34:54	2018-08-07	6
61154	9	6901	2018-08-07 08:35:03	2018-08-07	6
61155	9	6901	2018-08-07 08:35:03	2018-08-07	6
61156	21	6901	2018-08-07 08:35:03	2018-08-07	6
61157	22	6901	2018-11-08 07:40:17	2018-11-08	6
61158	6	6902	2018-08-06 14:18:16	2018-08-06	12
61159	6	6902	2018-08-06 14:18:18	2018-08-06	12
61160	6	6902	2018-08-06 14:18:18	2018-08-06	12
61161	6	6902	2018-08-06 14:18:18	2018-08-06	12
61162	6	6902	2018-08-06 14:18:19	2018-08-06	12
61163	21	6902	2018-08-06 14:18:20	2018-08-06	12
61164	22	6902	2018-11-07 13:21:19	2018-11-07	12
61165	6	6903	2018-08-06 14:07:39	2018-08-06	12
61166	6	6903	2018-08-06 14:07:40	2018-08-06	12
61167	6	6903	2018-08-06 14:07:41	2018-08-06	12
61168	6	6903	2018-08-06 14:07:41	2018-08-06	12
61169	6	6903	2018-08-06 14:07:42	2018-08-06	12
61170	7	6903	2018-08-06 14:07:53	2018-08-06	12
61171	11	6903	2018-08-06 14:07:53	2018-08-06	12
61172	9	6903	2018-08-06 14:08:16	2018-08-06	12
61173	9	6903	2018-08-06 14:08:17	2018-08-06	12
61174	9	6903	2018-08-06 14:08:17	2018-08-06	12
61175	10	6903	2018-08-06 14:18:11	2018-08-06	12
61176	9	6903	2018-08-06 14:18:18	2018-08-06	12
61177	14	6903	2018-08-06 14:18:28	2018-08-06	12
61178	21	6903	2018-08-06 14:18:28	2018-08-06	12
61179	22	6903	2018-11-07 13:21:19	2018-11-07	12
61180	6	6904	2018-08-06 12:33:40	2018-08-06	10
61181	6	6904	2018-08-06 12:33:43	2018-08-06	10
61182	6	6904	2018-08-06 12:33:43	2018-08-06	10
61183	6	6904	2018-08-06 12:33:44	2018-08-06	10
61184	6	6904	2018-08-06 12:33:46	2018-08-06	10
61185	7	6904	2018-08-06 12:33:55	2018-08-06	10
61186	11	6904	2018-08-06 12:33:55	2018-08-06	10
61187	9	6904	2018-08-06 12:34:04	2018-08-06	10
61188	9	6904	2018-08-06 12:34:05	2018-08-06	10
61189	9	6904	2018-08-06 12:34:05	2018-08-06	10
61190	13	6904	2018-08-06 15:16:49	2018-08-06	13
61191	9	6904	2018-08-06 15:21:46	2018-08-06	13
61192	13	6904	2018-08-06 15:22:49	2018-08-06	13
61193	9	6904	2018-08-06 15:25:21	2018-08-06	13
61194	14	6904	2018-08-06 15:25:26	2018-08-06	13
61195	9	6904	2018-08-06 15:25:33	2018-08-06	13
61196	9	6904	2018-08-06 15:25:34	2018-08-06	13
61197	21	6904	2018-08-06 15:25:34	2018-08-06	13
61198	22	6904	2018-11-07 14:40:47	2018-11-07	13
61199	6	6905	2018-08-06 11:59:09	2018-08-06	9
61200	6	6905	2018-08-06 11:59:10	2018-08-06	9
61201	6	6905	2018-08-06 11:59:10	2018-08-06	9
61202	6	6905	2018-08-06 11:59:10	2018-08-06	9
61203	6	6905	2018-08-06 11:59:12	2018-08-06	9
61204	21	6905	2018-08-06 11:59:12	2018-08-06	9
61205	22	6905	2018-11-07 11:00:59	2018-11-07	10
61206	6	6906	2018-08-06 11:58:25	2018-08-06	9
61207	6	6906	2018-08-06 11:58:27	2018-08-06	9
61208	6	6906	2018-08-06 11:58:27	2018-08-06	9
61209	6	6906	2018-08-06 11:58:27	2018-08-06	9
61210	6	6906	2018-08-06 11:58:29	2018-08-06	9
61211	21	6906	2018-08-06 11:58:29	2018-08-06	9
61212	22	6906	2018-11-07 11:00:59	2018-11-07	10
61213	6	6907	2018-08-06 11:50:21	2018-08-06	9
61214	6	6907	2018-08-06 11:50:23	2018-08-06	9
61215	6	6907	2018-08-06 11:50:23	2018-08-06	9
61216	6	6907	2018-08-06 11:50:23	2018-08-06	9
61217	6	6907	2018-08-06 11:50:25	2018-08-06	9
61218	21	6907	2018-08-06 11:50:25	2018-08-06	9
61219	22	6907	2018-11-07 11:00:59	2018-11-07	10
61220	6	6908	2018-08-06 11:55:18	2018-08-06	9
61221	6	6908	2018-08-06 11:55:21	2018-08-06	9
61222	6	6908	2018-08-06 11:55:21	2018-08-06	9
61223	6	6908	2018-08-06 11:55:21	2018-08-06	9
61224	6	6908	2018-08-06 11:55:22	2018-08-06	9
61225	7	6908	2018-08-06 11:55:29	2018-08-06	9
61226	9	6908	2018-08-06 11:55:29	2018-08-06	9
61227	9	6908	2018-08-06 11:55:29	2018-08-06	9
61228	13	6908	2018-08-06 12:07:53	2018-08-06	10
61229	9	6908	2018-08-06 12:09:22	2018-08-06	10
61230	14	6908	2018-08-06 12:09:33	2018-08-06	10
61231	9	6908	2018-08-06 12:09:38	2018-08-06	10
61232	9	6908	2018-08-06 12:09:38	2018-08-06	10
61233	21	6908	2018-08-06 12:09:38	2018-08-06	10
61234	22	6908	2018-11-07 11:20:34	2018-11-07	10
61235	6	6909	2018-08-06 11:45:00	2018-08-06	9
61236	4	6909	2018-08-06 11:45:02	2018-08-06	9
61237	6	6909	2018-08-06 11:45:53	2018-08-06	9
61238	6	6909	2018-08-06 11:45:54	2018-08-06	9
61239	21	6909	2018-08-06 11:45:54	2018-08-06	9
61240	22	6909	2018-11-07 11:00:59	2018-11-07	10
61241	6	6910	2018-08-06 11:43:51	2018-08-06	9
61242	6	6910	2018-08-06 11:43:52	2018-08-06	9
61243	6	6910	2018-08-06 11:43:53	2018-08-06	9
61244	6	6910	2018-08-06 11:43:53	2018-08-06	9
61245	6	6910	2018-08-06 11:43:54	2018-08-06	9
61246	21	6910	2018-08-06 11:43:55	2018-08-06	9
61247	22	6910	2018-11-07 11:00:59	2018-11-07	10
61248	6	6911	2018-08-06 11:33:49	2018-08-06	9
61249	6	6911	2018-08-06 11:33:50	2018-08-06	9
61250	6	6911	2018-08-06 11:33:50	2018-08-06	9
61251	6	6911	2018-08-06 11:33:51	2018-08-06	9
61252	6	6911	2018-08-06 11:33:52	2018-08-06	9
61253	21	6911	2018-08-06 11:33:52	2018-08-06	9
61254	22	6911	2018-11-07 10:40:14	2018-11-07	9
61255	6	6912	2018-08-06 11:34:48	2018-08-06	9
61256	6	6912	2018-08-06 11:34:49	2018-08-06	9
61257	6	6912	2018-08-06 11:34:50	2018-08-06	9
61258	6	6912	2018-08-06 11:34:50	2018-08-06	9
61259	6	6912	2018-08-06 11:34:51	2018-08-06	9
61260	21	6912	2018-08-06 11:34:51	2018-08-06	9
61261	22	6912	2018-11-07 10:40:14	2018-11-07	9
61262	6	6913	2018-08-06 11:17:21	2018-08-06	9
61263	6	6913	2018-08-06 11:17:23	2018-08-06	9
61264	6	6913	2018-08-06 11:17:23	2018-08-06	9
61265	6	6913	2018-08-06 11:17:23	2018-08-06	9
61266	6	6913	2018-08-06 11:17:24	2018-08-06	9
61267	21	6913	2018-08-06 11:17:25	2018-08-06	9
61268	22	6913	2018-11-07 10:20:13	2018-11-07	9
61269	6	6914	2018-08-06 11:17:27	2018-08-06	9
61270	6	6914	2018-08-06 11:17:29	2018-08-06	9
61271	2	6914	2018-08-06 11:17:29	2018-08-06	9
61272	6	6914	2018-08-06 11:17:30	2018-08-06	9
61273	6	6914	2018-08-06 11:17:31	2018-08-06	9
61274	21	6914	2018-08-06 11:17:31	2018-08-06	9
61275	22	6914	2018-11-07 10:20:13	2018-11-07	9
61276	6	6915	2018-08-06 11:08:26	2018-08-06	9
61277	6	6915	2018-08-06 11:08:28	2018-08-06	9
61278	6	6915	2018-08-06 11:08:28	2018-08-06	9
61279	6	6915	2018-08-06 11:08:28	2018-08-06	9
61280	6	6915	2018-08-06 11:08:30	2018-08-06	9
61281	21	6915	2018-08-06 11:08:30	2018-08-06	9
61282	22	6915	2018-11-07 10:20:13	2018-11-07	9
61283	6	6916	2018-08-06 11:03:53	2018-08-06	9
61284	6	6916	2018-08-06 11:03:55	2018-08-06	9
61285	2	6916	2018-08-06 11:03:55	2018-08-06	9
61286	6	6916	2018-08-06 11:03:56	2018-08-06	9
61287	6	6916	2018-08-06 11:03:57	2018-08-06	9
61288	7	6916	2018-08-06 11:04:05	2018-08-06	9
61289	11	6916	2018-08-06 11:04:05	2018-08-06	9
61290	9	6916	2018-08-06 11:04:20	2018-08-06	9
61291	9	6916	2018-08-06 11:04:21	2018-08-06	9
61292	9	6916	2018-08-06 11:04:21	2018-08-06	9
61293	10	6916	2018-08-20 10:17:24	2018-08-20	8
61294	9	6916	2018-08-20 10:17:45	2018-08-20	8
61295	13	6916	2018-08-20 10:17:48	2018-08-20	8
61296	9	6916	2018-08-20 10:17:59	2018-08-20	8
61297	14	6916	2018-08-20 10:18:02	2018-08-20	8
61298	21	6916	2018-08-20 10:18:02	2018-08-20	8
61299	22	6916	2018-11-21 09:20:58	2018-11-21	8
61300	6	6917	2018-08-06 11:03:26	2018-08-06	9
61301	6	6917	2018-08-06 11:03:27	2018-08-06	9
61302	6	6917	2018-08-06 11:03:28	2018-08-06	9
61303	6	6917	2018-08-06 11:03:28	2018-08-06	9
61304	6	6917	2018-08-06 11:03:29	2018-08-06	9
61305	21	6917	2018-08-06 11:03:29	2018-08-06	9
61306	22	6917	2018-11-07 10:20:13	2018-11-07	9
61307	6	6918	2018-08-06 10:52:47	2018-08-06	8
61308	6	6918	2018-08-06 10:52:49	2018-08-06	8
61309	6	6918	2018-08-06 10:52:49	2018-08-06	8
61310	6	6918	2018-08-06 10:52:49	2018-08-06	8
61311	6	6918	2018-08-06 10:52:50	2018-08-06	8
61312	21	6918	2018-08-06 10:52:50	2018-08-06	8
61313	22	6918	2018-11-07 10:02:19	2018-11-07	9
61314	6	6919	2018-08-06 10:51:38	2018-08-06	8
61315	6	6919	2018-08-06 10:51:40	2018-08-06	8
61316	6	6919	2018-08-06 10:51:40	2018-08-06	8
61317	6	6919	2018-08-06 10:51:40	2018-08-06	8
61318	6	6919	2018-08-06 10:51:41	2018-08-06	8
61319	21	6919	2018-08-06 10:51:42	2018-08-06	8
61320	22	6919	2018-11-07 10:02:19	2018-11-07	9
61321	6	6920	2018-08-06 10:44:58	2018-08-06	8
61322	6	6920	2018-08-06 10:45:00	2018-08-06	8
61323	6	6920	2018-08-06 10:45:00	2018-08-06	8
61324	6	6920	2018-08-06 10:45:00	2018-08-06	8
61325	6	6920	2018-08-06 10:45:01	2018-08-06	8
61326	21	6920	2018-08-06 10:45:02	2018-08-06	8
61327	22	6920	2018-11-07 10:02:19	2018-11-07	9
61328	6	6921	2018-08-06 10:41:40	2018-08-06	8
61329	6	6921	2018-08-06 10:41:42	2018-08-06	8
61330	6	6921	2018-08-06 10:41:42	2018-08-06	8
61331	6	6921	2018-08-06 10:41:42	2018-08-06	8
61332	6	6921	2018-08-06 10:41:43	2018-08-06	8
61333	21	6921	2018-08-06 10:41:43	2018-08-06	8
61334	22	6921	2018-11-07 10:02:19	2018-11-07	9
61335	6	6922	2018-08-06 10:42:01	2018-08-06	8
61336	6	6922	2018-08-06 10:42:03	2018-08-06	8
61337	6	6922	2018-08-06 10:42:03	2018-08-06	8
61338	6	6922	2018-08-06 10:42:03	2018-08-06	8
61339	6	6922	2018-08-06 10:42:04	2018-08-06	8
61340	21	6922	2018-08-06 10:42:05	2018-08-06	8
61341	22	6922	2018-11-07 10:02:19	2018-11-07	9
61342	6	6923	2018-08-06 10:41:00	2018-08-06	8
61343	6	6923	2018-08-06 10:41:02	2018-08-06	8
61344	6	6923	2018-08-06 10:41:02	2018-08-06	8
61345	6	6923	2018-08-06 10:41:02	2018-08-06	8
61346	6	6923	2018-08-06 10:41:03	2018-08-06	8
61347	21	6923	2018-08-06 10:41:03	2018-08-06	8
61348	22	6923	2018-11-07 10:02:19	2018-11-07	9
61349	6	6924	2018-08-06 10:39:43	2018-08-06	8
61350	6	6924	2018-08-06 10:39:45	2018-08-06	8
61351	2	6924	2018-08-06 10:39:45	2018-08-06	8
61352	6	6924	2018-08-06 10:39:45	2018-08-06	8
61353	6	6924	2018-08-06 10:39:46	2018-08-06	8
61354	7	6924	2018-08-06 10:39:56	2018-08-06	8
61355	11	6924	2018-08-06 10:39:56	2018-08-06	8
61356	9	6924	2018-08-06 10:40:06	2018-08-06	8
61357	9	6924	2018-08-06 10:40:07	2018-08-06	8
61358	9	6924	2018-08-06 10:40:07	2018-08-06	8
61359	13	6924	2018-08-06 10:56:20	2018-08-06	8
61360	9	6924	2018-08-06 10:57:12	2018-08-06	8
61361	14	6924	2018-08-06 10:57:18	2018-08-06	8
61362	21	6924	2018-08-06 10:57:18	2018-08-06	8
61363	22	6924	2018-11-07 10:02:19	2018-11-07	9
61364	6	6925	2018-08-06 10:40:05	2018-08-06	8
61365	6	6925	2018-08-06 10:40:07	2018-08-06	8
61366	6	6925	2018-08-06 10:40:07	2018-08-06	8
61367	6	6925	2018-08-06 10:40:08	2018-08-06	8
61368	6	6925	2018-08-06 10:40:09	2018-08-06	8
61369	21	6925	2018-08-06 10:40:10	2018-08-06	8
61370	22	6925	2018-11-07 09:40:12	2018-11-07	8
61371	6	6926	2018-08-06 10:24:07	2018-08-06	8
61372	6	6926	2018-08-06 10:24:08	2018-08-06	8
61373	2	6926	2018-08-06 10:24:08	2018-08-06	8
61374	6	6926	2018-08-06 10:24:09	2018-08-06	8
61375	6	6926	2018-08-06 10:24:10	2018-08-06	8
61376	7	6926	2018-08-06 10:24:34	2018-08-06	8
61377	11	6926	2018-08-06 10:24:34	2018-08-06	8
61378	9	6926	2018-08-06 10:25:02	2018-08-06	8
61379	9	6926	2018-08-06 10:25:03	2018-08-06	8
61380	9	6926	2018-08-06 10:25:03	2018-08-06	8
61381	13	6926	2018-08-16 16:34:00	2018-08-16	14
61382	9	6926	2018-08-16 16:34:10	2018-08-16	14
61383	14	6926	2018-08-16 16:34:14	2018-08-16	14
61384	9	6926	2018-08-16 16:34:17	2018-08-16	14
61385	9	6926	2018-08-16 16:34:17	2018-08-16	14
61386	21	6926	2018-08-16 16:34:17	2018-08-16	14
61387	22	6926	2018-11-17 15:41:22	2018-11-17	14
61388	6	6927	2018-08-06 10:19:05	2018-08-06	8
61389	6	6927	2018-08-06 10:19:07	2018-08-06	8
61390	6	6927	2018-08-06 10:19:07	2018-08-06	8
61391	6	6927	2018-08-06 10:19:07	2018-08-06	8
61392	6	6927	2018-08-06 10:19:08	2018-08-06	8
61393	21	6927	2018-08-06 10:19:08	2018-08-06	8
61394	22	6927	2018-11-07 09:20:12	2018-11-07	8
61395	6	6928	2018-08-06 10:15:59	2018-08-06	8
61396	6	6928	2018-08-06 10:16:01	2018-08-06	8
61397	2	6928	2018-08-06 10:16:01	2018-08-06	8
61398	6	6928	2018-08-06 10:16:02	2018-08-06	8
61399	6	6928	2018-08-06 10:16:03	2018-08-06	8
61400	7	6928	2018-08-06 10:16:08	2018-08-06	8
61401	11	6928	2018-08-06 10:16:09	2018-08-06	8
61402	9	6928	2018-08-06 10:16:20	2018-08-06	8
61403	9	6928	2018-08-06 10:16:20	2018-08-06	8
61404	9	6928	2018-08-06 10:16:20	2018-08-06	8
61405	13	6928	2018-08-20 10:19:16	2018-08-20	8
61406	9	6928	2018-08-20 10:19:21	2018-08-20	8
61407	14	6928	2018-08-20 10:19:26	2018-08-20	8
61408	13	6928	2018-08-20 10:19:30	2018-08-20	8
61409	14	6928	2018-08-20 10:19:41	2018-08-20	8
61410	9	6928	2018-08-20 10:19:47	2018-08-20	8
61411	9	6928	2018-08-20 10:19:47	2018-08-20	8
61412	21	6928	2018-08-20 10:19:47	2018-08-20	8
61413	22	6928	2018-11-21 09:20:58	2018-11-21	8
61414	6	6929	2018-08-06 09:54:25	2018-08-06	7
61415	6	6929	2018-08-06 09:54:27	2018-08-06	7
61416	6	6929	2018-08-06 09:54:27	2018-08-06	7
61417	6	6929	2018-08-06 09:54:27	2018-08-06	7
61418	6	6929	2018-08-06 09:54:28	2018-08-06	7
61419	21	6929	2018-08-06 09:54:29	2018-08-06	7
61420	22	6929	2018-11-07 09:00:20	2018-11-07	8
61421	6	6930	2018-08-06 09:47:24	2018-08-06	7
61422	6	6930	2018-08-06 09:47:26	2018-08-06	7
61423	6	6930	2018-08-06 09:47:26	2018-08-06	7
61424	6	6930	2018-08-06 09:47:26	2018-08-06	7
61425	6	6930	2018-08-06 09:47:27	2018-08-06	7
61426	21	6930	2018-08-06 09:47:28	2018-08-06	7
61427	22	6930	2018-11-07 09:00:20	2018-11-07	8
61428	6	6931	2018-08-06 09:43:51	2018-08-06	7
61429	6	6931	2018-08-06 09:43:52	2018-08-06	7
61430	6	6931	2018-08-06 09:43:52	2018-08-06	7
61431	6	6931	2018-08-06 09:43:53	2018-08-06	7
61432	6	6931	2018-08-06 09:43:54	2018-08-06	7
61433	21	6931	2018-08-06 09:43:54	2018-08-06	7
61434	22	6931	2018-11-07 09:00:20	2018-11-07	8
61435	6	6932	2018-08-06 09:41:32	2018-08-06	7
61436	6	6932	2018-08-06 09:41:34	2018-08-06	7
61437	6	6932	2018-08-06 09:41:34	2018-08-06	7
61438	6	6932	2018-08-06 09:41:34	2018-08-06	7
61439	6	6932	2018-08-06 09:41:36	2018-08-06	7
61440	21	6932	2018-08-06 09:41:36	2018-08-06	7
61441	22	6932	2018-11-07 08:42:29	2018-11-07	7
61442	6	6933	2018-08-06 09:40:49	2018-08-06	7
61443	6	6933	2018-08-06 09:40:51	2018-08-06	7
61444	2	6933	2018-08-06 09:40:51	2018-08-06	7
61445	6	6933	2018-08-06 09:40:53	2018-08-06	7
61446	6	6933	2018-08-06 09:40:54	2018-08-06	7
61447	21	6933	2018-08-06 09:40:54	2018-08-06	7
61448	22	6933	2018-11-07 08:42:29	2018-11-07	7
61449	6	6934	2018-08-06 09:39:56	2018-08-06	7
61450	6	6934	2018-08-06 09:39:58	2018-08-06	7
61451	2	6934	2018-08-06 09:39:58	2018-08-06	7
61452	6	6934	2018-08-06 09:39:58	2018-08-06	7
61453	6	6934	2018-08-06 09:40:00	2018-08-06	7
61454	21	6934	2018-08-06 09:40:00	2018-08-06	7
61455	22	6934	2018-11-07 08:40:35	2018-11-07	7
61456	6	6935	2018-08-06 09:38:23	2018-08-06	7
61457	6	6935	2018-08-06 09:38:24	2018-08-06	7
61458	6	6935	2018-08-06 09:38:24	2018-08-06	7
61459	6	6935	2018-08-06 09:38:25	2018-08-06	7
61460	6	6935	2018-08-06 09:38:26	2018-08-06	7
61461	13	6935	2018-08-06 09:38:32	2018-08-06	7
61462	6	6935	2018-08-06 09:40:11	2018-08-06	7
61463	14	6935	2018-08-06 10:23:14	2018-08-06	8
61464	9	6935	2018-08-06 10:23:20	2018-08-06	8
61465	9	6935	2018-08-06 10:23:20	2018-08-06	8
61466	21	6935	2018-08-06 10:23:20	2018-08-06	8
61467	22	6935	2018-11-07 09:40:12	2018-11-07	8
61468	6	6936	2018-08-06 09:34:42	2018-08-06	7
61469	6	6936	2018-08-06 09:34:44	2018-08-06	7
61470	6	6936	2018-08-06 09:34:44	2018-08-06	7
61471	6	6936	2018-08-06 09:34:44	2018-08-06	7
61472	6	6936	2018-08-06 09:34:45	2018-08-06	7
61473	21	6936	2018-08-06 09:34:45	2018-08-06	7
61474	22	6936	2018-11-07 08:40:35	2018-11-07	7
61475	6	6937	2018-08-06 09:28:49	2018-08-06	7
61476	6	6937	2018-08-06 09:28:51	2018-08-06	7
61477	6	6937	2018-08-06 09:28:51	2018-08-06	7
61478	6	6937	2018-08-06 09:28:51	2018-08-06	7
61479	6	6937	2018-08-06 09:28:53	2018-08-06	7
61480	21	6937	2018-08-06 09:28:53	2018-08-06	7
61481	22	6937	2018-11-07 08:40:35	2018-11-07	7
61482	6	6938	2018-08-06 09:30:23	2018-08-06	7
61483	6	6938	2018-08-06 09:30:26	2018-08-06	7
61484	6	6938	2018-08-06 09:30:26	2018-08-06	7
61485	6	6938	2018-08-06 09:30:26	2018-08-06	7
61486	6	6938	2018-08-06 09:30:28	2018-08-06	7
61487	7	6938	2018-08-06 09:33:24	2018-08-06	7
61488	9	6938	2018-08-06 09:33:24	2018-08-06	7
61489	9	6938	2018-08-06 09:33:24	2018-08-06	7
61490	11	6938	2018-08-20 14:29:35	2018-08-20	12
61491	9	6938	2018-08-20 14:29:46	2018-08-20	12
61492	9	6938	2018-08-20 14:29:46	2018-08-20	12
61493	9	6938	2018-08-20 14:29:46	2018-08-20	12
61494	14	6938	2018-08-20 14:30:52	2018-08-20	12
61495	21	6938	2018-08-20 14:30:52	2018-08-20	12
61496	22	6938	2018-11-21 13:40:15	2018-11-21	12
61497	6	6939	2018-08-06 09:26:01	2018-08-06	7
61498	6	6939	2018-08-06 09:26:03	2018-08-06	7
61499	6	6939	2018-08-06 09:26:03	2018-08-06	7
61500	6	6939	2018-08-06 09:26:03	2018-08-06	7
61501	6	6939	2018-08-06 09:26:05	2018-08-06	7
61502	21	6939	2018-08-06 09:26:05	2018-08-06	7
61503	22	6939	2018-11-07 08:40:35	2018-11-07	7
61504	6	6940	2018-08-06 09:14:38	2018-08-06	7
61505	6	6940	2018-08-06 09:14:40	2018-08-06	7
61506	6	6940	2018-08-06 09:14:40	2018-08-06	7
61507	6	6940	2018-08-06 09:14:40	2018-08-06	7
61508	6	6940	2018-08-06 09:14:42	2018-08-06	7
61509	21	6940	2018-08-06 09:14:42	2018-08-06	7
61510	22	6940	2018-11-07 08:20:10	2018-11-07	7
61511	6	6941	2018-08-06 09:02:49	2018-08-06	7
61512	6	6941	2018-08-06 09:02:51	2018-08-06	7
61513	6	6941	2018-08-06 09:02:51	2018-08-06	7
61514	6	6941	2018-08-06 09:02:51	2018-08-06	7
61515	6	6941	2018-08-06 09:02:53	2018-08-06	7
61516	21	6941	2018-08-06 09:02:54	2018-08-06	7
61517	22	6941	2018-11-07 08:20:10	2018-11-07	7
61518	6	6942	2018-08-06 08:51:47	2018-08-06	6
61519	6	6942	2018-08-06 08:51:49	2018-08-06	6
61520	6	6942	2018-08-06 08:51:49	2018-08-06	6
61521	6	6942	2018-08-06 08:51:50	2018-08-06	6
61522	6	6942	2018-08-06 08:51:51	2018-08-06	6
61523	13	6942	2018-08-06 08:51:57	2018-08-06	6
61524	6	6942	2018-08-06 08:52:56	2018-08-06	6
61525	14	6942	2018-08-06 08:53:04	2018-08-06	6
61526	9	6942	2018-08-06 08:53:09	2018-08-06	6
61527	9	6942	2018-08-06 08:53:09	2018-08-06	6
61528	21	6942	2018-08-06 08:53:09	2018-08-06	6
61529	22	6942	2018-11-07 08:00:14	2018-11-07	7
61530	6	6943	2018-08-06 08:43:29	2018-08-06	6
61531	6	6943	2018-08-06 08:43:30	2018-08-06	6
61532	2	6943	2018-08-06 08:43:31	2018-08-06	6
61533	6	6943	2018-08-06 08:43:31	2018-08-06	6
61534	6	6943	2018-08-06 08:43:33	2018-08-06	6
61535	21	6943	2018-08-06 08:43:33	2018-08-06	6
61536	22	6943	2018-11-07 08:00:14	2018-11-07	7
61537	6	6944	2018-08-06 08:38:30	2018-08-06	6
61538	6	6944	2018-08-06 08:38:32	2018-08-06	6
61539	6	6944	2018-08-06 08:38:32	2018-08-06	6
61540	6	6944	2018-08-06 08:38:32	2018-08-06	6
61541	6	6944	2018-08-06 08:38:33	2018-08-06	6
61542	7	6944	2018-08-06 08:38:43	2018-08-06	6
61543	11	6944	2018-08-06 08:38:43	2018-08-06	6
61544	9	6944	2018-08-06 08:38:58	2018-08-06	6
61545	9	6944	2018-08-06 08:38:59	2018-08-06	6
61546	9	6944	2018-08-06 08:38:59	2018-08-06	6
61547	13	6944	2018-08-09 12:16:35	2018-08-09	10
61548	9	6944	2018-08-09 12:18:17	2018-08-09	10
61549	14	6944	2018-08-09 12:18:30	2018-08-09	10
61550	9	6944	2018-08-09 12:18:57	2018-08-09	10
61551	19	6944	2018-08-09 12:18:57	2018-08-09	10
61552	19	6944	2018-08-09 12:21:02	2018-08-09	10
61553	21	6944	2018-08-09 12:21:02	2018-08-09	10
61554	22	6944	2018-11-10 11:21:03	2018-11-10	10
61555	6	6945	2018-08-06 08:34:30	2018-08-06	6
61556	6	6945	2018-08-06 08:34:31	2018-08-06	6
61557	2	6945	2018-08-06 08:34:31	2018-08-06	6
61558	6	6945	2018-08-06 08:34:32	2018-08-06	6
61559	6	6945	2018-08-06 08:34:33	2018-08-06	6
61560	7	6945	2018-08-06 08:34:39	2018-08-06	6
61561	9	6945	2018-08-06 08:34:39	2018-08-06	6
61562	9	6945	2018-08-06 08:34:39	2018-08-06	6
61563	13	6945	2018-08-16 15:18:59	2018-08-16	13
61564	9	6945	2018-08-16 15:25:35	2018-08-16	13
61565	14	6945	2018-08-16 15:25:41	2018-08-16	13
61566	9	6945	2018-08-16 15:25:52	2018-08-16	13
61567	9	6945	2018-08-16 15:25:52	2018-08-16	13
61568	21	6945	2018-08-16 15:25:52	2018-08-16	13
61569	22	6945	2018-11-17 14:40:17	2018-11-17	13
61570	6	6946	2018-08-06 07:49:56	2018-08-06	5
61571	6	6946	2018-08-06 07:49:58	2018-08-06	5
61572	2	6946	2018-08-06 07:49:58	2018-08-06	5
61573	6	6946	2018-08-06 07:49:59	2018-08-06	5
61574	6	6946	2018-08-06 07:50:00	2018-08-06	5
61575	13	6946	2018-08-06 07:50:04	2018-08-06	5
61576	6	6946	2018-08-06 07:53:44	2018-08-06	5
61577	14	6946	2018-08-06 07:53:52	2018-08-06	5
61578	9	6946	2018-08-06 08:02:26	2018-08-06	6
61579	9	6946	2018-08-06 08:02:26	2018-08-06	6
61580	21	6946	2018-08-06 08:02:26	2018-08-06	6
61581	22	6946	2018-11-07 07:20:11	2018-11-07	6
61582	6	6947	2018-08-03 16:26:59	2018-08-03	14
61583	6	6947	2018-08-03 16:27:01	2018-08-03	14
61584	6	6947	2018-08-03 16:27:01	2018-08-03	14
61585	6	6947	2018-08-03 16:27:01	2018-08-03	14
61586	6	6947	2018-08-03 16:27:03	2018-08-03	14
61587	21	6947	2018-08-03 16:27:03	2018-08-03	14
61588	22	6947	2018-11-04 15:40:15	2018-11-04	14
61589	6	6948	2018-08-03 16:15:26	2018-08-03	14
61590	6	6948	2018-08-03 16:15:27	2018-08-03	14
61591	6	6948	2018-08-03 16:15:27	2018-08-03	14
61592	6	6948	2018-08-03 16:15:28	2018-08-03	14
61593	6	6948	2018-08-03 16:15:29	2018-08-03	14
61594	21	6948	2018-08-03 16:15:29	2018-08-03	14
61595	22	6948	2018-11-04 15:21:09	2018-11-04	14
61596	6	6949	2018-08-03 16:10:00	2018-08-03	14
61597	6	6949	2018-08-03 16:10:02	2018-08-03	14
61598	6	6949	2018-08-03 16:10:02	2018-08-03	14
61599	6	6949	2018-08-03 16:10:03	2018-08-03	14
61600	6	6949	2018-08-03 16:10:04	2018-08-03	14
61601	21	6949	2018-08-03 16:10:04	2018-08-03	14
61602	22	6949	2018-11-04 15:21:09	2018-11-04	14
61603	6	6950	2018-08-03 15:35:00	2018-08-03	13
61604	6	6950	2018-08-03 15:35:03	2018-08-03	13
61605	6	6950	2018-08-03 15:35:03	2018-08-03	13
61606	6	6950	2018-08-03 15:35:03	2018-08-03	13
61607	6	6950	2018-08-03 15:35:04	2018-08-03	13
61608	21	6950	2018-08-03 15:35:04	2018-08-03	13
61609	22	6950	2018-11-04 14:40:11	2018-11-04	13
61610	6	6951	2018-08-03 15:27:27	2018-08-03	13
61611	6	6951	2018-08-03 15:27:29	2018-08-03	13
61612	6	6951	2018-08-03 15:27:29	2018-08-03	13
61613	6	6951	2018-08-03 15:27:29	2018-08-03	13
61614	6	6951	2018-08-03 15:27:30	2018-08-03	13
61615	21	6951	2018-08-03 15:27:31	2018-08-03	13
61616	22	6951	2018-11-04 14:40:11	2018-11-04	13
61617	6	6952	2018-08-03 15:26:22	2018-08-03	13
61618	6	6952	2018-08-03 15:26:23	2018-08-03	13
61619	6	6952	2018-08-03 15:26:24	2018-08-03	13
61620	6	6952	2018-08-03 15:26:24	2018-08-03	13
61621	6	6952	2018-08-03 15:26:25	2018-08-03	13
61622	21	6952	2018-08-03 15:26:25	2018-08-03	13
61623	22	6952	2018-11-04 14:40:11	2018-11-04	13
61624	6	6953	2018-08-03 15:25:56	2018-08-03	13
61625	6	6953	2018-08-03 15:25:58	2018-08-03	13
61626	2	6953	2018-08-03 15:25:58	2018-08-03	13
61627	6	6953	2018-08-03 15:25:59	2018-08-03	13
61628	6	6953	2018-08-03 15:26:00	2018-08-03	13
61629	21	6953	2018-08-03 15:26:00	2018-08-03	13
61630	22	6953	2018-11-04 14:40:11	2018-11-04	13
61631	6	6954	2018-08-03 15:03:38	2018-08-03	13
61632	6	6954	2018-08-03 15:03:40	2018-08-03	13
61633	6	6954	2018-08-03 15:03:40	2018-08-03	13
61634	6	6954	2018-08-03 15:03:40	2018-08-03	13
61635	6	6954	2018-08-03 15:03:41	2018-08-03	13
61636	21	6954	2018-08-03 15:03:42	2018-08-03	13
61637	22	6954	2018-11-04 14:21:12	2018-11-04	13
61638	6	6955	2018-08-03 15:04:08	2018-08-03	13
61639	6	6955	2018-08-03 15:04:10	2018-08-03	13
61640	6	6955	2018-08-03 15:04:10	2018-08-03	13
61641	6	6955	2018-08-03 15:04:10	2018-08-03	13
61642	6	6955	2018-08-03 15:04:11	2018-08-03	13
61643	21	6955	2018-08-03 15:04:11	2018-08-03	13
61644	22	6955	2018-11-04 14:21:12	2018-11-04	13
61645	6	6956	2018-08-03 14:59:41	2018-08-03	12
61646	6	6956	2018-08-03 14:59:42	2018-08-03	12
61647	2	6956	2018-08-03 14:59:42	2018-08-03	12
61648	6	6956	2018-08-03 14:59:43	2018-08-03	12
61649	6	6956	2018-08-03 14:59:45	2018-08-03	12
61650	7	6956	2018-08-03 14:59:50	2018-08-03	12
61651	11	6956	2018-08-03 14:59:50	2018-08-03	12
61652	9	6956	2018-08-03 14:59:53	2018-08-03	12
61653	9	6956	2018-08-03 14:59:54	2018-08-03	12
61654	9	6956	2018-08-03 14:59:54	2018-08-03	12
61655	10	6956	2018-08-03 15:16:55	2018-08-03	13
61656	9	6956	2018-08-03 15:17:05	2018-08-03	13
61657	14	6956	2018-08-03 15:17:12	2018-08-03	13
61658	9	6956	2018-08-03 15:17:20	2018-08-03	13
61659	9	6956	2018-08-03 15:17:20	2018-08-03	13
61660	21	6956	2018-08-03 15:17:21	2018-08-03	13
61661	22	6956	2018-11-04 14:21:12	2018-11-04	13
61662	6	6957	2018-08-03 14:26:16	2018-08-03	12
61663	6	6957	2018-08-03 14:26:18	2018-08-03	12
61664	6	6957	2018-08-03 14:26:18	2018-08-03	12
61665	6	6957	2018-08-03 14:26:18	2018-08-03	12
61666	6	6957	2018-08-03 14:26:19	2018-08-03	12
61667	21	6957	2018-08-03 14:26:19	2018-08-03	12
61668	22	6957	2018-11-04 13:40:13	2018-11-04	12
61669	6	6958	2018-08-03 14:15:52	2018-08-03	12
61670	6	6958	2018-08-03 14:15:54	2018-08-03	12
61671	6	6958	2018-08-03 14:15:54	2018-08-03	12
61672	6	6958	2018-08-03 14:15:54	2018-08-03	12
61673	6	6958	2018-08-03 14:15:55	2018-08-03	12
61674	14	6958	2018-08-03 14:16:01	2018-08-03	12
61675	9	6958	2018-08-03 14:16:06	2018-08-03	12
61676	9	6958	2018-08-03 14:16:06	2018-08-03	12
61677	21	6958	2018-08-03 14:16:07	2018-08-03	12
61678	22	6958	2018-11-04 13:21:06	2018-11-04	12
61679	6	6959	2018-08-03 14:13:35	2018-08-03	12
61680	6	6959	2018-08-03 14:13:37	2018-08-03	12
61681	6	6959	2018-08-03 14:13:37	2018-08-03	12
61682	6	6959	2018-08-03 14:13:37	2018-08-03	12
61683	6	6959	2018-08-03 14:13:38	2018-08-03	12
61684	7	6959	2018-08-03 14:13:56	2018-08-03	12
61685	11	6959	2018-08-03 14:13:56	2018-08-03	12
61686	9	6959	2018-08-03 14:16:38	2018-08-03	12
61687	9	6959	2018-08-03 14:16:39	2018-08-03	12
61688	9	6959	2018-08-03 14:16:39	2018-08-03	12
61689	14	6959	2018-08-07 08:25:02	2018-08-07	6
61690	21	6959	2018-08-07 08:25:02	2018-08-07	6
61691	22	6959	2018-11-08 07:40:20	2018-11-08	6
61692	6	6960	2018-08-03 14:09:53	2018-08-03	12
61693	6	6960	2018-08-03 14:09:54	2018-08-03	12
61694	6	6960	2018-08-03 14:09:54	2018-08-03	12
61695	6	6960	2018-08-03 14:09:54	2018-08-03	12
61696	6	6960	2018-08-03 14:09:56	2018-08-03	12
61697	21	6960	2018-08-03 14:09:56	2018-08-03	12
61698	22	6960	2018-11-04 13:21:06	2018-11-04	12
61699	6	6961	2018-08-03 14:09:59	2018-08-03	12
61700	6	6961	2018-08-03 14:10:01	2018-08-03	12
61701	6	6961	2018-08-03 14:10:01	2018-08-03	12
61702	6	6961	2018-08-03 14:10:01	2018-08-03	12
61703	6	6961	2018-08-03 14:10:03	2018-08-03	12
61704	7	6961	2018-08-03 14:10:12	2018-08-03	12
61705	11	6961	2018-08-03 14:10:12	2018-08-03	12
61706	9	6961	2018-08-03 14:13:01	2018-08-03	12
61707	9	6961	2018-08-03 14:13:01	2018-08-03	12
61708	9	6961	2018-08-03 14:13:02	2018-08-03	12
61709	13	6961	2018-08-03 14:29:06	2018-08-03	12
61710	9	6961	2018-08-03 14:29:52	2018-08-03	12
61711	14	6961	2018-08-03 14:30:01	2018-08-03	12
61712	9	6961	2018-08-03 14:30:05	2018-08-03	12
61713	9	6961	2018-08-03 14:30:05	2018-08-03	12
61714	21	6961	2018-08-03 14:30:05	2018-08-03	12
61715	22	6961	2018-11-04 13:40:13	2018-11-04	12
61716	6	6962	2018-08-03 11:48:45	2018-08-03	9
61717	6	6962	2018-08-03 11:48:47	2018-08-03	9
61718	6	6962	2018-08-03 11:48:47	2018-08-03	9
61719	6	6962	2018-08-03 11:48:47	2018-08-03	9
61720	6	6962	2018-08-03 11:48:49	2018-08-03	9
61721	21	6962	2018-08-03 11:48:49	2018-08-03	9
61722	22	6962	2018-11-04 11:01:26	2018-11-04	10
61723	6	6963	2018-08-03 11:16:44	2018-08-03	9
61724	6	6963	2018-08-03 11:16:46	2018-08-03	9
61725	2	6963	2018-08-03 11:16:46	2018-08-03	9
61726	6	6963	2018-08-03 11:16:46	2018-08-03	9
61727	6	6963	2018-08-03 11:16:47	2018-08-03	9
61728	21	6963	2018-08-03 11:16:48	2018-08-03	9
61729	22	6963	2018-11-04 10:20:10	2018-11-04	9
61730	6	6964	2018-08-03 11:06:56	2018-08-03	9
61731	6	6964	2018-08-03 11:06:57	2018-08-03	9
61732	6	6964	2018-08-03 11:06:58	2018-08-03	9
61733	6	6964	2018-08-03 11:06:58	2018-08-03	9
61734	6	6964	2018-08-03 11:06:59	2018-08-03	9
61735	7	6964	2018-08-03 11:07:06	2018-08-03	9
61736	9	6964	2018-08-03 11:07:06	2018-08-03	9
61737	9	6964	2018-08-03 11:07:06	2018-08-03	9
61738	13	6964	2018-08-03 11:33:24	2018-08-03	9
61739	9	6964	2018-08-03 11:34:19	2018-08-03	9
61740	14	6964	2018-08-03 11:34:31	2018-08-03	9
61741	9	6964	2018-08-03 11:34:35	2018-08-03	9
61742	9	6964	2018-08-03 11:34:36	2018-08-03	9
61743	21	6964	2018-08-03 11:34:36	2018-08-03	9
61744	22	6964	2018-11-04 10:40:12	2018-11-04	9
61745	6	6965	2018-08-03 10:53:50	2018-08-03	8
61746	6	6965	2018-08-03 10:53:52	2018-08-03	8
61747	6	6965	2018-08-03 10:53:52	2018-08-03	8
61748	6	6965	2018-08-03 10:53:52	2018-08-03	8
61749	6	6965	2018-08-03 10:53:53	2018-08-03	8
61750	13	6965	2018-08-03 10:54:07	2018-08-03	8
61751	6	6965	2018-08-03 10:58:11	2018-08-03	8
61752	14	6965	2018-08-03 10:58:36	2018-08-03	8
61753	9	6965	2018-08-03 10:58:43	2018-08-03	8
61754	9	6965	2018-08-03 10:58:43	2018-08-03	8
61755	21	6965	2018-08-03 10:58:44	2018-08-03	8
61756	22	6965	2018-11-04 10:01:14	2018-11-04	9
61757	6	6966	2018-08-03 10:45:51	2018-08-03	8
61758	6	6966	2018-08-03 10:45:53	2018-08-03	8
61759	6	6966	2018-08-03 10:45:53	2018-08-03	8
61760	6	6966	2018-08-03 10:45:54	2018-08-03	8
61761	6	6966	2018-08-03 10:45:55	2018-08-03	8
61762	21	6966	2018-08-03 10:45:56	2018-08-03	8
61763	22	6966	2018-11-04 10:01:14	2018-11-04	9
61764	6	6967	2018-08-03 10:36:35	2018-08-03	8
61765	6	6967	2018-08-03 10:36:36	2018-08-03	8
61766	6	6967	2018-08-03 10:36:36	2018-08-03	8
61767	6	6967	2018-08-03 10:36:37	2018-08-03	8
61768	6	6967	2018-08-03 10:36:38	2018-08-03	8
61769	21	6967	2018-08-03 10:36:38	2018-08-03	8
61770	22	6967	2018-11-04 09:40:47	2018-11-04	8
61771	6	6968	2018-08-03 10:24:34	2018-08-03	8
61772	6	6968	2018-08-03 10:24:36	2018-08-03	8
61773	2	6968	2018-08-03 10:24:36	2018-08-03	8
61774	6	6968	2018-08-03 10:24:37	2018-08-03	8
61775	6	6968	2018-08-03 10:24:38	2018-08-03	8
61776	21	6968	2018-08-03 10:24:38	2018-08-03	8
61777	22	6968	2018-11-04 09:40:47	2018-11-04	8
61778	6	6969	2018-08-03 10:23:13	2018-08-03	8
61779	6	6969	2018-08-03 10:23:14	2018-08-03	8
61780	6	6969	2018-08-03 10:23:15	2018-08-03	8
61781	6	6969	2018-08-03 10:23:15	2018-08-03	8
61782	6	6969	2018-08-03 10:23:16	2018-08-03	8
61783	7	6969	2018-08-03 10:23:26	2018-08-03	8
61784	11	6969	2018-08-03 10:23:26	2018-08-03	8
61785	9	6969	2018-08-03 10:23:40	2018-08-03	8
61786	9	6969	2018-08-03 10:23:40	2018-08-03	8
61787	9	6969	2018-08-03 10:23:40	2018-08-03	8
61788	13	6969	2018-08-03 11:00:13	2018-08-03	9
61789	9	6969	2018-08-03 11:01:11	2018-08-03	9
61790	14	6969	2018-08-03 11:01:17	2018-08-03	9
61791	21	6969	2018-08-03 11:01:17	2018-08-03	9
61792	22	6969	2018-11-04 10:01:39	2018-11-04	9
61793	6	6970	2018-08-03 10:21:12	2018-08-03	8
61794	6	6970	2018-08-03 10:21:14	2018-08-03	8
61795	6	6970	2018-08-03 10:21:14	2018-08-03	8
61796	6	6970	2018-08-03 10:21:14	2018-08-03	8
61797	6	6970	2018-08-03 10:21:15	2018-08-03	8
61798	21	6970	2018-08-03 10:21:15	2018-08-03	8
61799	22	6970	2018-11-04 09:40:47	2018-11-04	8
61800	6	6971	2018-08-03 10:11:14	2018-08-03	8
61801	6	6971	2018-08-03 10:11:16	2018-08-03	8
61802	6	6971	2018-08-03 10:11:16	2018-08-03	8
61803	6	6971	2018-08-03 10:11:16	2018-08-03	8
61804	6	6971	2018-08-03 10:11:18	2018-08-03	8
61805	21	6971	2018-08-03 10:11:18	2018-08-03	8
61806	22	6971	2018-11-04 09:20:11	2018-11-04	8
61807	6	6972	2018-08-03 10:15:58	2018-08-03	8
61808	4	6972	2018-08-03 10:16:00	2018-08-03	8
61809	6	6972	2018-08-03 10:16:18	2018-08-03	8
61810	6	6972	2018-08-03 10:16:19	2018-08-03	8
61811	7	6972	2018-08-03 10:16:25	2018-08-03	8
61812	9	6972	2018-08-03 10:16:25	2018-08-03	8
61813	9	6972	2018-08-03 10:16:25	2018-08-03	8
61814	13	6972	2018-08-03 10:35:24	2018-08-03	8
61815	9	6972	2018-08-03 10:36:24	2018-08-03	8
61816	10	6972	2018-08-03 10:36:27	2018-08-03	8
61817	9	6972	2018-08-03 10:36:40	2018-08-03	8
61818	14	6972	2018-08-03 10:36:45	2018-08-03	8
61819	9	6972	2018-08-03 10:36:49	2018-08-03	8
61820	9	6972	2018-08-03 10:36:49	2018-08-03	8
61821	21	6972	2018-08-03 10:36:49	2018-08-03	8
61822	22	6972	2018-11-04 09:40:47	2018-11-04	8
61823	6	6973	2018-08-03 09:47:25	2018-08-03	7
61824	6	6973	2018-08-03 09:47:26	2018-08-03	7
61825	6	6973	2018-08-03 09:47:26	2018-08-03	7
61826	6	6973	2018-08-03 09:47:27	2018-08-03	7
61827	6	6973	2018-08-03 09:47:28	2018-08-03	7
61828	21	6973	2018-08-03 09:47:28	2018-08-03	7
61829	22	6973	2018-11-04 09:01:13	2018-11-04	8
61830	6	6974	2018-08-03 09:42:36	2018-08-03	7
61831	6	6974	2018-08-03 09:42:38	2018-08-03	7
61832	6	6974	2018-08-03 09:42:38	2018-08-03	7
61833	6	6974	2018-08-03 09:42:38	2018-08-03	7
61834	6	6974	2018-08-03 09:42:40	2018-08-03	7
61835	21	6974	2018-08-03 09:42:40	2018-08-03	7
61836	22	6974	2018-11-04 09:01:13	2018-11-04	8
61837	6	6975	2018-08-03 09:29:47	2018-08-03	7
61838	6	6975	2018-08-03 09:29:48	2018-08-03	7
61839	6	6975	2018-08-03 09:29:48	2018-08-03	7
61840	6	6975	2018-08-03 09:29:49	2018-08-03	7
61841	6	6975	2018-08-03 09:29:50	2018-08-03	7
61842	21	6975	2018-08-03 09:29:50	2018-08-03	7
61843	22	6975	2018-11-04 08:40:43	2018-11-04	7
61844	6	6976	2018-08-03 09:20:45	2018-08-03	7
61845	6	6976	2018-08-03 09:20:47	2018-08-03	7
61846	6	6976	2018-08-03 09:20:47	2018-08-03	7
61847	6	6976	2018-08-03 09:20:47	2018-08-03	7
61848	6	6976	2018-08-03 09:20:49	2018-08-03	7
61849	7	6976	2018-08-03 09:20:59	2018-08-03	7
61850	11	6976	2018-08-03 09:20:59	2018-08-03	7
61851	9	6976	2018-08-03 09:21:04	2018-08-03	7
61852	9	6976	2018-08-03 09:21:04	2018-08-03	7
61853	9	6976	2018-08-03 09:21:04	2018-08-03	7
61854	14	6976	2018-08-07 09:55:56	2018-08-07	7
61855	9	6976	2018-08-07 09:56:00	2018-08-07	7
61856	17	6976	2018-08-07 09:56:00	2018-08-07	7
61857	19	6976	2018-08-07 09:56:03	2018-08-07	7
61858	21	6976	2018-08-07 09:56:03	2018-08-07	7
61859	22	6976	2018-11-08 09:01:01	2018-11-08	8
61860	6	6977	2018-08-03 08:59:37	2018-08-03	6
61861	6	6977	2018-08-03 08:59:39	2018-08-03	6
61862	6	6977	2018-08-03 08:59:39	2018-08-03	6
61863	6	6977	2018-08-03 08:59:39	2018-08-03	6
61864	6	6977	2018-08-03 08:59:40	2018-08-03	6
61865	21	6977	2018-08-03 08:59:41	2018-08-03	6
61866	22	6977	2018-11-04 08:00:28	2018-11-04	7
61867	6	6978	2018-08-03 08:58:56	2018-08-03	6
61868	6	6978	2018-08-03 08:58:58	2018-08-03	6
61869	6	6978	2018-08-03 08:58:58	2018-08-03	6
61870	6	6978	2018-08-03 08:58:58	2018-08-03	6
61871	6	6978	2018-08-03 08:58:59	2018-08-03	6
61872	21	6978	2018-08-03 08:59:00	2018-08-03	6
61873	22	6978	2018-11-04 08:00:28	2018-11-04	7
61874	6	6979	2018-08-03 08:45:40	2018-08-03	6
61875	4	6979	2018-08-03 08:45:42	2018-08-03	6
61876	6	6979	2018-08-03 08:45:46	2018-08-03	6
61877	6	6979	2018-08-03 08:45:47	2018-08-03	6
61878	21	6979	2018-08-03 08:45:47	2018-08-03	6
61879	22	6979	2018-11-04 08:00:28	2018-11-04	7
61880	6	6980	2018-08-02 16:52:51	2018-08-02	14
61881	6	6980	2018-08-02 16:52:53	2018-08-02	14
61882	6	6980	2018-08-02 16:52:53	2018-08-02	14
61883	6	6980	2018-08-02 16:52:53	2018-08-02	14
61884	6	6980	2018-08-02 16:52:54	2018-08-02	14
61885	21	6980	2018-08-02 16:52:55	2018-08-02	14
61886	22	6980	2018-11-03 16:00:21	2018-11-03	15
61887	6	6981	2018-08-02 16:21:52	2018-08-02	14
61888	6	6981	2018-08-02 16:21:54	2018-08-02	14
61889	6	6981	2018-08-02 16:21:54	2018-08-02	14
61890	6	6981	2018-08-02 16:21:54	2018-08-02	14
61891	6	6981	2018-08-02 16:21:56	2018-08-02	14
61892	21	6981	2018-08-02 16:21:56	2018-08-02	14
61893	22	6981	2018-11-03 15:40:55	2018-11-03	14
61894	6	6982	2018-08-02 16:17:18	2018-08-02	14
61895	6	6982	2018-08-02 16:17:20	2018-08-02	14
61896	6	6982	2018-08-02 16:17:20	2018-08-02	14
61897	6	6982	2018-08-02 16:17:20	2018-08-02	14
61898	6	6982	2018-08-02 16:17:21	2018-08-02	14
61899	21	6982	2018-08-02 16:17:21	2018-08-02	14
61900	22	6982	2018-11-03 15:20:16	2018-11-03	14
61901	6	6983	2018-08-02 15:58:10	2018-08-02	13
61902	6	6983	2018-08-02 15:58:11	2018-08-02	13
61903	6	6983	2018-08-02 15:58:11	2018-08-02	13
61904	6	6983	2018-08-02 15:58:12	2018-08-02	13
61905	6	6983	2018-08-02 15:58:13	2018-08-02	13
61906	21	6983	2018-08-02 15:58:13	2018-08-02	13
61907	22	6983	2018-11-03 15:01:06	2018-11-03	14
61908	6	6984	2018-08-02 15:54:28	2018-08-02	13
61909	6	6984	2018-08-02 15:54:30	2018-08-02	13
61910	6	6984	2018-08-02 15:54:30	2018-08-02	13
61911	6	6984	2018-08-02 15:54:31	2018-08-02	13
61912	6	6984	2018-08-02 15:54:32	2018-08-02	13
61913	21	6984	2018-08-02 15:54:32	2018-08-02	13
61914	22	6984	2018-11-03 15:01:06	2018-11-03	14
61915	6	6985	2018-08-02 15:40:30	2018-08-02	13
61916	6	6985	2018-08-02 15:40:31	2018-08-02	13
61917	6	6985	2018-08-02 15:40:31	2018-08-02	13
61918	6	6985	2018-08-02 15:40:32	2018-08-02	13
61919	6	6985	2018-08-02 15:40:33	2018-08-02	13
61920	21	6985	2018-08-02 15:40:33	2018-08-02	13
61921	22	6985	2018-11-03 14:40:41	2018-11-03	13
61922	6	6986	2018-08-02 15:31:24	2018-08-02	13
61923	6	6986	2018-08-02 15:31:26	2018-08-02	13
61924	6	6986	2018-08-02 15:31:26	2018-08-02	13
61925	6	6986	2018-08-02 15:31:26	2018-08-02	13
61926	6	6986	2018-08-02 15:31:27	2018-08-02	13
61927	21	6986	2018-08-02 15:31:27	2018-08-02	13
61928	22	6986	2018-11-03 14:40:10	2018-11-03	13
61929	6	6987	2018-08-02 15:23:59	2018-08-02	13
61930	6	6987	2018-08-02 15:24:01	2018-08-02	13
61931	6	6987	2018-08-02 15:24:01	2018-08-02	13
61932	6	6987	2018-08-02 15:24:01	2018-08-02	13
61933	6	6987	2018-08-02 15:24:02	2018-08-02	13
61934	21	6987	2018-08-02 15:24:03	2018-08-02	13
61935	22	6987	2018-11-03 14:40:10	2018-11-03	13
61936	6	6988	2018-08-02 15:11:30	2018-08-02	13
61937	6	6988	2018-08-02 15:11:32	2018-08-02	13
61938	2	6988	2018-08-02 15:11:32	2018-08-02	13
61939	6	6988	2018-08-02 15:11:33	2018-08-02	13
61940	6	6988	2018-08-02 15:11:34	2018-08-02	13
61941	13	6988	2018-08-02 15:11:39	2018-08-02	13
61942	6	6988	2018-08-02 15:12:10	2018-08-02	13
61943	14	6988	2018-08-02 15:12:16	2018-08-02	13
61944	9	6988	2018-08-02 15:12:19	2018-08-02	13
61945	9	6988	2018-08-02 15:12:19	2018-08-02	13
61946	21	6988	2018-08-02 15:12:19	2018-08-02	13
61947	22	6988	2018-11-03 14:21:04	2018-11-03	13
61948	6	6989	2018-08-02 14:38:14	2018-08-02	12
61949	6	6989	2018-08-02 14:38:16	2018-08-02	12
61950	6	6989	2018-08-02 14:38:16	2018-08-02	12
61951	6	6989	2018-08-02 14:38:16	2018-08-02	12
61952	6	6989	2018-08-02 14:38:17	2018-08-02	12
61953	7	6989	2018-08-02 14:40:35	2018-08-02	12
61954	11	6989	2018-08-02 14:40:36	2018-08-02	12
61955	9	6989	2018-08-02 14:40:40	2018-08-02	12
61956	9	6989	2018-08-02 14:40:41	2018-08-02	12
61957	9	6989	2018-08-02 14:40:41	2018-08-02	12
61958	13	6989	2018-08-03 09:35:32	2018-08-03	7
61959	9	6989	2018-08-03 09:35:38	2018-08-03	7
61960	14	6989	2018-08-03 09:35:43	2018-08-03	7
61961	9	6989	2018-08-03 09:35:47	2018-08-03	7
61962	17	6989	2018-08-03 09:35:47	2018-08-03	7
61963	19	6989	2018-08-03 09:35:51	2018-08-03	7
61964	21	6989	2018-08-03 09:35:52	2018-08-03	7
61965	22	6989	2018-11-04 08:40:43	2018-11-04	7
61966	6	6990	2018-08-02 14:23:41	2018-08-02	12
61967	6	6990	2018-08-02 14:23:42	2018-08-02	12
61968	6	6990	2018-08-02 14:23:42	2018-08-02	12
61969	6	6990	2018-08-02 14:23:43	2018-08-02	12
61970	6	6990	2018-08-02 14:23:44	2018-08-02	12
61971	21	6990	2018-08-02 14:23:44	2018-08-02	12
61972	22	6990	2018-11-03 13:40:32	2018-11-03	12
61973	6	6991	2018-08-02 14:23:29	2018-08-02	12
61974	6	6991	2018-08-02 14:23:31	2018-08-02	12
61975	2	6991	2018-08-02 14:23:32	2018-08-02	12
61976	6	6991	2018-08-02 14:23:32	2018-08-02	12
61977	6	6991	2018-08-02 14:23:33	2018-08-02	12
61978	21	6991	2018-08-02 14:23:34	2018-08-02	12
61979	22	6991	2018-11-03 13:40:32	2018-11-03	12
61980	6	6992	2018-08-02 14:21:42	2018-08-02	12
61981	6	6992	2018-08-02 14:21:44	2018-08-02	12
61982	6	6992	2018-08-02 14:21:44	2018-08-02	12
61983	6	6992	2018-08-02 14:21:44	2018-08-02	12
61984	6	6992	2018-08-02 14:21:45	2018-08-02	12
61985	21	6992	2018-08-02 14:21:46	2018-08-02	12
61986	22	6992	2018-11-03 13:40:32	2018-11-03	12
61987	6	6993	2018-08-02 14:11:11	2018-08-02	12
61988	6	6993	2018-08-02 14:11:13	2018-08-02	12
61989	6	6993	2018-08-02 14:11:13	2018-08-02	12
61990	6	6993	2018-08-02 14:11:13	2018-08-02	12
61991	6	6993	2018-08-02 14:11:14	2018-08-02	12
61992	21	6993	2018-08-02 14:11:15	2018-08-02	12
61993	22	6993	2018-11-03 13:20:19	2018-11-03	12
61994	6	6994	2018-08-02 14:06:58	2018-08-02	12
61995	6	6994	2018-08-02 14:07:00	2018-08-02	12
61996	6	6994	2018-08-02 14:07:00	2018-08-02	12
61997	6	6994	2018-08-02 14:07:00	2018-08-02	12
61998	6	6994	2018-08-02 14:07:01	2018-08-02	12
61999	21	6994	2018-08-02 14:07:02	2018-08-02	12
62000	22	6994	2018-11-03 13:20:19	2018-11-03	12
62001	6	6995	2018-08-02 13:50:18	2018-08-02	11
62002	6	6995	2018-08-02 13:50:20	2018-08-02	11
62003	2	6995	2018-08-02 13:50:20	2018-08-02	11
62004	6	6995	2018-08-02 13:50:21	2018-08-02	11
62005	6	6995	2018-08-02 13:50:22	2018-08-02	11
62006	21	6995	2018-08-02 13:50:23	2018-08-02	11
62007	22	6995	2018-11-03 13:00:14	2018-11-03	12
62008	6	6996	2018-08-02 13:42:32	2018-08-02	11
62009	6	6996	2018-08-02 13:42:33	2018-08-02	11
62010	6	6996	2018-08-02 13:42:33	2018-08-02	11
62011	6	6996	2018-08-02 13:42:33	2018-08-02	11
62012	6	6996	2018-08-02 13:42:35	2018-08-02	11
62013	7	6996	2018-08-02 13:42:43	2018-08-02	11
62014	11	6996	2018-08-02 13:42:43	2018-08-02	11
62015	9	6996	2018-08-02 13:43:44	2018-08-02	11
62016	9	6996	2018-08-02 13:43:45	2018-08-02	11
62017	9	6996	2018-08-02 13:43:45	2018-08-02	11
62018	13	6996	2018-08-03 09:32:40	2018-08-03	7
62019	9	6996	2018-08-03 09:33:01	2018-08-03	7
62020	14	6996	2018-08-03 09:33:05	2018-08-03	7
62021	9	6996	2018-08-03 09:33:12	2018-08-03	7
62022	9	6996	2018-08-03 09:33:12	2018-08-03	7
62023	21	6996	2018-08-03 09:33:12	2018-08-03	7
62024	22	6996	2018-11-04 08:40:43	2018-11-04	7
62025	6	6997	2018-08-02 11:51:56	2018-08-02	9
62026	6	6997	2018-08-02 11:51:58	2018-08-02	9
62027	2	6997	2018-08-02 11:51:58	2018-08-02	9
62028	6	6997	2018-08-02 11:51:59	2018-08-02	9
62029	6	6997	2018-08-02 11:52:00	2018-08-02	9
62030	21	6997	2018-08-02 11:52:00	2018-08-02	9
62031	22	6997	2018-11-03 11:00:13	2018-11-03	10
62032	6	6998	2018-08-02 11:37:20	2018-08-02	9
62033	6	6998	2018-08-02 11:37:22	2018-08-02	9
62034	6	6998	2018-08-02 11:37:22	2018-08-02	9
62035	6	6998	2018-08-02 11:37:22	2018-08-02	9
62036	6	6998	2018-08-02 11:37:24	2018-08-02	9
62037	21	6998	2018-08-02 11:37:24	2018-08-02	9
62038	22	6998	2018-11-03 10:41:11	2018-11-03	9
62039	6	6999	2018-08-02 11:35:34	2018-08-02	9
62040	6	6999	2018-08-02 11:35:36	2018-08-02	9
62041	6	6999	2018-08-02 11:35:36	2018-08-02	9
62042	6	6999	2018-08-02 11:35:36	2018-08-02	9
62043	6	6999	2018-08-02 11:35:38	2018-08-02	9
62044	21	6999	2018-08-02 11:35:38	2018-08-02	9
62045	22	6999	2018-11-03 10:41:11	2018-11-03	9
62046	6	7000	2018-08-02 11:27:34	2018-08-02	9
62047	6	7000	2018-08-02 11:27:36	2018-08-02	9
62048	6	7000	2018-08-02 11:27:36	2018-08-02	9
62049	6	7000	2018-08-02 11:27:36	2018-08-02	9
62050	6	7000	2018-08-02 11:27:37	2018-08-02	9
62051	21	7000	2018-08-02 11:27:38	2018-08-02	9
62052	22	7000	2018-11-03 10:41:11	2018-11-03	9
62053	6	7001	2018-08-02 11:07:47	2018-08-02	9
62054	6	7001	2018-08-02 11:07:48	2018-08-02	9
62055	6	7001	2018-08-02 11:07:48	2018-08-02	9
62056	6	7001	2018-08-02 11:07:49	2018-08-02	9
62057	6	7001	2018-08-02 11:07:50	2018-08-02	9
62058	21	7001	2018-08-02 11:07:50	2018-08-02	9
62059	22	7001	2018-11-03 10:20:10	2018-11-03	9
62060	6	7002	2018-08-02 11:02:56	2018-08-02	9
62061	6	7002	2018-08-02 11:02:57	2018-08-02	9
62062	6	7002	2018-08-02 11:02:58	2018-08-02	9
62063	6	7002	2018-08-02 11:02:58	2018-08-02	9
62064	6	7002	2018-08-02 11:02:59	2018-08-02	9
62065	21	7002	2018-08-02 11:02:59	2018-08-02	9
62066	22	7002	2018-11-03 10:20:10	2018-11-03	9
62067	6	7003	2018-08-02 10:59:47	2018-08-02	8
62068	6	7003	2018-08-02 10:59:48	2018-08-02	8
62069	6	7003	2018-08-02 10:59:49	2018-08-02	8
62070	6	7003	2018-08-02 10:59:49	2018-08-02	8
62071	6	7003	2018-08-02 10:59:50	2018-08-02	8
62072	21	7003	2018-08-02 10:59:51	2018-08-02	8
62073	22	7003	2018-11-03 10:00:18	2018-11-03	9
62074	6	7004	2018-08-02 10:47:06	2018-08-02	8
62075	6	7004	2018-08-02 10:47:08	2018-08-02	8
62076	6	7004	2018-08-02 10:47:08	2018-08-02	8
62077	6	7004	2018-08-02 10:47:08	2018-08-02	8
62078	6	7004	2018-08-02 10:47:10	2018-08-02	8
62079	21	7004	2018-08-02 10:47:10	2018-08-02	8
62080	22	7004	2018-11-03 10:00:18	2018-11-03	9
62081	6	7005	2018-08-02 09:29:55	2018-08-02	7
62082	6	7005	2018-08-02 09:29:56	2018-08-02	7
62083	2	7005	2018-08-02 09:29:56	2018-08-02	7
62084	6	7005	2018-08-02 09:29:57	2018-08-02	7
62085	6	7005	2018-08-02 09:29:58	2018-08-02	7
62086	21	7005	2018-08-02 09:29:59	2018-08-02	7
62087	22	7005	2018-11-03 08:40:09	2018-11-03	7
62088	6	7006	2018-08-02 09:16:59	2018-08-02	7
62089	6	7006	2018-08-02 09:17:01	2018-08-02	7
62090	2	7006	2018-08-02 09:17:01	2018-08-02	7
62091	6	7006	2018-08-02 09:17:02	2018-08-02	7
62092	6	7006	2018-08-02 09:17:03	2018-08-02	7
62093	21	7006	2018-08-02 09:17:03	2018-08-02	7
62094	22	7006	2018-11-03 08:21:33	2018-11-03	7
62095	6	7007	2018-08-02 09:10:37	2018-08-02	7
62096	6	7007	2018-08-02 09:10:39	2018-08-02	7
62097	6	7007	2018-08-02 09:10:39	2018-08-02	7
62098	6	7007	2018-08-02 09:10:39	2018-08-02	7
62099	6	7007	2018-08-02 09:10:40	2018-08-02	7
62100	21	7007	2018-08-02 09:10:41	2018-08-02	7
62101	22	7007	2018-11-03 08:21:33	2018-11-03	7
62102	6	7008	2018-08-02 09:09:38	2018-08-02	7
62103	6	7008	2018-08-02 09:09:39	2018-08-02	7
62104	6	7008	2018-08-02 09:09:40	2018-08-02	7
62105	6	7008	2018-08-02 09:09:40	2018-08-02	7
62106	6	7008	2018-08-02 09:09:41	2018-08-02	7
62107	21	7008	2018-08-02 09:09:41	2018-08-02	7
62108	22	7008	2018-11-03 08:21:33	2018-11-03	7
62109	6	7009	2018-08-02 08:43:37	2018-08-02	6
62110	6	7009	2018-08-02 08:43:39	2018-08-02	6
62111	6	7009	2018-08-02 08:43:39	2018-08-02	6
62112	6	7009	2018-08-02 08:43:39	2018-08-02	6
62113	6	7009	2018-08-02 08:43:40	2018-08-02	6
62114	21	7009	2018-08-02 08:43:40	2018-08-02	6
62115	22	7009	2018-11-03 08:00:14	2018-11-03	7
62116	6	7010	2018-08-02 08:40:49	2018-08-02	6
62117	6	7010	2018-08-02 08:40:51	2018-08-02	6
62118	6	7010	2018-08-02 08:40:51	2018-08-02	6
62119	6	7010	2018-08-02 08:40:51	2018-08-02	6
62120	6	7010	2018-08-02 08:40:52	2018-08-02	6
62121	21	7010	2018-08-02 08:40:53	2018-08-02	6
62122	22	7010	2018-11-03 08:00:14	2018-11-03	7
62123	6	7011	2018-08-02 08:39:21	2018-08-02	6
62124	6	7011	2018-08-02 08:39:23	2018-08-02	6
62125	6	7011	2018-08-02 08:39:23	2018-08-02	6
62126	6	7011	2018-08-02 08:39:23	2018-08-02	6
62127	6	7011	2018-08-02 08:39:25	2018-08-02	6
62128	21	7011	2018-08-02 08:39:25	2018-08-02	6
62129	22	7011	2018-11-03 07:40:10	2018-11-03	6
62130	6	7012	2018-08-01 16:50:21	2018-08-01	14
62131	6	7012	2018-08-01 16:50:22	2018-08-01	14
62132	6	7012	2018-08-01 16:50:23	2018-08-01	14
62133	6	7012	2018-08-01 16:50:23	2018-08-01	14
62134	6	7012	2018-08-01 16:50:24	2018-08-01	14
62135	21	7012	2018-08-01 16:50:24	2018-08-01	14
62136	22	7012	2018-11-02 16:00:14	2018-11-02	15
62137	6	7013	2018-08-01 16:41:10	2018-08-01	14
62138	6	7013	2018-08-01 16:41:12	2018-08-01	14
62139	2	7013	2018-08-01 16:41:12	2018-08-01	14
62140	6	7013	2018-08-01 16:41:13	2018-08-01	14
62141	6	7013	2018-08-01 16:41:14	2018-08-01	14
62142	21	7013	2018-08-01 16:41:14	2018-08-01	14
62143	22	7013	2018-11-02 15:41:56	2018-11-02	14
62144	6	7014	2018-08-01 16:38:30	2018-08-01	14
62145	6	7014	2018-08-01 16:38:32	2018-08-01	14
62146	6	7014	2018-08-01 16:38:32	2018-08-01	14
62147	6	7014	2018-08-01 16:38:33	2018-08-01	14
62148	6	7014	2018-08-01 16:38:34	2018-08-01	14
62149	21	7014	2018-08-01 16:38:34	2018-08-01	14
62150	22	7014	2018-11-02 15:41:56	2018-11-02	14
62151	6	7015	2018-08-01 16:28:35	2018-08-01	14
62152	6	7015	2018-08-01 16:28:37	2018-08-01	14
62153	6	7015	2018-08-01 16:28:37	2018-08-01	14
62154	6	7015	2018-08-01 16:28:37	2018-08-01	14
62155	6	7015	2018-08-01 16:28:38	2018-08-01	14
62156	21	7015	2018-08-01 16:28:39	2018-08-01	14
62157	22	7015	2018-11-02 15:41:56	2018-11-02	14
62158	6	7016	2018-08-01 16:25:15	2018-08-01	14
62159	6	7016	2018-08-01 16:25:17	2018-08-01	14
62160	6	7016	2018-08-01 16:25:17	2018-08-01	14
62161	6	7016	2018-08-01 16:25:17	2018-08-01	14
62162	6	7016	2018-08-01 16:25:18	2018-08-01	14
62163	21	7016	2018-08-01 16:25:19	2018-08-01	14
62164	22	7016	2018-11-02 15:41:56	2018-11-02	14
62165	6	7017	2018-08-01 16:01:33	2018-08-01	14
62166	6	7017	2018-08-01 16:01:35	2018-08-01	14
62167	6	7017	2018-08-01 16:01:35	2018-08-01	14
62168	6	7017	2018-08-01 16:01:35	2018-08-01	14
62169	6	7017	2018-08-01 16:01:36	2018-08-01	14
62170	21	7017	2018-08-01 16:01:37	2018-08-01	14
62171	22	7017	2018-11-02 15:20:11	2018-11-02	14
62172	6	7018	2018-08-01 15:51:10	2018-08-01	13
62173	6	7018	2018-08-01 15:51:12	2018-08-01	13
62174	6	7018	2018-08-01 15:51:12	2018-08-01	13
62175	6	7018	2018-08-01 15:51:12	2018-08-01	13
62176	6	7018	2018-08-01 15:51:14	2018-08-01	13
62177	21	7018	2018-08-01 15:51:14	2018-08-01	13
62178	22	7018	2018-11-02 15:00:25	2018-11-02	14
62179	6	7019	2018-08-01 15:40:41	2018-08-01	13
62180	6	7019	2018-08-01 15:40:43	2018-08-01	13
62181	6	7019	2018-08-01 15:40:43	2018-08-01	13
62182	6	7019	2018-08-01 15:40:43	2018-08-01	13
62183	6	7019	2018-08-01 15:40:45	2018-08-01	13
62184	7	7019	2018-08-01 15:40:49	2018-08-01	13
62185	11	7019	2018-08-01 15:40:49	2018-08-01	13
62186	9	7019	2018-08-01 15:40:52	2018-08-01	13
62187	9	7019	2018-08-01 15:40:52	2018-08-01	13
62188	9	7019	2018-08-01 15:40:52	2018-08-01	13
62189	14	7019	2018-08-02 10:56:48	2018-08-02	8
62190	9	7019	2018-08-02 10:56:52	2018-08-02	8
62191	17	7019	2018-08-02 10:56:52	2018-08-02	8
62192	19	7019	2018-08-02 10:57:32	2018-08-02	8
62193	21	7019	2018-08-02 10:57:33	2018-08-02	8
62194	22	7019	2018-11-03 10:00:18	2018-11-03	9
62195	6	7020	2018-08-01 15:38:19	2018-08-01	13
62196	6	7020	2018-08-01 15:38:20	2018-08-01	13
62197	6	7020	2018-08-01 15:38:20	2018-08-01	13
62198	6	7020	2018-08-01 15:38:21	2018-08-01	13
62199	6	7020	2018-08-01 15:38:22	2018-08-01	13
62200	21	7020	2018-08-01 15:38:22	2018-08-01	13
62201	22	7020	2018-11-02 14:40:09	2018-11-02	13
62202	6	7021	2018-08-01 15:20:43	2018-08-01	13
62203	6	7021	2018-08-01 15:20:45	2018-08-01	13
62204	6	7021	2018-08-01 15:20:45	2018-08-01	13
62205	6	7021	2018-08-01 15:20:45	2018-08-01	13
62206	6	7021	2018-08-01 15:20:47	2018-08-01	13
62207	21	7021	2018-08-01 15:20:47	2018-08-01	13
62208	22	7021	2018-11-02 14:21:37	2018-11-02	13
62209	6	7022	2018-08-01 15:08:50	2018-08-01	13
62210	6	7022	2018-08-01 15:08:52	2018-08-01	13
62211	6	7022	2018-08-01 15:08:52	2018-08-01	13
62212	6	7022	2018-08-01 15:08:52	2018-08-01	13
62213	6	7022	2018-08-01 15:08:53	2018-08-01	13
62214	21	7022	2018-08-01 15:08:54	2018-08-01	13
62215	22	7022	2018-11-02 14:21:37	2018-11-02	13
62216	6	7023	2018-08-01 14:59:22	2018-08-01	12
62217	6	7023	2018-08-01 14:59:23	2018-08-01	12
62218	6	7023	2018-08-01 14:59:23	2018-08-01	12
62219	6	7023	2018-08-01 14:59:23	2018-08-01	12
62220	6	7023	2018-08-01 14:59:25	2018-08-01	12
62221	21	7023	2018-08-01 14:59:25	2018-08-01	12
62222	22	7023	2018-11-02 14:00:10	2018-11-02	13
62223	6	7024	2018-08-01 14:58:24	2018-08-01	12
62224	6	7024	2018-08-01 14:58:26	2018-08-01	12
62225	6	7024	2018-08-01 14:58:26	2018-08-01	12
62226	6	7024	2018-08-01 14:58:26	2018-08-01	12
62227	6	7024	2018-08-01 14:58:27	2018-08-01	12
62228	21	7024	2018-08-01 14:58:28	2018-08-01	12
62229	22	7024	2018-11-02 14:00:10	2018-11-02	13
62230	6	7025	2018-08-01 14:20:06	2018-08-01	12
62231	6	7025	2018-08-01 14:20:07	2018-08-01	12
62232	6	7025	2018-08-01 14:20:08	2018-08-01	12
62233	6	7025	2018-08-01 14:20:08	2018-08-01	12
62234	6	7025	2018-08-01 14:20:09	2018-08-01	12
62235	21	7025	2018-08-01 14:20:10	2018-08-01	12
62236	22	7025	2018-11-02 13:20:35	2018-11-02	12
62237	6	7026	2018-08-01 14:07:14	2018-08-01	12
62238	6	7026	2018-08-01 14:07:16	2018-08-01	12
62239	6	7026	2018-08-01 14:07:16	2018-08-01	12
62240	6	7026	2018-08-01 14:07:17	2018-08-01	12
62241	6	7026	2018-08-01 14:07:18	2018-08-01	12
62242	21	7026	2018-08-01 14:07:18	2018-08-01	12
62243	22	7026	2018-11-02 13:20:35	2018-11-02	12
62244	6	7027	2018-08-01 14:04:24	2018-08-01	12
62245	6	7027	2018-08-01 14:04:26	2018-08-01	12
62246	6	7027	2018-08-01 14:04:26	2018-08-01	12
62247	6	7027	2018-08-01 14:04:26	2018-08-01	12
62248	6	7027	2018-08-01 14:04:27	2018-08-01	12
62249	21	7027	2018-08-01 14:04:27	2018-08-01	12
62250	22	7027	2018-11-02 13:20:35	2018-11-02	12
62251	6	7028	2018-08-01 14:05:23	2018-08-01	12
62252	6	7028	2018-08-01 14:05:24	2018-08-01	12
62253	6	7028	2018-08-01 14:05:24	2018-08-01	12
62254	6	7028	2018-08-01 14:05:25	2018-08-01	12
62255	6	7028	2018-08-01 14:05:26	2018-08-01	12
62256	21	7028	2018-08-01 14:05:26	2018-08-01	12
62257	22	7028	2018-11-02 13:20:35	2018-11-02	12
62258	6	7029	2018-08-01 13:52:18	2018-08-01	11
62259	6	7029	2018-08-01 13:52:19	2018-08-01	11
62260	6	7029	2018-08-01 13:52:19	2018-08-01	11
62261	6	7029	2018-08-01 13:52:19	2018-08-01	11
62262	6	7029	2018-08-01 13:52:21	2018-08-01	11
62263	7	7029	2018-08-01 13:52:36	2018-08-01	11
62264	11	7029	2018-08-01 13:52:36	2018-08-01	11
62265	9	7029	2018-08-01 13:52:55	2018-08-01	11
62266	9	7029	2018-08-01 13:52:56	2018-08-01	11
62267	9	7029	2018-08-01 13:52:56	2018-08-01	11
62268	13	7029	2018-08-02 08:26:06	2018-08-02	6
62269	9	7029	2018-08-02 08:30:38	2018-08-02	6
62270	14	7029	2018-08-02 08:30:47	2018-08-02	6
62271	9	7029	2018-08-02 08:30:56	2018-08-02	6
62272	9	7029	2018-08-02 08:30:56	2018-08-02	6
62273	21	7029	2018-08-02 08:30:56	2018-08-02	6
62274	22	7029	2018-11-03 07:40:09	2018-11-03	6
62275	6	7030	2018-08-01 13:49:15	2018-08-01	11
62276	6	7030	2018-08-01 13:49:16	2018-08-01	11
62277	2	7030	2018-08-01 13:49:16	2018-08-01	11
62278	6	7030	2018-08-01 13:49:17	2018-08-01	11
62279	6	7030	2018-08-01 13:49:18	2018-08-01	11
62280	7	7030	2018-08-01 13:49:24	2018-08-01	11
62281	9	7030	2018-08-01 13:49:24	2018-08-01	11
62282	9	7030	2018-08-01 13:49:25	2018-08-01	11
62283	13	7030	2018-08-01 14:20:00	2018-08-01	12
62284	9	7030	2018-08-01 14:20:24	2018-08-01	12
62285	14	7030	2018-08-01 14:20:32	2018-08-01	12
62286	9	7030	2018-08-01 14:20:35	2018-08-01	12
62287	9	7030	2018-08-01 14:20:35	2018-08-01	12
62288	21	7030	2018-08-01 14:20:35	2018-08-01	12
62289	22	7030	2018-11-02 13:20:35	2018-11-02	12
62290	6	7031	2018-08-01 12:08:23	2018-08-01	10
62291	6	7031	2018-08-01 12:08:25	2018-08-01	10
62292	6	7031	2018-08-01 12:08:25	2018-08-01	10
62293	6	7031	2018-08-01 12:08:25	2018-08-01	10
62294	6	7031	2018-08-01 12:08:27	2018-08-01	10
62295	21	7031	2018-08-01 12:08:27	2018-08-01	10
62296	22	7031	2018-11-02 11:20:16	2018-11-02	10
62297	6	7032	2018-08-01 11:47:32	2018-08-01	9
62298	6	7032	2018-08-01 11:47:34	2018-08-01	9
62299	6	7032	2018-08-01 11:47:34	2018-08-01	9
62300	6	7032	2018-08-01 11:47:34	2018-08-01	9
62301	6	7032	2018-08-01 11:47:35	2018-08-01	9
62302	21	7032	2018-08-01 11:47:35	2018-08-01	9
62303	22	7032	2018-11-02 11:00:25	2018-11-02	10
62304	6	7033	2018-08-01 11:42:17	2018-08-01	9
62305	6	7033	2018-08-01 11:42:19	2018-08-01	9
62306	6	7033	2018-08-01 11:42:19	2018-08-01	9
62307	6	7033	2018-08-01 11:42:19	2018-08-01	9
62308	6	7033	2018-08-01 11:42:20	2018-08-01	9
62309	21	7033	2018-08-01 11:42:21	2018-08-01	9
62310	22	7033	2018-11-02 11:00:25	2018-11-02	10
62311	6	7034	2018-08-01 11:28:33	2018-08-01	9
62312	6	7034	2018-08-01 11:28:35	2018-08-01	9
62313	6	7034	2018-08-01 11:28:35	2018-08-01	9
62314	6	7034	2018-08-01 11:28:35	2018-08-01	9
62315	6	7034	2018-08-01 11:28:37	2018-08-01	9
62316	21	7034	2018-08-01 11:28:37	2018-08-01	9
62317	22	7034	2018-11-02 10:40:10	2018-11-02	9
62318	6	7035	2018-08-01 11:27:29	2018-08-01	9
62319	6	7035	2018-08-01 11:27:31	2018-08-01	9
62320	6	7035	2018-08-01 11:27:31	2018-08-01	9
62321	6	7035	2018-08-01 11:27:32	2018-08-01	9
62322	6	7035	2018-08-01 11:27:33	2018-08-01	9
62323	21	7035	2018-08-01 11:27:33	2018-08-01	9
62324	22	7035	2018-11-02 10:40:10	2018-11-02	9
62325	6	7036	2018-08-01 11:25:42	2018-08-01	9
62326	6	7036	2018-08-01 11:25:45	2018-08-01	9
62327	6	7036	2018-08-01 11:25:45	2018-08-01	9
62328	6	7036	2018-08-01 11:25:45	2018-08-01	9
62329	6	7036	2018-08-01 11:25:46	2018-08-01	9
62330	21	7036	2018-08-01 11:25:47	2018-08-01	9
62331	22	7036	2018-11-02 10:40:10	2018-11-02	9
62332	6	7037	2018-08-01 11:18:58	2018-08-01	9
62333	6	7037	2018-08-01 11:19:00	2018-08-01	9
62334	6	7037	2018-08-01 11:19:00	2018-08-01	9
62335	6	7037	2018-08-01 11:19:00	2018-08-01	9
62336	6	7037	2018-08-01 11:19:02	2018-08-01	9
62337	21	7037	2018-08-01 11:19:02	2018-08-01	9
62338	22	7037	2018-11-02 10:20:47	2018-11-02	9
62339	6	7038	2018-08-01 11:15:14	2018-08-01	9
62340	6	7038	2018-08-01 11:15:16	2018-08-01	9
62341	6	7038	2018-08-01 11:15:16	2018-08-01	9
62342	6	7038	2018-08-01 11:15:16	2018-08-01	9
62343	6	7038	2018-08-01 11:15:17	2018-08-01	9
62344	21	7038	2018-08-01 11:15:17	2018-08-01	9
62345	22	7038	2018-11-02 10:20:46	2018-11-02	9
62346	6	7039	2018-08-01 11:01:10	2018-08-01	9
62347	6	7039	2018-08-01 11:01:12	2018-08-01	9
62348	6	7039	2018-08-01 11:01:12	2018-08-01	9
62349	6	7039	2018-08-01 11:01:12	2018-08-01	9
62350	6	7039	2018-08-01 11:01:14	2018-08-01	9
62351	21	7039	2018-08-01 11:01:14	2018-08-01	9
62352	22	7039	2018-11-02 10:20:46	2018-11-02	9
62353	6	7040	2018-08-01 10:41:43	2018-08-01	8
62354	6	7040	2018-08-01 10:41:45	2018-08-01	8
62355	6	7040	2018-08-01 10:41:45	2018-08-01	8
62356	6	7040	2018-08-01 10:41:45	2018-08-01	8
62357	6	7040	2018-08-01 10:41:47	2018-08-01	8
62358	21	7040	2018-08-01 10:41:47	2018-08-01	8
62359	22	7040	2018-11-02 10:00:16	2018-11-02	9
62360	6	7041	2018-08-01 10:37:50	2018-08-01	8
62361	6	7041	2018-08-01 10:37:52	2018-08-01	8
62362	6	7041	2018-08-01 10:37:52	2018-08-01	8
62363	6	7041	2018-08-01 10:37:52	2018-08-01	8
62364	6	7041	2018-08-01 10:37:53	2018-08-01	8
62365	21	7041	2018-08-01 10:37:54	2018-08-01	8
62366	22	7041	2018-11-02 09:41:06	2018-11-02	8
62367	6	7042	2018-08-01 10:19:47	2018-08-01	8
62368	6	7042	2018-08-01 10:19:49	2018-08-01	8
62369	6	7042	2018-08-01 10:19:49	2018-08-01	8
62370	6	7042	2018-08-01 10:19:49	2018-08-01	8
62371	6	7042	2018-08-01 10:19:51	2018-08-01	8
62372	21	7042	2018-08-01 10:19:51	2018-08-01	8
62373	22	7042	2018-11-02 09:20:09	2018-11-02	8
62374	6	7043	2018-08-01 10:14:14	2018-08-01	8
62375	6	7043	2018-08-01 10:14:16	2018-08-01	8
62376	6	7043	2018-08-01 10:14:16	2018-08-01	8
62377	6	7043	2018-08-01 10:14:16	2018-08-01	8
62378	6	7043	2018-08-01 10:14:18	2018-08-01	8
62379	21	7043	2018-08-01 10:14:18	2018-08-01	8
62380	22	7043	2018-11-02 09:20:09	2018-11-02	8
62381	6	7044	2018-08-01 09:53:01	2018-08-01	7
62382	6	7044	2018-08-01 09:53:03	2018-08-01	7
62383	6	7044	2018-08-01 09:53:03	2018-08-01	7
62384	6	7044	2018-08-01 09:53:03	2018-08-01	7
62385	6	7044	2018-08-01 09:53:04	2018-08-01	7
62386	21	7044	2018-08-01 09:53:05	2018-08-01	7
62387	22	7044	2018-11-02 09:00:49	2018-11-02	8
62388	6	7045	2018-08-01 09:49:11	2018-08-01	7
62389	6	7045	2018-08-01 09:49:13	2018-08-01	7
62390	6	7045	2018-08-01 09:49:13	2018-08-01	7
62391	6	7045	2018-08-01 09:49:13	2018-08-01	7
62392	6	7045	2018-08-01 09:49:15	2018-08-01	7
62393	21	7045	2018-08-01 09:49:15	2018-08-01	7
62394	22	7045	2018-11-02 09:00:49	2018-11-02	8
62395	6	7046	2018-08-01 09:49:57	2018-08-01	7
62396	6	7046	2018-08-01 09:49:59	2018-08-01	7
62397	6	7046	2018-08-01 09:49:59	2018-08-01	7
62398	6	7046	2018-08-01 09:49:59	2018-08-01	7
62399	6	7046	2018-08-01 09:50:01	2018-08-01	7
62400	7	7046	2018-08-01 09:50:09	2018-08-01	7
62401	11	7046	2018-08-01 09:50:09	2018-08-01	7
62402	9	7046	2018-08-01 11:49:49	2018-08-01	9
62403	9	7046	2018-08-01 11:49:49	2018-08-01	9
62404	9	7046	2018-08-01 11:49:49	2018-08-01	9
62405	10	7046	2018-08-01 13:29:50	2018-08-01	11
62406	9	7046	2018-08-01 13:30:01	2018-08-01	11
62407	14	7046	2018-08-01 13:30:07	2018-08-01	11
62408	21	7046	2018-08-01 13:30:07	2018-08-01	11
62409	22	7046	2018-11-02 12:40:47	2018-11-02	11
62410	6	7047	2018-08-01 09:47:20	2018-08-01	7
62411	6	7047	2018-08-01 09:47:21	2018-08-01	7
62412	6	7047	2018-08-01 09:47:21	2018-08-01	7
62413	6	7047	2018-08-01 09:47:22	2018-08-01	7
62414	6	7047	2018-08-01 09:47:23	2018-08-01	7
62415	7	7047	2018-08-01 09:47:31	2018-08-01	7
62416	11	7047	2018-08-01 09:47:31	2018-08-01	7
62417	9	7047	2018-08-01 09:47:42	2018-08-01	7
62418	9	7047	2018-08-01 09:47:42	2018-08-01	7
62419	9	7047	2018-08-01 09:47:42	2018-08-01	7
62420	10	7047	2018-08-01 10:14:53	2018-08-01	8
62421	9	7047	2018-08-01 10:15:05	2018-08-01	8
62422	14	7047	2018-08-01 10:15:13	2018-08-01	8
62423	9	7047	2018-08-01 10:15:19	2018-08-01	8
62424	17	7047	2018-08-01 10:15:19	2018-08-01	8
62425	19	7047	2018-08-01 10:15:31	2018-08-01	8
62426	21	7047	2018-08-01 10:15:31	2018-08-01	8
62427	22	7047	2018-11-02 09:20:09	2018-11-02	8
62428	6	7048	2018-08-01 09:43:33	2018-08-01	7
62429	6	7048	2018-08-01 09:43:35	2018-08-01	7
62430	6	7048	2018-08-01 09:43:35	2018-08-01	7
62431	6	7048	2018-08-01 09:43:35	2018-08-01	7
62432	6	7048	2018-08-01 09:43:36	2018-08-01	7
62433	21	7048	2018-08-01 09:43:36	2018-08-01	7
62434	22	7048	2018-11-02 09:00:49	2018-11-02	8
62435	6	7049	2018-08-01 09:42:42	2018-08-01	7
62436	6	7049	2018-08-01 09:42:43	2018-08-01	7
62437	6	7049	2018-08-01 09:42:44	2018-08-01	7
62438	6	7049	2018-08-01 09:42:44	2018-08-01	7
62439	6	7049	2018-08-01 09:42:45	2018-08-01	7
62440	21	7049	2018-08-01 09:42:45	2018-08-01	7
62441	22	7049	2018-11-02 09:00:49	2018-11-02	8
62442	6	7050	2018-08-01 09:35:55	2018-08-01	7
62443	6	7050	2018-08-01 09:35:56	2018-08-01	7
62444	6	7050	2018-08-01 09:35:56	2018-08-01	7
62445	6	7050	2018-08-01 09:35:57	2018-08-01	7
62446	6	7050	2018-08-01 09:35:58	2018-08-01	7
62447	21	7050	2018-08-01 09:35:58	2018-08-01	7
62448	22	7050	2018-11-02 08:40:12	2018-11-02	7
62449	6	7051	2018-08-01 09:33:35	2018-08-01	7
62450	6	7051	2018-08-01 09:33:37	2018-08-01	7
62451	6	7051	2018-08-01 09:33:37	2018-08-01	7
62452	6	7051	2018-08-01 09:33:37	2018-08-01	7
62453	6	7051	2018-08-01 09:33:39	2018-08-01	7
62454	21	7051	2018-08-01 09:33:39	2018-08-01	7
62455	22	7051	2018-11-02 08:40:12	2018-11-02	7
62456	6	7052	2018-08-01 09:23:28	2018-08-01	7
62457	6	7052	2018-08-01 09:23:30	2018-08-01	7
62458	6	7052	2018-08-01 09:23:30	2018-08-01	7
62459	6	7052	2018-08-01 09:23:30	2018-08-01	7
62460	6	7052	2018-08-01 09:23:32	2018-08-01	7
62461	21	7052	2018-08-01 09:23:32	2018-08-01	7
62462	22	7052	2018-11-02 08:40:12	2018-11-02	7
62463	6	7053	2018-08-01 09:22:03	2018-08-01	7
62464	6	7053	2018-08-01 09:22:05	2018-08-01	7
62465	6	7053	2018-08-01 09:22:05	2018-08-01	7
62466	6	7053	2018-08-01 09:22:05	2018-08-01	7
62467	6	7053	2018-08-01 09:22:07	2018-08-01	7
62468	21	7053	2018-08-01 09:22:07	2018-08-01	7
62469	22	7053	2018-11-02 08:40:12	2018-11-02	7
62470	6	7054	2018-08-01 09:18:55	2018-08-01	7
62471	6	7054	2018-08-01 09:18:57	2018-08-01	7
62472	6	7054	2018-08-01 09:18:57	2018-08-01	7
62473	6	7054	2018-08-01 09:18:57	2018-08-01	7
62474	6	7054	2018-08-01 09:18:59	2018-08-01	7
62475	21	7054	2018-08-01 09:18:59	2018-08-01	7
62476	22	7054	2018-11-02 08:20:19	2018-11-02	7
62477	6	7055	2018-08-01 08:57:37	2018-08-01	6
62478	6	7055	2018-08-01 08:57:38	2018-08-01	6
62479	6	7055	2018-08-01 08:57:39	2018-08-01	6
62480	6	7055	2018-08-01 08:57:39	2018-08-01	6
62481	6	7055	2018-08-01 08:57:40	2018-08-01	6
62482	21	7055	2018-08-01 08:57:40	2018-08-01	6
62483	22	7055	2018-11-02 08:00:23	2018-11-02	7
62484	6	7056	2018-08-01 08:52:18	2018-08-01	6
62485	6	7056	2018-08-01 08:52:22	2018-08-01	6
62486	6	7056	2018-08-01 08:52:22	2018-08-01	6
62487	6	7056	2018-08-01 08:52:22	2018-08-01	6
62488	6	7056	2018-08-01 08:52:25	2018-08-01	6
62489	7	7056	2018-08-01 08:52:31	2018-08-01	6
62490	11	7056	2018-08-01 08:52:31	2018-08-01	6
62491	9	7056	2018-08-01 08:52:34	2018-08-01	6
62492	9	7056	2018-08-01 08:52:34	2018-08-01	6
62493	9	7056	2018-08-01 08:52:34	2018-08-01	6
62494	13	7056	2018-08-01 09:29:44	2018-08-01	7
62495	9	7056	2018-08-01 09:30:36	2018-08-01	7
62496	14	7056	2018-08-01 09:30:43	2018-08-01	7
62497	9	7056	2018-08-01 09:30:49	2018-08-01	7
62498	9	7056	2018-08-01 09:30:49	2018-08-01	7
62499	21	7056	2018-08-01 09:30:49	2018-08-01	7
62500	22	7056	2018-11-02 08:40:12	2018-11-02	7
62501	6	7057	2018-08-01 08:51:09	2018-08-01	6
62502	6	7057	2018-08-01 08:51:10	2018-08-01	6
62503	6	7057	2018-08-01 08:51:10	2018-08-01	6
62504	6	7057	2018-08-01 08:51:11	2018-08-01	6
62505	6	7057	2018-08-01 08:51:12	2018-08-01	6
62506	21	7057	2018-08-01 08:51:13	2018-08-01	6
62507	22	7057	2018-11-02 08:00:23	2018-11-02	7
62508	6	7058	2018-08-01 08:53:26	2018-08-01	6
62509	6	7058	2018-08-01 08:53:28	2018-08-01	6
62510	6	7058	2018-08-01 08:53:28	2018-08-01	6
62511	6	7058	2018-08-01 08:53:28	2018-08-01	6
62512	6	7058	2018-08-01 08:53:29	2018-08-01	6
62513	7	7058	2018-08-01 08:53:41	2018-08-01	6
62514	11	7058	2018-08-01 08:53:41	2018-08-01	6
62515	9	7058	2018-08-01 08:56:48	2018-08-01	6
62516	9	7058	2018-08-01 08:56:48	2018-08-01	6
62517	9	7058	2018-08-01 08:56:48	2018-08-01	6
62518	10	7058	2018-08-01 10:36:47	2018-08-01	8
62519	9	7058	2018-08-01 10:36:52	2018-08-01	8
62520	11	7058	2018-08-01 10:36:57	2018-08-01	8
62521	9	7058	2018-08-01 10:37:01	2018-08-01	8
62522	9	7058	2018-08-01 10:37:02	2018-08-01	8
62523	9	7058	2018-08-01 10:37:02	2018-08-01	8
62524	13	7058	2018-08-01 10:47:51	2018-08-01	8
62525	9	7058	2018-08-01 10:48:30	2018-08-01	8
62526	14	7058	2018-08-01 10:48:36	2018-08-01	8
62527	21	7058	2018-08-01 10:48:36	2018-08-01	8
62528	22	7058	2018-11-02 10:00:16	2018-11-02	9
62529	6	7059	2018-08-01 08:49:24	2018-08-01	6
62530	6	7059	2018-08-01 08:49:25	2018-08-01	6
62531	6	7059	2018-08-01 08:49:25	2018-08-01	6
62532	6	7059	2018-08-01 08:49:26	2018-08-01	6
62533	6	7059	2018-08-01 08:49:27	2018-08-01	6
62534	21	7059	2018-08-01 08:49:27	2018-08-01	6
62535	22	7059	2018-11-02 08:00:23	2018-11-02	7
62536	6	7060	2018-08-01 08:47:48	2018-08-01	6
62537	6	7060	2018-08-01 08:47:49	2018-08-01	6
62538	6	7060	2018-08-01 08:47:49	2018-08-01	6
62539	6	7060	2018-08-01 08:47:49	2018-08-01	6
62540	6	7060	2018-08-01 08:47:51	2018-08-01	6
62541	21	7060	2018-08-01 08:47:51	2018-08-01	6
62542	22	7060	2018-11-02 08:00:23	2018-11-02	7
62543	6	7061	2018-08-01 08:41:52	2018-08-01	6
62544	6	7061	2018-08-01 08:41:54	2018-08-01	6
62545	6	7061	2018-08-01 08:41:54	2018-08-01	6
62546	6	7061	2018-08-01 08:41:54	2018-08-01	6
62547	6	7061	2018-08-01 08:41:55	2018-08-01	6
62548	21	7061	2018-08-01 08:41:56	2018-08-01	6
62549	22	7061	2018-11-02 08:00:23	2018-11-02	7
62550	6	7062	2018-08-01 08:41:16	2018-08-01	6
62551	6	7062	2018-08-01 08:41:18	2018-08-01	6
62552	6	7062	2018-08-01 08:41:18	2018-08-01	6
62553	6	7062	2018-08-01 08:41:18	2018-08-01	6
62554	6	7062	2018-08-01 08:41:20	2018-08-01	6
62555	21	7062	2018-08-01 08:41:20	2018-08-01	6
62556	22	7062	2018-11-02 08:00:23	2018-11-02	7
62557	6	7063	2018-08-01 08:35:39	2018-08-01	6
62558	6	7063	2018-08-01 08:35:41	2018-08-01	6
62559	6	7063	2018-08-01 08:35:42	2018-08-01	6
62560	6	7063	2018-08-01 08:35:42	2018-08-01	6
62561	6	7063	2018-08-01 08:35:43	2018-08-01	6
62562	21	7063	2018-08-01 08:35:43	2018-08-01	6
62563	22	7063	2018-11-02 07:40:21	2018-11-02	6
62564	6	7064	2018-07-31 16:50:07	2018-07-31	14
62565	6	7064	2018-07-31 16:50:08	2018-07-31	14
62566	6	7064	2018-07-31 16:50:09	2018-07-31	14
62567	6	7064	2018-07-31 16:50:09	2018-07-31	14
62568	6	7064	2018-07-31 16:50:10	2018-07-31	14
62569	7	7064	2018-07-31 16:50:16	2018-07-31	14
62570	11	7064	2018-07-31 16:50:16	2018-07-31	14
62571	9	7064	2018-08-01 08:57:55	2018-08-01	6
62572	9	7064	2018-08-01 08:57:56	2018-08-01	6
62573	9	7064	2018-08-01 08:57:56	2018-08-01	6
62574	13	7064	2018-08-01 10:29:20	2018-08-01	8
62575	9	7064	2018-08-01 10:29:35	2018-08-01	8
62576	14	7064	2018-08-01 10:29:39	2018-08-01	8
62577	9	7064	2018-08-01 10:29:42	2018-08-01	8
62578	9	7064	2018-08-01 10:29:42	2018-08-01	8
62579	21	7064	2018-08-01 10:29:42	2018-08-01	8
62580	22	7064	2018-11-02 09:41:06	2018-11-02	8
62581	6	7065	2018-07-31 16:19:31	2018-07-31	14
62582	6	7065	2018-07-31 16:19:33	2018-07-31	14
62583	6	7065	2018-07-31 16:19:33	2018-07-31	14
62584	6	7065	2018-07-31 16:19:33	2018-07-31	14
62585	6	7065	2018-07-31 16:19:34	2018-07-31	14
62586	21	7065	2018-07-31 16:19:35	2018-07-31	14
62587	22	7065	2018-11-01 15:20:20	2018-11-01	14
62588	6	7066	2018-07-31 16:14:57	2018-07-31	14
62589	6	7066	2018-07-31 16:14:59	2018-07-31	14
62590	6	7066	2018-07-31 16:14:59	2018-07-31	14
62591	6	7066	2018-07-31 16:14:59	2018-07-31	14
62592	6	7066	2018-07-31 16:15:01	2018-07-31	14
62593	13	7066	2018-07-31 16:15:05	2018-07-31	14
62594	6	7066	2018-07-31 16:16:22	2018-07-31	14
62595	14	7066	2018-07-31 16:16:30	2018-07-31	14
62596	9	7066	2018-07-31 16:16:39	2018-07-31	14
62597	9	7066	2018-07-31 16:16:39	2018-07-31	14
62598	21	7066	2018-07-31 16:16:39	2018-07-31	14
62599	22	7066	2018-11-01 15:20:20	2018-11-01	14
62600	6	7067	2018-07-31 16:07:13	2018-07-31	14
62601	6	7067	2018-07-31 16:07:14	2018-07-31	14
62602	6	7067	2018-07-31 16:07:14	2018-07-31	14
62603	6	7067	2018-07-31 16:07:15	2018-07-31	14
62604	6	7067	2018-07-31 16:07:16	2018-07-31	14
62605	21	7067	2018-07-31 16:07:16	2018-07-31	14
62606	22	7067	2018-11-01 15:20:20	2018-11-01	14
62607	6	7068	2018-07-31 15:54:15	2018-07-31	13
62608	6	7068	2018-07-31 15:54:17	2018-07-31	13
62609	6	7068	2018-07-31 15:54:17	2018-07-31	13
62610	6	7068	2018-07-31 15:54:17	2018-07-31	13
62611	6	7068	2018-07-31 15:54:18	2018-07-31	13
62612	7	7068	2018-07-31 15:54:24	2018-07-31	13
62613	11	7068	2018-07-31 15:54:24	2018-07-31	13
62614	9	7068	2018-07-31 15:54:26	2018-07-31	13
62615	9	7068	2018-07-31 15:54:27	2018-07-31	13
62616	9	7068	2018-07-31 15:54:27	2018-07-31	13
62617	13	7068	2018-07-31 16:02:17	2018-07-31	14
62618	9	7068	2018-07-31 16:03:25	2018-07-31	14
62619	14	7068	2018-07-31 16:04:58	2018-07-31	14
62620	21	7068	2018-07-31 16:04:58	2018-07-31	14
62621	22	7068	2018-11-01 15:20:20	2018-11-01	14
62622	6	7069	2018-07-31 15:30:45	2018-07-31	13
62623	6	7069	2018-07-31 15:30:47	2018-07-31	13
62624	2	7069	2018-07-31 15:30:47	2018-07-31	13
62625	6	7069	2018-07-31 15:30:48	2018-07-31	13
62626	6	7069	2018-07-31 15:30:49	2018-07-31	13
62627	21	7069	2018-07-31 15:30:50	2018-07-31	13
62628	22	7069	2018-11-01 14:41:05	2018-11-01	13
62629	6	7070	2018-07-31 15:22:42	2018-07-31	13
62630	6	7070	2018-07-31 15:22:44	2018-07-31	13
62631	2	7070	2018-07-31 15:22:44	2018-07-31	13
62632	6	7070	2018-07-31 15:22:45	2018-07-31	13
62633	6	7070	2018-07-31 15:22:46	2018-07-31	13
62634	21	7070	2018-07-31 15:22:46	2018-07-31	13
62635	22	7070	2018-11-01 14:41:05	2018-11-01	13
62636	6	7071	2018-07-31 16:44:13	2018-07-31	14
62637	6	7071	2018-07-31 16:44:15	2018-07-31	14
62638	6	7071	2018-07-31 16:44:15	2018-07-31	14
62639	6	7071	2018-07-31 16:44:15	2018-07-31	14
62640	6	7071	2018-07-31 16:44:16	2018-07-31	14
62641	21	7071	2018-07-31 16:44:16	2018-07-31	14
62642	22	7071	2018-11-01 16:00:10	2018-11-01	15
62643	6	7072	2018-07-31 15:12:24	2018-07-31	13
62644	6	7072	2018-07-31 15:12:25	2018-07-31	13
62645	6	7072	2018-07-31 15:12:26	2018-07-31	13
62646	6	7072	2018-07-31 15:12:26	2018-07-31	13
62647	6	7072	2018-07-31 15:12:27	2018-07-31	13
62648	21	7072	2018-07-31 15:12:27	2018-07-31	13
62649	22	7072	2018-11-01 14:20:11	2018-11-01	13
62650	6	7073	2018-07-31 15:12:15	2018-07-31	13
62651	6	7073	2018-07-31 15:12:16	2018-07-31	13
62652	2	7073	2018-07-31 15:12:16	2018-07-31	13
62653	6	7073	2018-07-31 15:12:17	2018-07-31	13
62654	6	7073	2018-07-31 15:12:18	2018-07-31	13
62655	21	7073	2018-07-31 15:12:19	2018-07-31	13
62656	22	7073	2018-11-01 14:20:11	2018-11-01	13
62657	6	7074	2018-07-31 15:07:38	2018-07-31	13
62658	6	7074	2018-07-31 15:07:39	2018-07-31	13
62659	6	7074	2018-07-31 15:07:39	2018-07-31	13
62660	6	7074	2018-07-31 15:07:40	2018-07-31	13
62661	6	7074	2018-07-31 15:07:41	2018-07-31	13
62662	21	7074	2018-07-31 15:07:41	2018-07-31	13
62663	22	7074	2018-11-01 14:20:11	2018-11-01	13
62664	6	7075	2018-07-31 15:01:45	2018-07-31	13
62665	6	7075	2018-07-31 15:01:47	2018-07-31	13
62666	6	7075	2018-07-31 15:01:47	2018-07-31	13
62667	6	7075	2018-07-31 15:01:47	2018-07-31	13
62668	6	7075	2018-07-31 15:01:49	2018-07-31	13
62669	7	7075	2018-07-31 15:01:53	2018-07-31	13
62670	11	7075	2018-07-31 15:01:53	2018-07-31	13
62671	9	7075	2018-07-31 15:01:56	2018-07-31	13
62672	9	7075	2018-07-31 15:01:56	2018-07-31	13
62673	9	7075	2018-07-31 15:01:57	2018-07-31	13
62674	13	7075	2018-07-31 15:12:42	2018-07-31	13
62675	9	7075	2018-07-31 15:12:52	2018-07-31	13
62676	14	7075	2018-07-31 15:12:57	2018-07-31	13
62677	9	7075	2018-07-31 15:13:00	2018-07-31	13
62678	17	7075	2018-07-31 15:13:00	2018-07-31	13
62679	19	7075	2018-07-31 15:13:03	2018-07-31	13
62680	21	7075	2018-07-31 15:13:03	2018-07-31	13
62681	22	7075	2018-11-01 14:20:11	2018-11-01	13
62682	6	7076	2018-07-31 14:58:02	2018-07-31	12
62683	6	7076	2018-07-31 14:58:04	2018-07-31	12
62684	6	7076	2018-07-31 14:58:04	2018-07-31	12
62685	6	7076	2018-07-31 14:58:04	2018-07-31	12
62686	6	7076	2018-07-31 14:58:05	2018-07-31	12
62687	21	7076	2018-07-31 14:58:05	2018-07-31	12
62688	22	7076	2018-11-01 14:00:21	2018-11-01	13
62689	6	7077	2018-07-31 14:45:12	2018-07-31	12
62690	6	7077	2018-07-31 14:45:14	2018-07-31	12
62691	6	7077	2018-07-31 14:45:14	2018-07-31	12
62692	6	7077	2018-07-31 14:45:14	2018-07-31	12
62693	6	7077	2018-07-31 14:45:15	2018-07-31	12
62694	21	7077	2018-07-31 14:45:16	2018-07-31	12
62695	22	7077	2018-11-01 14:00:21	2018-11-01	13
62696	6	7078	2018-07-31 14:43:23	2018-07-31	12
62697	6	7078	2018-07-31 14:43:25	2018-07-31	12
62698	6	7078	2018-07-31 14:43:25	2018-07-31	12
62699	6	7078	2018-07-31 14:43:25	2018-07-31	12
62700	6	7078	2018-07-31 14:43:27	2018-07-31	12
62701	21	7078	2018-07-31 14:43:27	2018-07-31	12
62702	22	7078	2018-11-01 14:00:21	2018-11-01	13
62703	6	7079	2018-07-31 14:40:47	2018-07-31	12
62704	6	7079	2018-07-31 14:40:49	2018-07-31	12
62705	6	7079	2018-07-31 14:40:49	2018-07-31	12
62706	6	7079	2018-07-31 14:40:49	2018-07-31	12
62707	6	7079	2018-07-31 14:40:51	2018-07-31	12
62708	21	7079	2018-07-31 14:40:51	2018-07-31	12
62709	22	7079	2018-11-01 14:00:21	2018-11-01	13
62710	6	7080	2018-07-31 14:39:36	2018-07-31	12
62711	6	7080	2018-07-31 14:39:37	2018-07-31	12
62712	6	7080	2018-07-31 14:39:38	2018-07-31	12
62713	6	7080	2018-07-31 14:39:38	2018-07-31	12
62714	6	7080	2018-07-31 14:39:39	2018-07-31	12
62715	21	7080	2018-07-31 14:39:39	2018-07-31	12
62716	22	7080	2018-11-01 13:40:09	2018-11-01	12
62717	6	7081	2018-07-31 14:32:18	2018-07-31	12
62718	6	7081	2018-07-31 14:32:19	2018-07-31	12
62719	6	7081	2018-07-31 14:32:19	2018-07-31	12
62720	6	7081	2018-07-31 14:32:20	2018-07-31	12
62721	6	7081	2018-07-31 14:32:21	2018-07-31	12
62722	21	7081	2018-07-31 14:32:21	2018-07-31	12
62723	22	7081	2018-11-01 13:40:09	2018-11-01	12
62724	6	7082	2018-07-31 14:26:14	2018-07-31	12
62725	6	7082	2018-07-31 14:26:16	2018-07-31	12
62726	6	7082	2018-07-31 14:26:16	2018-07-31	12
62727	6	7082	2018-07-31 14:26:16	2018-07-31	12
62728	6	7082	2018-07-31 14:26:18	2018-07-31	12
62729	21	7082	2018-07-31 14:26:18	2018-07-31	12
62730	22	7082	2018-11-01 13:40:09	2018-11-01	12
62731	6	7083	2018-07-31 14:25:07	2018-07-31	12
62732	6	7083	2018-07-31 14:25:09	2018-07-31	12
62733	6	7083	2018-07-31 14:25:09	2018-07-31	12
62734	6	7083	2018-07-31 14:25:10	2018-07-31	12
62735	6	7083	2018-07-31 14:25:11	2018-07-31	12
62736	21	7083	2018-07-31 14:25:11	2018-07-31	12
62737	22	7083	2018-11-01 13:40:09	2018-11-01	12
62738	6	7084	2018-07-31 14:22:28	2018-07-31	12
62739	6	7084	2018-07-31 14:22:30	2018-07-31	12
62740	6	7084	2018-07-31 14:22:30	2018-07-31	12
62741	6	7084	2018-07-31 14:22:30	2018-07-31	12
62742	6	7084	2018-07-31 14:22:31	2018-07-31	12
62743	21	7084	2018-07-31 14:22:32	2018-07-31	12
62744	22	7084	2018-11-01 13:40:09	2018-11-01	12
62745	6	7085	2018-07-31 12:01:57	2018-07-31	10
62746	6	7085	2018-07-31 12:01:58	2018-07-31	10
62747	6	7085	2018-07-31 12:01:58	2018-07-31	10
62748	6	7085	2018-07-31 12:01:59	2018-07-31	10
62749	6	7085	2018-07-31 12:02:00	2018-07-31	10
62750	21	7085	2018-07-31 12:02:00	2018-07-31	10
62751	22	7085	2018-11-01 11:02:01	2018-11-01	10
62752	6	7086	2018-07-31 11:50:46	2018-07-31	9
62753	6	7086	2018-07-31 11:50:48	2018-07-31	9
62754	2	7086	2018-07-31 11:50:48	2018-07-31	9
62755	6	7086	2018-07-31 11:50:49	2018-07-31	9
62756	6	7086	2018-07-31 11:50:50	2018-07-31	9
62757	21	7086	2018-07-31 11:50:50	2018-07-31	9
62758	22	7086	2018-11-01 11:00:47	2018-11-01	10
62759	6	7087	2018-07-31 11:46:25	2018-07-31	9
62760	6	7087	2018-07-31 11:46:27	2018-07-31	9
62761	2	7087	2018-07-31 11:46:27	2018-07-31	9
62762	6	7087	2018-07-31 11:46:28	2018-07-31	9
62763	6	7087	2018-07-31 11:46:29	2018-07-31	9
62764	21	7087	2018-07-31 11:46:29	2018-07-31	9
62765	22	7087	2018-11-01 11:00:47	2018-11-01	10
62766	6	7088	2018-07-31 11:35:25	2018-07-31	9
62767	6	7088	2018-07-31 11:35:26	2018-07-31	9
62768	6	7088	2018-07-31 11:35:26	2018-07-31	9
62769	6	7088	2018-07-31 11:35:27	2018-07-31	9
62770	6	7088	2018-07-31 11:35:28	2018-07-31	9
62771	21	7088	2018-07-31 11:35:28	2018-07-31	9
62772	22	7088	2018-11-01 10:40:16	2018-11-01	9
62773	6	7089	2018-07-31 11:34:29	2018-07-31	9
62774	6	7089	2018-07-31 11:34:31	2018-07-31	9
62775	2	7089	2018-07-31 11:34:31	2018-07-31	9
62776	6	7089	2018-07-31 11:34:31	2018-07-31	9
62777	6	7089	2018-07-31 11:34:32	2018-07-31	9
62778	21	7089	2018-07-31 11:34:33	2018-07-31	9
62779	22	7089	2018-11-01 10:40:16	2018-11-01	9
62780	6	7090	2018-07-31 11:12:23	2018-07-31	9
62781	6	7090	2018-07-31 11:12:26	2018-07-31	9
62782	6	7090	2018-07-31 11:12:26	2018-07-31	9
62783	6	7090	2018-07-31 11:12:26	2018-07-31	9
62784	6	7090	2018-07-31 11:12:27	2018-07-31	9
62785	21	7090	2018-07-31 11:12:28	2018-07-31	9
62786	22	7090	2018-11-01 10:20:28	2018-11-01	9
62787	6	7091	2018-07-31 11:19:10	2018-07-31	9
62788	6	7091	2018-07-31 11:19:12	2018-07-31	9
62789	6	7091	2018-07-31 11:19:12	2018-07-31	9
62790	6	7091	2018-07-31 11:19:12	2018-07-31	9
62791	6	7091	2018-07-31 11:19:13	2018-07-31	9
62792	7	7091	2018-07-31 11:25:29	2018-07-31	9
62793	11	7091	2018-07-31 11:25:29	2018-07-31	9
62794	9	7091	2018-07-31 11:25:36	2018-07-31	9
62795	9	7091	2018-07-31 11:25:37	2018-07-31	9
62796	9	7091	2018-07-31 11:25:37	2018-07-31	9
62797	14	7091	2018-08-01 10:29:55	2018-08-01	8
62798	9	7091	2018-08-01 10:30:00	2018-08-01	8
62799	17	7091	2018-08-01 10:30:00	2018-08-01	8
62800	19	7091	2018-08-01 10:30:35	2018-08-01	8
62801	21	7091	2018-08-01 10:30:35	2018-08-01	8
62802	22	7091	2018-11-02 09:41:06	2018-11-02	8
62803	6	7092	2018-07-31 11:00:22	2018-07-31	9
62804	6	7092	2018-07-31 11:00:24	2018-07-31	9
62805	6	7092	2018-07-31 11:00:24	2018-07-31	9
62806	6	7092	2018-07-31 11:00:24	2018-07-31	9
62807	6	7092	2018-07-31 11:00:25	2018-07-31	9
62808	21	7092	2018-07-31 11:00:26	2018-07-31	9
62809	22	7092	2018-11-01 10:00:58	2018-11-01	9
62810	6	7093	2018-07-31 10:58:48	2018-07-31	8
62811	6	7093	2018-07-31 10:58:49	2018-07-31	8
62812	6	7093	2018-07-31 10:58:49	2018-07-31	8
62813	6	7093	2018-07-31 10:58:49	2018-07-31	8
62814	6	7093	2018-07-31 10:58:50	2018-07-31	8
62815	14	7093	2018-07-31 10:58:55	2018-07-31	8
62816	21	7093	2018-07-31 10:58:55	2018-07-31	8
62817	22	7093	2018-11-01 10:00:58	2018-11-01	9
62818	6	7094	2018-07-31 10:37:04	2018-07-31	8
62819	6	7094	2018-07-31 10:37:05	2018-07-31	8
62820	6	7094	2018-07-31 10:37:05	2018-07-31	8
62821	6	7094	2018-07-31 10:37:06	2018-07-31	8
62822	6	7094	2018-07-31 10:37:07	2018-07-31	8
62823	21	7094	2018-07-31 10:37:07	2018-07-31	8
62824	22	7094	2018-11-01 09:40:27	2018-11-01	8
62825	6	7095	2018-07-31 10:33:23	2018-07-31	8
62826	6	7095	2018-07-31 10:33:25	2018-07-31	8
62827	6	7095	2018-07-31 10:33:25	2018-07-31	8
62828	6	7095	2018-07-31 10:33:25	2018-07-31	8
62829	6	7095	2018-07-31 10:33:26	2018-07-31	8
62830	7	7095	2018-07-31 10:33:32	2018-07-31	8
62831	9	7095	2018-07-31 10:33:32	2018-07-31	8
62832	9	7095	2018-07-31 10:33:32	2018-07-31	8
62833	13	7095	2018-07-31 11:16:15	2018-07-31	9
62834	9	7095	2018-07-31 11:18:17	2018-07-31	9
62835	14	7095	2018-07-31 11:18:27	2018-07-31	9
62836	9	7095	2018-07-31 11:18:34	2018-07-31	9
62837	9	7095	2018-07-31 11:18:34	2018-07-31	9
62838	21	7095	2018-07-31 11:18:34	2018-07-31	9
62839	22	7095	2018-11-01 10:20:28	2018-11-01	9
62840	6	7096	2018-07-31 10:25:48	2018-07-31	8
62841	6	7096	2018-07-31 10:25:50	2018-07-31	8
62842	6	7096	2018-07-31 10:25:50	2018-07-31	8
62843	6	7096	2018-07-31 10:25:50	2018-07-31	8
62844	6	7096	2018-07-31 10:25:51	2018-07-31	8
62845	21	7096	2018-07-31 10:25:52	2018-07-31	8
62846	22	7096	2018-11-01 09:40:24	2018-11-01	8
62847	6	7097	2018-07-31 10:24:50	2018-07-31	8
62848	6	7097	2018-07-31 10:24:51	2018-07-31	8
62849	6	7097	2018-07-31 10:24:52	2018-07-31	8
62850	6	7097	2018-07-31 10:24:52	2018-07-31	8
62851	6	7097	2018-07-31 10:24:53	2018-07-31	8
62852	21	7097	2018-07-31 10:24:53	2018-07-31	8
62853	22	7097	2018-11-01 09:40:24	2018-11-01	8
62854	6	7098	2018-07-31 10:14:56	2018-07-31	8
62855	6	7098	2018-07-31 10:14:58	2018-07-31	8
62856	6	7098	2018-07-31 10:14:58	2018-07-31	8
62857	6	7098	2018-07-31 10:14:58	2018-07-31	8
62858	6	7098	2018-07-31 10:14:59	2018-07-31	8
62859	21	7098	2018-07-31 10:15:00	2018-07-31	8
62860	22	7098	2018-11-01 09:20:12	2018-11-01	8
62861	6	7099	2018-07-31 10:06:04	2018-07-31	8
62862	6	7099	2018-07-31 10:06:06	2018-07-31	8
62863	6	7099	2018-07-31 10:06:06	2018-07-31	8
62864	6	7099	2018-07-31 10:06:06	2018-07-31	8
62865	6	7099	2018-07-31 10:06:07	2018-07-31	8
62866	21	7099	2018-07-31 10:06:07	2018-07-31	8
62867	22	7099	2018-11-01 09:20:12	2018-11-01	8
62868	6	7100	2018-07-31 09:56:27	2018-07-31	7
62869	6	7100	2018-07-31 09:56:29	2018-07-31	7
62870	6	7100	2018-07-31 09:56:29	2018-07-31	7
62871	6	7100	2018-07-31 09:56:29	2018-07-31	7
62872	6	7100	2018-07-31 09:56:30	2018-07-31	7
62873	21	7100	2018-07-31 09:56:30	2018-07-31	7
62874	22	7100	2018-11-01 09:01:22	2018-11-01	8
62875	6	7101	2018-07-31 09:52:54	2018-07-31	7
62876	6	7101	2018-07-31 09:52:56	2018-07-31	7
62877	6	7101	2018-07-31 09:52:56	2018-07-31	7
62878	6	7101	2018-07-31 09:52:56	2018-07-31	7
62879	6	7101	2018-07-31 09:52:58	2018-07-31	7
62880	21	7101	2018-07-31 09:52:58	2018-07-31	7
62881	22	7101	2018-11-01 09:01:22	2018-11-01	8
62882	6	7102	2018-07-31 09:52:17	2018-07-31	7
62883	6	7102	2018-07-31 09:52:18	2018-07-31	7
62884	2	7102	2018-07-31 09:52:19	2018-07-31	7
62885	6	7102	2018-07-31 09:52:19	2018-07-31	7
62886	6	7102	2018-07-31 09:52:21	2018-07-31	7
62887	21	7102	2018-07-31 09:52:21	2018-07-31	7
62888	22	7102	2018-11-01 09:01:22	2018-11-01	8
62889	6	7103	2018-07-31 09:43:28	2018-07-31	7
62890	6	7103	2018-07-31 09:43:30	2018-07-31	7
62891	2	7103	2018-07-31 09:43:30	2018-07-31	7
62892	6	7103	2018-07-31 09:43:31	2018-07-31	7
62893	6	7103	2018-07-31 09:43:32	2018-07-31	7
62894	7	7103	2018-07-31 09:43:42	2018-07-31	7
62895	11	7103	2018-07-31 09:43:43	2018-07-31	7
62896	9	7103	2018-07-31 09:43:47	2018-07-31	7
62897	9	7103	2018-07-31 09:43:48	2018-07-31	7
62898	9	7103	2018-07-31 09:43:48	2018-07-31	7
62899	13	7103	2018-07-31 16:44:57	2018-07-31	14
62900	9	7103	2018-07-31 16:45:03	2018-07-31	14
62901	14	7103	2018-07-31 16:45:08	2018-07-31	14
62902	21	7103	2018-07-31 16:45:08	2018-07-31	14
62903	22	7103	2018-11-01 16:00:13	2018-11-01	15
62904	6	7104	2018-07-31 09:15:43	2018-07-31	7
62905	6	7104	2018-07-31 09:15:45	2018-07-31	7
62906	6	7104	2018-07-31 09:15:45	2018-07-31	7
62907	6	7104	2018-07-31 09:15:46	2018-07-31	7
62908	6	7104	2018-07-31 09:15:47	2018-07-31	7
62909	21	7104	2018-07-31 09:15:47	2018-07-31	7
62910	22	7104	2018-11-01 08:20:11	2018-11-01	7
62911	6	7105	2018-07-31 09:05:31	2018-07-31	7
62912	6	7105	2018-07-31 09:05:33	2018-07-31	7
62913	2	7105	2018-07-31 09:05:33	2018-07-31	7
62914	6	7105	2018-07-31 09:05:34	2018-07-31	7
62915	6	7105	2018-07-31 09:05:35	2018-07-31	7
62916	7	7105	2018-07-31 09:05:38	2018-07-31	7
62917	11	7105	2018-07-31 09:05:38	2018-07-31	7
62918	9	7105	2018-07-31 09:10:50	2018-07-31	7
62919	9	7105	2018-07-31 09:10:50	2018-07-31	7
62920	9	7105	2018-07-31 09:10:50	2018-07-31	7
62921	13	7105	2018-07-31 16:56:00	2018-07-31	14
62922	9	7105	2018-07-31 16:57:37	2018-07-31	14
62923	14	7105	2018-07-31 16:57:41	2018-07-31	14
62924	9	7105	2018-07-31 16:57:44	2018-07-31	14
62925	17	7105	2018-07-31 16:57:44	2018-07-31	14
62926	19	7105	2018-07-31 16:57:47	2018-07-31	14
62927	21	7105	2018-07-31 16:57:47	2018-07-31	14
62928	22	7105	2018-11-01 16:00:10	2018-11-01	15
62929	6	7106	2018-07-31 08:54:54	2018-07-31	6
62930	6	7106	2018-07-31 08:54:55	2018-07-31	6
62931	6	7106	2018-07-31 08:54:55	2018-07-31	6
62932	6	7106	2018-07-31 08:54:56	2018-07-31	6
62933	6	7106	2018-07-31 08:54:57	2018-07-31	6
62934	21	7106	2018-07-31 08:54:57	2018-07-31	6
62935	22	7106	2018-11-01 08:01:12	2018-11-01	7
62936	6	7107	2018-07-31 08:36:48	2018-07-31	6
62937	6	7107	2018-07-31 08:36:50	2018-07-31	6
62938	6	7107	2018-07-31 08:36:50	2018-07-31	6
62939	6	7107	2018-07-31 08:36:50	2018-07-31	6
62940	6	7107	2018-07-31 08:36:51	2018-07-31	6
62941	7	7107	2018-07-31 08:37:20	2018-07-31	6
62942	11	7107	2018-07-31 08:37:20	2018-07-31	6
62943	9	7107	2018-07-31 08:37:30	2018-07-31	6
62944	9	7107	2018-07-31 08:37:31	2018-07-31	6
62945	9	7107	2018-07-31 08:37:31	2018-07-31	6
62946	13	7107	2018-07-31 09:01:58	2018-07-31	7
62947	9	7107	2018-07-31 09:02:33	2018-07-31	7
62948	10	7107	2018-07-31 09:02:36	2018-07-31	7
62949	9	7107	2018-07-31 09:02:46	2018-07-31	7
62950	14	7107	2018-07-31 09:02:54	2018-07-31	7
62951	9	7107	2018-07-31 09:02:57	2018-07-31	7
62952	9	7107	2018-07-31 09:02:57	2018-07-31	7
62953	21	7107	2018-07-31 09:02:58	2018-07-31	7
62954	22	7107	2018-11-01 08:20:11	2018-11-01	7
62955	6	7108	2018-07-31 08:35:21	2018-07-31	6
62956	6	7108	2018-07-31 08:35:23	2018-07-31	6
62957	6	7108	2018-07-31 08:35:23	2018-07-31	6
62958	6	7108	2018-07-31 08:35:24	2018-07-31	6
62959	6	7108	2018-07-31 08:35:25	2018-07-31	6
62960	21	7108	2018-07-31 08:35:25	2018-07-31	6
62961	22	7108	2018-11-01 07:40:22	2018-11-01	6
62962	6	7109	2018-07-31 08:33:25	2018-07-31	6
62963	6	7109	2018-07-31 08:33:27	2018-07-31	6
62964	2	7109	2018-07-31 08:33:27	2018-07-31	6
62965	6	7109	2018-07-31 08:33:28	2018-07-31	6
62966	6	7109	2018-07-31 08:33:29	2018-07-31	6
62967	14	7109	2018-07-31 08:33:33	2018-07-31	6
62968	21	7109	2018-07-31 08:33:33	2018-07-31	6
62969	22	7109	2018-11-01 07:40:21	2018-11-01	6
62970	6	7110	2018-07-31 08:33:33	2018-07-31	6
62971	6	7110	2018-07-31 08:33:34	2018-07-31	6
62972	2	7110	2018-07-31 08:33:35	2018-07-31	6
62973	6	7110	2018-07-31 08:33:35	2018-07-31	6
62974	6	7110	2018-07-31 08:33:36	2018-07-31	6
62975	13	7110	2018-07-31 08:33:41	2018-07-31	6
62976	6	7110	2018-07-31 08:35:09	2018-07-31	6
62977	14	7110	2018-07-31 08:40:44	2018-07-31	6
62978	9	7110	2018-07-31 08:41:41	2018-07-31	6
62979	9	7110	2018-07-31 08:41:41	2018-07-31	6
62980	21	7110	2018-07-31 08:41:41	2018-07-31	6
62981	22	7110	2018-11-01 08:01:12	2018-11-01	7
62982	6	7111	2018-07-31 07:34:38	2018-07-31	5
62983	6	7111	2018-07-31 07:34:40	2018-07-31	5
62984	6	7111	2018-07-31 07:34:40	2018-07-31	5
62985	6	7111	2018-07-31 07:34:40	2018-07-31	5
62986	6	7111	2018-07-31 07:34:42	2018-07-31	5
62987	21	7111	2018-07-31 07:34:42	2018-07-31	5
62988	22	7111	2018-11-01 06:41:23	2018-11-01	5
62989	6	7112	2018-07-30 16:58:51	2018-07-30	14
62990	6	7112	2018-07-30 16:58:53	2018-07-30	14
62991	2	7112	2018-07-30 16:58:53	2018-07-30	14
62992	6	7112	2018-07-30 16:58:54	2018-07-30	14
62993	6	7112	2018-07-30 16:58:55	2018-07-30	14
62994	21	7112	2018-07-30 16:58:55	2018-07-30	14
62995	22	7112	2018-10-31 16:01:08	2018-10-31	15
62996	6	7113	2018-07-30 16:19:18	2018-07-30	14
62997	6	7113	2018-07-30 16:19:20	2018-07-30	14
62998	6	7113	2018-07-30 16:19:20	2018-07-30	14
62999	6	7113	2018-07-30 16:19:20	2018-07-30	14
63000	6	7113	2018-07-30 16:19:21	2018-07-30	14
63001	21	7113	2018-07-30 16:19:22	2018-07-30	14
63002	22	7113	2018-10-31 15:22:00	2018-10-31	14
63003	6	7114	2018-07-30 16:15:26	2018-07-30	14
63004	6	7114	2018-07-30 16:15:28	2018-07-30	14
63005	6	7114	2018-07-30 16:15:28	2018-07-30	14
63006	6	7114	2018-07-30 16:15:28	2018-07-30	14
63007	6	7114	2018-07-30 16:15:29	2018-07-30	14
63008	21	7114	2018-07-30 16:15:29	2018-07-30	14
63009	22	7114	2018-10-31 15:22:00	2018-10-31	14
63010	6	7115	2018-07-30 16:12:01	2018-07-30	14
63011	6	7115	2018-07-30 16:12:03	2018-07-30	14
63012	6	7115	2018-07-30 16:12:03	2018-07-30	14
63013	6	7115	2018-07-30 16:12:04	2018-07-30	14
63014	6	7115	2018-07-30 16:12:05	2018-07-30	14
63015	7	7115	2018-07-31 08:42:29	2018-07-31	6
63016	11	7115	2018-07-31 08:42:29	2018-07-31	6
63017	9	7115	2018-07-31 08:43:56	2018-07-31	6
63018	9	7115	2018-07-31 08:43:56	2018-07-31	6
63019	9	7115	2018-07-31 08:43:56	2018-07-31	6
63020	14	7115	2018-07-31 10:07:39	2018-07-31	8
63021	9	7115	2018-07-31 10:07:43	2018-07-31	8
63022	17	7115	2018-07-31 10:07:43	2018-07-31	8
63023	19	7115	2018-07-31 10:08:05	2018-07-31	8
63024	21	7115	2018-07-31 10:08:06	2018-07-31	8
63025	22	7115	2018-11-01 09:20:12	2018-11-01	8
63026	6	7116	2018-07-30 16:04:54	2018-07-30	14
63027	6	7116	2018-07-30 16:04:56	2018-07-30	14
63028	2	7116	2018-07-30 16:04:56	2018-07-30	14
63029	6	7116	2018-07-30 16:04:57	2018-07-30	14
63030	6	7116	2018-07-30 16:04:58	2018-07-30	14
63031	21	7116	2018-07-30 16:04:58	2018-07-30	14
63032	22	7116	2018-10-31 15:22:00	2018-10-31	14
63033	6	7117	2018-07-30 16:03:22	2018-07-30	14
63034	6	7117	2018-07-30 16:03:24	2018-07-30	14
63035	6	7117	2018-07-30 16:03:24	2018-07-30	14
63036	6	7117	2018-07-30 16:03:24	2018-07-30	14
63037	6	7117	2018-07-30 16:03:25	2018-07-30	14
63038	21	7117	2018-07-30 16:03:26	2018-07-30	14
63039	22	7117	2018-10-31 15:22:00	2018-10-31	14
63040	6	7118	2018-07-30 15:52:17	2018-07-30	13
63041	6	7118	2018-07-30 15:52:19	2018-07-30	13
63042	6	7118	2018-07-30 15:52:19	2018-07-30	13
63043	6	7118	2018-07-30 15:52:19	2018-07-30	13
63044	6	7118	2018-07-30 15:52:21	2018-07-30	13
63045	7	7118	2018-07-30 15:52:26	2018-07-30	13
63046	11	7118	2018-07-30 15:52:26	2018-07-30	13
63047	9	7118	2018-07-30 15:52:29	2018-07-30	13
63048	9	7118	2018-07-30 15:52:30	2018-07-30	13
63049	9	7118	2018-07-30 15:52:30	2018-07-30	13
63050	14	7118	2018-07-30 16:03:41	2018-07-30	14
63051	9	7118	2018-07-30 16:03:44	2018-07-30	14
63052	17	7118	2018-07-30 16:03:45	2018-07-30	14
63053	19	7118	2018-07-30 16:04:06	2018-07-30	14
63054	21	7118	2018-07-30 16:04:06	2018-07-30	14
63055	22	7118	2018-10-31 15:22:00	2018-10-31	14
63056	6	7119	2018-07-30 15:48:56	2018-07-30	13
63057	6	7119	2018-07-30 15:48:58	2018-07-30	13
63058	6	7119	2018-07-30 15:48:58	2018-07-30	13
63059	6	7119	2018-07-30 15:48:59	2018-07-30	13
63060	6	7119	2018-07-30 15:49:00	2018-07-30	13
63061	21	7119	2018-07-30 15:49:00	2018-07-30	13
63062	22	7119	2018-10-31 15:00:15	2018-10-31	14
63063	6	7120	2018-07-30 15:38:49	2018-07-30	13
63064	6	7120	2018-07-30 15:38:51	2018-07-30	13
63065	6	7120	2018-07-30 15:38:51	2018-07-30	13
63066	6	7120	2018-07-30 15:38:51	2018-07-30	13
63067	6	7120	2018-07-30 15:38:52	2018-07-30	13
63068	21	7120	2018-07-30 15:38:53	2018-07-30	13
63069	22	7120	2018-10-31 14:40:12	2018-10-31	13
63070	6	7121	2018-07-30 15:22:39	2018-07-30	13
63071	6	7121	2018-07-30 15:22:40	2018-07-30	13
63072	6	7121	2018-07-30 15:22:41	2018-07-30	13
63073	6	7121	2018-07-30 15:22:41	2018-07-30	13
63074	6	7121	2018-07-30 15:22:42	2018-07-30	13
63075	21	7121	2018-07-30 15:22:42	2018-07-30	13
63076	22	7121	2018-10-31 14:40:12	2018-10-31	13
63077	6	7122	2018-07-30 14:52:12	2018-07-30	12
63078	6	7122	2018-07-30 14:52:14	2018-07-30	12
63079	6	7122	2018-07-30 14:52:14	2018-07-30	12
63080	6	7122	2018-07-30 14:52:14	2018-07-30	12
63081	6	7122	2018-07-30 14:52:15	2018-07-30	12
63082	21	7122	2018-07-30 14:52:16	2018-07-30	12
63083	22	7122	2018-10-31 14:00:10	2018-10-31	13
63084	6	7123	2018-07-30 14:49:41	2018-07-30	12
63085	6	7123	2018-07-30 14:49:42	2018-07-30	12
63086	6	7123	2018-07-30 14:49:42	2018-07-30	12
63087	6	7123	2018-07-30 14:49:43	2018-07-30	12
63088	6	7123	2018-07-30 14:49:44	2018-07-30	12
63089	21	7123	2018-07-30 14:49:44	2018-07-30	12
63090	22	7123	2018-10-31 14:00:10	2018-10-31	13
63091	6	7124	2018-07-30 14:30:15	2018-07-30	12
63092	6	7124	2018-07-30 14:30:17	2018-07-30	12
63093	6	7124	2018-07-30 14:30:17	2018-07-30	12
63094	6	7124	2018-07-30 14:30:17	2018-07-30	12
63095	6	7124	2018-07-30 14:30:18	2018-07-30	12
63096	21	7124	2018-07-30 14:30:19	2018-07-30	12
63097	22	7124	2018-10-31 13:40:45	2018-10-31	12
63098	6	7125	2018-07-30 14:21:33	2018-07-30	12
63099	6	7125	2018-07-30 14:21:35	2018-07-30	12
63100	2	7125	2018-07-30 14:21:35	2018-07-30	12
63101	6	7125	2018-07-30 14:21:35	2018-07-30	12
63102	6	7125	2018-07-30 14:21:37	2018-07-30	12
63103	21	7125	2018-07-30 14:21:37	2018-07-30	12
63104	22	7125	2018-10-31 13:40:45	2018-10-31	12
63105	6	7126	2018-07-30 14:18:01	2018-07-30	12
63106	6	7126	2018-07-30 14:18:03	2018-07-30	12
63107	2	7126	2018-07-30 14:18:03	2018-07-30	12
63108	6	7126	2018-07-30 14:18:04	2018-07-30	12
63109	6	7126	2018-07-30 14:18:05	2018-07-30	12
63110	21	7126	2018-07-30 14:18:05	2018-07-30	12
63111	22	7126	2018-10-31 13:20:13	2018-10-31	12
63112	6	7127	2018-07-30 14:14:25	2018-07-30	12
63113	6	7127	2018-07-30 14:14:27	2018-07-30	12
63114	6	7127	2018-07-30 14:14:27	2018-07-30	12
63115	6	7127	2018-07-30 14:14:27	2018-07-30	12
63116	6	7127	2018-07-30 14:14:28	2018-07-30	12
63117	21	7127	2018-07-30 14:14:29	2018-07-30	12
63118	22	7127	2018-10-31 13:20:15	2018-10-31	12
63119	6	7128	2018-07-30 14:10:57	2018-07-30	12
63120	6	7128	2018-07-30 14:10:58	2018-07-30	12
63121	6	7128	2018-07-30 14:10:59	2018-07-30	12
63122	6	7128	2018-07-30 14:10:59	2018-07-30	12
63123	6	7128	2018-07-30 14:11:00	2018-07-30	12
63124	21	7128	2018-07-30 14:11:00	2018-07-30	12
63125	22	7128	2018-10-31 13:20:13	2018-10-31	12
63126	6	7129	2018-07-30 14:09:12	2018-07-30	12
63127	6	7129	2018-07-30 14:09:14	2018-07-30	12
63128	6	7129	2018-07-30 14:09:14	2018-07-30	12
63129	6	7129	2018-07-30 14:09:14	2018-07-30	12
63130	6	7129	2018-07-30 14:09:15	2018-07-30	12
63131	21	7129	2018-07-30 14:09:15	2018-07-30	12
63132	22	7129	2018-10-31 13:20:13	2018-10-31	12
63133	6	7130	2018-07-30 14:02:58	2018-07-30	12
63134	6	7130	2018-07-30 14:03:00	2018-07-30	12
63135	6	7130	2018-07-30 14:03:00	2018-07-30	12
63136	6	7130	2018-07-30 14:03:00	2018-07-30	12
63137	6	7130	2018-07-30 14:03:02	2018-07-30	12
63138	21	7130	2018-07-30 14:03:02	2018-07-30	12
63139	22	7130	2018-10-31 13:20:13	2018-10-31	12
63140	6	7131	2018-07-30 11:49:57	2018-07-30	9
63141	6	7131	2018-07-30 11:49:59	2018-07-30	9
63142	2	7131	2018-07-30 11:49:59	2018-07-30	9
63143	6	7131	2018-07-30 11:49:59	2018-07-30	9
63144	6	7131	2018-07-30 11:50:01	2018-07-30	9
63145	21	7131	2018-07-30 11:50:01	2018-07-30	9
63146	22	7131	2018-10-31 11:00:12	2018-10-31	10
63147	6	7132	2018-07-30 11:31:54	2018-07-30	9
63148	6	7132	2018-07-30 11:31:56	2018-07-30	9
63149	6	7132	2018-07-30 11:31:56	2018-07-30	9
63150	6	7132	2018-07-30 11:31:56	2018-07-30	9
63151	6	7132	2018-07-30 11:31:58	2018-07-30	9
63152	21	7132	2018-07-30 11:31:58	2018-07-30	9
63153	22	7132	2018-10-31 10:41:04	2018-10-31	9
63154	6	7133	2018-07-30 11:23:25	2018-07-30	9
63155	6	7133	2018-07-30 11:23:27	2018-07-30	9
63156	6	7133	2018-07-30 11:23:27	2018-07-30	9
63157	6	7133	2018-07-30 11:23:28	2018-07-30	9
63158	6	7133	2018-07-30 11:23:29	2018-07-30	9
63159	21	7133	2018-07-30 11:23:29	2018-07-30	9
63160	22	7133	2018-10-31 10:41:04	2018-10-31	9
63161	6	7134	2018-07-30 11:03:54	2018-07-30	9
63162	6	7134	2018-07-30 11:03:56	2018-07-30	9
63163	2	7134	2018-07-30 11:03:56	2018-07-30	9
63164	6	7134	2018-07-30 11:03:56	2018-07-30	9
63165	6	7134	2018-07-30 11:03:57	2018-07-30	9
63166	7	7134	2018-07-30 11:04:02	2018-07-30	9
63167	11	7134	2018-07-30 11:04:02	2018-07-30	9
63168	9	7134	2018-07-30 11:04:10	2018-07-30	9
63169	9	7134	2018-07-30 11:04:10	2018-07-30	9
63170	9	7134	2018-07-30 11:04:11	2018-07-30	9
63171	13	7134	2018-07-30 11:31:45	2018-07-30	9
63172	9	7134	2018-07-30 11:34:14	2018-07-30	9
63173	14	7134	2018-07-30 11:34:20	2018-07-30	9
63174	9	7134	2018-07-30 11:34:28	2018-07-30	9
63175	9	7134	2018-07-30 11:34:28	2018-07-30	9
63176	21	7134	2018-07-30 11:34:28	2018-07-30	9
63177	22	7134	2018-10-31 10:41:04	2018-10-31	9
63178	6	7135	2018-07-30 10:49:21	2018-07-30	8
63179	6	7135	2018-07-30 10:49:23	2018-07-30	8
63180	6	7135	2018-07-30 10:49:23	2018-07-30	8
63181	6	7135	2018-07-30 10:49:23	2018-07-30	8
63182	6	7135	2018-07-30 10:49:25	2018-07-30	8
63183	21	7135	2018-07-30 10:49:25	2018-07-30	8
63184	22	7135	2018-10-31 10:01:04	2018-10-31	9
63185	6	7136	2018-07-30 10:48:44	2018-07-30	8
63186	6	7136	2018-07-30 10:48:46	2018-07-30	8
63187	6	7136	2018-07-30 10:48:46	2018-07-30	8
63188	6	7136	2018-07-30 10:48:46	2018-07-30	8
63189	6	7136	2018-07-30 10:48:47	2018-07-30	8
63190	21	7136	2018-07-30 10:48:48	2018-07-30	8
63191	22	7136	2018-10-31 10:01:04	2018-10-31	9
63192	6	7137	2018-07-30 10:24:00	2018-07-30	8
63193	6	7137	2018-07-30 10:24:02	2018-07-30	8
63194	2	7137	2018-07-30 10:24:02	2018-07-30	8
63195	6	7137	2018-07-30 10:24:02	2018-07-30	8
63196	6	7137	2018-07-30 10:24:04	2018-07-30	8
63197	21	7137	2018-07-30 10:24:04	2018-07-30	8
63198	22	7137	2018-10-31 09:40:16	2018-10-31	8
63199	6	7138	2018-07-30 10:19:23	2018-07-30	8
63200	6	7138	2018-07-30 10:19:25	2018-07-30	8
63201	6	7138	2018-07-30 10:19:25	2018-07-30	8
63202	6	7138	2018-07-30 10:19:25	2018-07-30	8
63203	6	7138	2018-07-30 10:19:26	2018-07-30	8
63204	21	7138	2018-07-30 10:19:26	2018-07-30	8
63205	22	7138	2018-10-31 09:20:28	2018-10-31	8
63206	6	7139	2018-07-30 10:10:34	2018-07-30	8
63207	6	7139	2018-07-30 10:10:36	2018-07-30	8
63208	6	7139	2018-07-30 10:10:36	2018-07-30	8
63209	6	7139	2018-07-30 10:10:37	2018-07-30	8
63210	6	7139	2018-07-30 10:10:38	2018-07-30	8
63211	13	7139	2018-07-30 10:10:41	2018-07-30	8
63212	6	7139	2018-07-30 10:11:17	2018-07-30	8
63213	14	7139	2018-07-30 10:11:29	2018-07-30	8
63214	9	7139	2018-07-30 10:11:32	2018-07-30	8
63215	9	7139	2018-07-30 10:11:32	2018-07-30	8
63216	21	7139	2018-07-30 10:11:32	2018-07-30	8
63217	22	7139	2018-10-31 09:20:28	2018-10-31	8
63218	6	7140	2018-07-30 10:09:11	2018-07-30	8
63219	6	7140	2018-07-30 10:09:13	2018-07-30	8
63220	6	7140	2018-07-30 10:09:13	2018-07-30	8
63221	6	7140	2018-07-30 10:09:13	2018-07-30	8
63222	6	7140	2018-07-30 10:09:14	2018-07-30	8
63223	21	7140	2018-07-30 10:09:15	2018-07-30	8
63224	22	7140	2018-10-31 09:20:28	2018-10-31	8
63225	6	7141	2018-07-30 10:05:06	2018-07-30	8
63226	6	7141	2018-07-30 10:05:08	2018-07-30	8
63227	6	7141	2018-07-30 10:05:08	2018-07-30	8
63228	6	7141	2018-07-30 10:05:08	2018-07-30	8
63229	6	7141	2018-07-30 10:05:10	2018-07-30	8
63230	21	7141	2018-07-30 10:05:10	2018-07-30	8
63231	22	7141	2018-10-31 09:20:31	2018-10-31	8
63232	6	7142	2018-07-30 10:01:08	2018-07-30	8
63233	6	7142	2018-07-30 10:01:10	2018-07-30	8
63234	6	7142	2018-07-30 10:01:10	2018-07-30	8
63235	6	7142	2018-07-30 10:01:10	2018-07-30	8
63236	6	7142	2018-07-30 10:01:11	2018-07-30	8
63237	21	7142	2018-07-30 10:01:12	2018-07-30	8
63238	22	7142	2018-10-31 09:01:19	2018-10-31	8
63239	6	7143	2018-07-30 10:00:21	2018-07-30	8
63240	6	7143	2018-07-30 10:00:23	2018-07-30	8
63241	6	7143	2018-07-30 10:00:23	2018-07-30	8
63242	6	7143	2018-07-30 10:00:23	2018-07-30	8
63243	6	7143	2018-07-30 10:00:24	2018-07-30	8
63244	21	7143	2018-07-30 10:00:25	2018-07-30	8
63245	22	7143	2018-10-31 09:00:31	2018-10-31	8
63246	6	7144	2018-07-30 09:59:31	2018-07-30	7
63247	6	7144	2018-07-30 09:59:33	2018-07-30	7
63248	6	7144	2018-07-30 09:59:33	2018-07-30	7
63249	6	7144	2018-07-30 09:59:33	2018-07-30	7
63250	6	7144	2018-07-30 09:59:34	2018-07-30	7
63251	21	7144	2018-07-30 09:59:34	2018-07-30	7
63252	22	7144	2018-10-31 09:00:31	2018-10-31	8
63253	6	7145	2018-07-30 09:54:18	2018-07-30	7
63254	6	7145	2018-07-30 09:54:20	2018-07-30	7
63255	2	7145	2018-07-30 09:54:20	2018-07-30	7
63256	6	7145	2018-07-30 09:54:20	2018-07-30	7
63257	6	7145	2018-07-30 09:54:22	2018-07-30	7
63258	21	7145	2018-07-30 09:54:22	2018-07-30	7
63259	22	7145	2018-10-31 09:00:31	2018-10-31	8
63260	6	7146	2018-07-30 09:45:01	2018-07-30	7
63261	6	7146	2018-07-30 09:45:02	2018-07-30	7
63262	2	7146	2018-07-30 09:45:02	2018-07-30	7
63263	6	7146	2018-07-30 09:45:03	2018-07-30	7
63264	6	7146	2018-07-30 09:45:04	2018-07-30	7
63265	21	7146	2018-07-30 09:45:05	2018-07-30	7
63266	22	7146	2018-10-31 09:00:31	2018-10-31	8
63267	6	7147	2018-07-30 09:42:26	2018-07-30	7
63268	6	7147	2018-07-30 09:42:28	2018-07-30	7
63269	2	7147	2018-07-30 09:42:28	2018-07-30	7
63270	6	7147	2018-07-30 09:42:28	2018-07-30	7
63271	6	7147	2018-07-30 09:42:30	2018-07-30	7
63272	7	7147	2018-07-30 09:42:34	2018-07-30	7
63273	11	7147	2018-07-30 09:42:34	2018-07-30	7
63274	9	7147	2018-07-30 09:42:38	2018-07-30	7
63275	9	7147	2018-07-30 09:42:38	2018-07-30	7
63276	9	7147	2018-07-30 09:42:38	2018-07-30	7
63277	14	7147	2018-08-02 13:53:04	2018-08-02	11
63278	13	7147	2018-08-02 13:53:33	2018-08-02	11
63279	14	7147	2018-08-02 13:54:16	2018-08-02	11
63280	9	7147	2018-08-02 13:54:25	2018-08-02	11
63281	9	7147	2018-08-02 13:54:25	2018-08-02	11
63282	21	7147	2018-08-02 13:54:25	2018-08-02	11
63283	22	7147	2018-11-03 13:00:14	2018-11-03	12
63284	6	7148	2018-07-30 09:34:17	2018-07-30	7
63285	6	7148	2018-07-30 09:34:19	2018-07-30	7
63286	6	7148	2018-07-30 09:34:19	2018-07-30	7
63287	6	7148	2018-07-30 09:34:19	2018-07-30	7
63288	6	7148	2018-07-30 09:34:20	2018-07-30	7
63289	7	7148	2018-07-30 09:34:24	2018-07-30	7
63290	11	7148	2018-07-30 09:34:24	2018-07-30	7
63291	9	7148	2018-07-30 09:34:27	2018-07-30	7
63292	9	7148	2018-07-30 09:34:28	2018-07-30	7
63293	9	7148	2018-07-30 09:34:28	2018-07-30	7
63294	13	7148	2018-07-30 10:32:28	2018-07-30	8
63295	9	7148	2018-07-30 10:32:46	2018-07-30	8
63296	10	7148	2018-07-30 10:32:49	2018-07-30	8
63297	9	7148	2018-07-30 10:33:02	2018-07-30	8
63298	14	7148	2018-07-30 10:33:08	2018-07-30	8
63299	9	7148	2018-07-30 10:33:14	2018-07-30	8
63300	9	7148	2018-07-30 10:33:14	2018-07-30	8
63301	21	7148	2018-07-30 10:33:14	2018-07-30	8
63302	22	7148	2018-10-31 09:40:16	2018-10-31	8
63303	6	7149	2018-07-30 09:32:36	2018-07-30	7
63304	6	7149	2018-07-30 09:32:38	2018-07-30	7
63305	2	7149	2018-07-30 09:32:38	2018-07-30	7
63306	6	7149	2018-07-30 09:32:39	2018-07-30	7
63307	6	7149	2018-07-30 09:32:40	2018-07-30	7
63308	21	7149	2018-07-30 09:32:41	2018-07-30	7
63309	22	7149	2018-10-31 08:40:15	2018-10-31	7
63310	6	7150	2018-07-30 09:31:47	2018-07-30	7
63311	6	7150	2018-07-30 09:31:49	2018-07-30	7
63312	2	7150	2018-07-30 09:31:49	2018-07-30	7
63313	6	7150	2018-07-30 09:31:50	2018-07-30	7
63314	6	7150	2018-07-30 09:31:51	2018-07-30	7
63315	21	7150	2018-07-30 09:31:51	2018-07-30	7
63316	22	7150	2018-10-31 08:40:15	2018-10-31	7
63317	6	7151	2018-07-30 09:25:03	2018-07-30	7
63318	6	7151	2018-07-30 09:25:04	2018-07-30	7
63319	6	7151	2018-07-30 09:25:04	2018-07-30	7
63320	6	7151	2018-07-30 09:25:05	2018-07-30	7
63321	6	7151	2018-07-30 09:25:06	2018-07-30	7
63322	21	7151	2018-07-30 09:25:06	2018-07-30	7
63323	22	7151	2018-10-31 08:40:15	2018-10-31	7
63324	6	7152	2018-07-30 09:17:54	2018-07-30	7
63325	6	7152	2018-07-30 09:17:56	2018-07-30	7
63326	6	7152	2018-07-30 09:17:56	2018-07-30	7
63327	6	7152	2018-07-30 09:17:56	2018-07-30	7
63328	6	7152	2018-07-30 09:17:58	2018-07-30	7
63329	7	7152	2018-07-30 09:18:03	2018-07-30	7
63330	11	7152	2018-07-30 09:18:04	2018-07-30	7
63331	9	7152	2018-07-30 09:18:07	2018-07-30	7
63332	9	7152	2018-07-30 09:18:07	2018-07-30	7
63333	9	7152	2018-07-30 09:18:08	2018-07-30	7
63334	13	7152	2018-07-30 10:30:38	2018-07-30	8
63335	9	7152	2018-07-30 10:30:50	2018-07-30	8
63336	14	7152	2018-07-30 10:31:01	2018-07-30	8
63337	9	7152	2018-07-30 10:31:04	2018-07-30	8
63338	17	7152	2018-07-30 10:31:04	2018-07-30	8
63339	19	7152	2018-07-30 10:31:07	2018-07-30	8
63340	21	7152	2018-07-30 10:31:07	2018-07-30	8
63341	22	7152	2018-10-31 09:40:16	2018-10-31	8
63342	6	7153	2018-07-30 09:13:54	2018-07-30	7
63343	6	7153	2018-07-30 09:13:56	2018-07-30	7
63344	6	7153	2018-07-30 09:13:56	2018-07-30	7
63345	6	7153	2018-07-30 09:13:56	2018-07-30	7
63346	6	7153	2018-07-30 09:13:58	2018-07-30	7
63347	21	7153	2018-07-30 09:13:58	2018-07-30	7
63348	22	7153	2018-10-31 08:20:39	2018-10-31	7
63349	6	7154	2018-07-30 08:53:47	2018-07-30	6
63350	6	7154	2018-07-30 08:53:48	2018-07-30	6
63351	6	7154	2018-07-30 08:53:48	2018-07-30	6
63352	6	7154	2018-07-30 08:53:49	2018-07-30	6
63353	6	7154	2018-07-30 08:53:50	2018-07-30	6
63354	21	7154	2018-07-30 08:53:50	2018-07-30	6
63355	22	7154	2018-10-31 08:00:30	2018-10-31	7
63356	6	7155	2018-07-30 08:51:36	2018-07-30	6
63357	6	7155	2018-07-30 08:51:37	2018-07-30	6
63358	6	7155	2018-07-30 08:51:37	2018-07-30	6
63359	6	7155	2018-07-30 08:51:38	2018-07-30	6
63360	6	7155	2018-07-30 08:51:39	2018-07-30	6
63361	21	7155	2018-07-30 08:51:39	2018-07-30	6
63362	22	7155	2018-10-31 08:00:30	2018-10-31	7
63363	6	7156	2018-07-30 08:50:22	2018-07-30	6
63364	6	7156	2018-07-30 08:50:24	2018-07-30	6
63365	6	7156	2018-07-30 08:50:24	2018-07-30	6
63366	6	7156	2018-07-30 08:50:25	2018-07-30	6
63367	6	7156	2018-07-30 08:50:26	2018-07-30	6
63368	21	7156	2018-07-30 08:50:27	2018-07-30	6
63369	22	7156	2018-10-31 08:00:30	2018-10-31	7
63370	6	7157	2018-07-27 15:38:09	2018-07-27	13
63371	6	7157	2018-07-27 15:38:11	2018-07-27	13
63372	6	7157	2018-07-27 15:38:11	2018-07-27	13
63373	6	7157	2018-07-27 15:38:11	2018-07-27	13
63374	6	7157	2018-07-27 15:38:12	2018-07-27	13
63375	21	7157	2018-07-27 15:38:13	2018-07-27	13
63376	22	7157	2018-10-28 14:40:10	2018-10-28	13
63377	6	7158	2018-07-27 15:25:02	2018-07-27	13
63378	6	7158	2018-07-27 15:25:03	2018-07-27	13
63379	6	7158	2018-07-27 15:25:03	2018-07-27	13
63380	6	7158	2018-07-27 15:25:03	2018-07-27	13
63381	6	7158	2018-07-27 15:25:05	2018-07-27	13
63382	7	7158	2018-07-27 15:25:43	2018-07-27	13
63383	11	7158	2018-07-27 15:25:43	2018-07-27	13
63384	9	7158	2018-07-27 15:25:53	2018-07-27	13
63385	9	7158	2018-07-27 15:25:54	2018-07-27	13
63386	9	7158	2018-07-27 15:25:54	2018-07-27	13
63387	13	7158	2018-07-27 16:20:31	2018-07-27	14
63388	9	7158	2018-07-27 16:20:43	2018-07-27	14
63389	14	7158	2018-07-27 16:20:47	2018-07-27	14
63390	21	7158	2018-07-27 16:20:47	2018-07-27	14
63391	22	7158	2018-10-28 15:21:01	2018-10-28	14
63392	6	7159	2018-07-27 15:09:28	2018-07-27	13
63393	6	7159	2018-07-27 15:09:30	2018-07-27	13
63394	6	7159	2018-07-27 15:09:30	2018-07-27	13
63395	6	7159	2018-07-27 15:09:30	2018-07-27	13
63396	6	7159	2018-07-27 15:09:32	2018-07-27	13
63397	7	7159	2018-07-27 15:09:41	2018-07-27	13
63398	11	7159	2018-07-27 15:09:41	2018-07-27	13
63399	9	7159	2018-07-27 15:09:50	2018-07-27	13
63400	9	7159	2018-07-27 15:09:50	2018-07-27	13
63401	9	7159	2018-07-27 15:09:51	2018-07-27	13
63402	14	7159	2018-08-06 14:48:58	2018-08-06	12
63403	9	7159	2018-08-06 14:49:01	2018-08-06	12
63404	17	7159	2018-08-06 14:49:01	2018-08-06	12
63405	19	7159	2018-08-06 14:49:05	2018-08-06	12
63406	21	7159	2018-08-06 14:49:05	2018-08-06	12
63407	22	7159	2018-11-07 14:02:55	2018-11-07	13
63408	6	7160	2018-07-27 15:04:56	2018-07-27	13
63409	6	7160	2018-07-27 15:04:58	2018-07-27	13
63410	6	7160	2018-07-27 15:04:58	2018-07-27	13
63411	6	7160	2018-07-27 15:04:58	2018-07-27	13
63412	6	7160	2018-07-27 15:04:59	2018-07-27	13
63413	21	7160	2018-07-27 15:05:00	2018-07-27	13
63414	22	7160	2018-10-28 14:21:10	2018-10-28	13
63415	6	7161	2018-07-27 15:00:52	2018-07-27	13
63416	6	7161	2018-07-27 15:00:54	2018-07-27	13
63417	6	7161	2018-07-27 15:00:54	2018-07-27	13
63418	6	7161	2018-07-27 15:00:54	2018-07-27	13
63419	6	7161	2018-07-27 15:00:55	2018-07-27	13
63420	21	7161	2018-07-27 15:00:56	2018-07-27	13
63421	22	7161	2018-10-28 14:01:17	2018-10-28	13
63422	6	7162	2018-07-27 14:28:28	2018-07-27	12
63423	6	7162	2018-07-27 14:28:30	2018-07-27	12
63424	6	7162	2018-07-27 14:28:30	2018-07-27	12
63425	6	7162	2018-07-27 14:28:31	2018-07-27	12
63426	6	7162	2018-07-27 14:28:32	2018-07-27	12
63427	21	7162	2018-07-27 14:28:32	2018-07-27	12
63428	22	7162	2018-10-28 13:40:17	2018-10-28	12
63429	6	7163	2018-07-27 14:05:20	2018-07-27	12
63430	6	7163	2018-07-27 14:05:22	2018-07-27	12
63431	2	7163	2018-07-27 14:05:22	2018-07-27	12
63432	6	7163	2018-07-27 14:05:23	2018-07-27	12
63433	6	7163	2018-07-27 14:05:24	2018-07-27	12
63434	21	7163	2018-07-27 14:05:24	2018-07-27	12
63435	22	7163	2018-10-28 13:20:10	2018-10-28	12
63436	6	7164	2018-07-27 12:46:42	2018-07-27	10
63437	6	7164	2018-07-27 12:46:44	2018-07-27	10
63438	2	7164	2018-07-27 12:46:45	2018-07-27	10
63439	6	7164	2018-07-27 12:46:46	2018-07-27	10
63440	6	7164	2018-07-27 12:46:48	2018-07-27	10
63441	7	7164	2018-07-27 12:46:56	2018-07-27	10
63442	9	7164	2018-07-27 12:46:56	2018-07-27	10
63443	9	7164	2018-07-27 12:46:56	2018-07-27	10
63444	11	7164	2018-08-20 14:28:40	2018-08-20	12
63445	9	7164	2018-08-20 14:28:54	2018-08-20	12
63446	9	7164	2018-08-20 14:28:54	2018-08-20	12
63447	9	7164	2018-08-20 14:28:55	2018-08-20	12
63448	13	7164	2018-08-21 13:38:11	2018-08-21	11
63449	9	7164	2018-08-21 13:40:34	2018-08-21	11
63450	14	7164	2018-08-21 13:40:40	2018-08-21	11
63451	9	7164	2018-08-21 13:40:43	2018-08-21	11
63452	9	7164	2018-08-21 13:40:43	2018-08-21	11
63453	21	7164	2018-08-21 13:40:43	2018-08-21	11
63454	22	7164	2018-11-22 12:40:50	2018-11-22	11
63455	6	7165	2018-07-27 12:26:11	2018-07-27	10
63456	6	7165	2018-07-27 12:26:12	2018-07-27	10
63457	2	7165	2018-07-27 12:26:12	2018-07-27	10
63458	6	7165	2018-07-27 12:26:14	2018-07-27	10
63459	6	7165	2018-07-27 12:26:16	2018-07-27	10
63460	14	7165	2018-07-27 12:28:12	2018-07-27	10
63461	21	7165	2018-07-27 12:28:12	2018-07-27	10
63462	22	7165	2018-10-28 11:40:26	2018-10-28	10
63463	6	7166	2018-07-27 12:02:50	2018-07-27	10
63464	6	7166	2018-07-27 12:02:51	2018-07-27	10
63465	6	7166	2018-07-27 12:02:52	2018-07-27	10
63466	6	7166	2018-07-27 12:02:52	2018-07-27	10
63467	6	7166	2018-07-27 12:02:53	2018-07-27	10
63468	21	7166	2018-07-27 12:02:53	2018-07-27	10
63469	22	7166	2018-10-28 11:20:12	2018-10-28	10
63470	6	7167	2018-07-27 12:01:24	2018-07-27	10
63471	6	7167	2018-07-27 12:01:26	2018-07-27	10
63472	6	7167	2018-07-27 12:01:26	2018-07-27	10
63473	6	7167	2018-07-27 12:01:26	2018-07-27	10
63474	6	7167	2018-07-27 12:01:28	2018-07-27	10
63475	21	7167	2018-07-27 12:01:28	2018-07-27	10
63476	22	7167	2018-10-28 11:20:12	2018-10-28	10
63477	6	7168	2018-07-27 11:58:46	2018-07-27	9
63478	6	7168	2018-07-27 11:58:48	2018-07-27	9
63479	6	7168	2018-07-27 11:58:49	2018-07-27	9
63480	6	7168	2018-07-27 11:58:49	2018-07-27	9
63481	6	7168	2018-07-27 11:58:50	2018-07-27	9
63482	21	7168	2018-07-27 11:58:50	2018-07-27	9
63483	22	7168	2018-10-28 11:00:21	2018-10-28	10
63484	6	7169	2018-07-27 11:54:08	2018-07-27	9
63485	6	7169	2018-07-27 11:54:10	2018-07-27	9
63486	6	7169	2018-07-27 11:54:10	2018-07-27	9
63487	6	7169	2018-07-27 11:54:10	2018-07-27	9
63488	6	7169	2018-07-27 11:54:12	2018-07-27	9
63489	21	7169	2018-07-27 11:54:12	2018-07-27	9
63490	22	7169	2018-10-28 11:00:21	2018-10-28	10
63491	6	7170	2018-07-27 11:52:41	2018-07-27	9
63492	6	7170	2018-07-27 11:52:42	2018-07-27	9
63493	6	7170	2018-07-27 11:52:42	2018-07-27	9
63494	6	7170	2018-07-27 11:52:43	2018-07-27	9
63495	6	7170	2018-07-27 11:52:44	2018-07-27	9
63496	7	7170	2018-07-27 11:52:48	2018-07-27	9
63497	11	7170	2018-07-27 11:52:48	2018-07-27	9
63498	9	7170	2018-07-27 11:52:53	2018-07-27	9
63499	9	7170	2018-07-27 11:52:54	2018-07-27	9
63500	9	7170	2018-07-27 11:52:54	2018-07-27	9
63501	13	7170	2018-07-27 11:55:54	2018-07-27	9
63502	9	7170	2018-07-27 11:57:21	2018-07-27	9
63503	14	7170	2018-07-27 11:57:32	2018-07-27	9
63504	9	7170	2018-07-27 11:57:39	2018-07-27	9
63505	9	7170	2018-07-27 11:57:39	2018-07-27	9
63506	21	7170	2018-07-27 11:57:39	2018-07-27	9
63507	22	7170	2018-10-28 11:00:21	2018-10-28	10
63508	6	7171	2018-07-27 11:30:15	2018-07-27	9
63509	6	7171	2018-07-27 11:30:17	2018-07-27	9
63510	6	7171	2018-07-27 11:30:17	2018-07-27	9
63511	6	7171	2018-07-27 11:30:17	2018-07-27	9
63512	6	7171	2018-07-27 11:30:18	2018-07-27	9
63513	21	7171	2018-07-27 11:30:19	2018-07-27	9
63514	22	7171	2018-10-28 10:41:09	2018-10-28	9
63515	6	7172	2018-07-27 11:21:22	2018-07-27	9
63516	6	7172	2018-07-27 11:21:24	2018-07-27	9
63517	6	7172	2018-07-27 11:21:24	2018-07-27	9
63518	6	7172	2018-07-27 11:21:24	2018-07-27	9
63519	6	7172	2018-07-27 11:21:25	2018-07-27	9
63520	21	7172	2018-07-27 11:21:26	2018-07-27	9
63521	22	7172	2018-10-28 10:41:11	2018-10-28	9
63522	6	7173	2018-07-27 11:16:25	2018-07-27	9
63523	6	7173	2018-07-27 11:16:26	2018-07-27	9
63524	6	7173	2018-07-27 11:16:26	2018-07-27	9
63525	6	7173	2018-07-27 11:16:27	2018-07-27	9
63526	6	7173	2018-07-27 11:16:28	2018-07-27	9
63527	21	7173	2018-07-27 11:16:28	2018-07-27	9
63528	22	7173	2018-10-28 10:20:11	2018-10-28	9
63529	6	7174	2018-07-27 11:04:09	2018-07-27	9
63530	6	7174	2018-07-27 11:04:10	2018-07-27	9
63531	6	7174	2018-07-27 11:04:10	2018-07-27	9
63532	6	7174	2018-07-27 11:04:11	2018-07-27	9
63533	6	7174	2018-07-27 11:04:12	2018-07-27	9
63534	21	7174	2018-07-27 11:04:12	2018-07-27	9
63535	22	7174	2018-10-28 10:20:11	2018-10-28	9
63536	6	7175	2018-07-27 10:53:20	2018-07-27	8
63537	6	7175	2018-07-27 10:53:22	2018-07-27	8
63538	2	7175	2018-07-27 10:53:22	2018-07-27	8
63539	6	7175	2018-07-27 10:53:23	2018-07-27	8
63540	6	7175	2018-07-27 10:53:24	2018-07-27	8
63541	7	7175	2018-07-27 10:53:32	2018-07-27	8
63542	9	7175	2018-07-27 10:53:32	2018-07-27	8
63543	9	7175	2018-07-27 10:53:32	2018-07-27	8
63544	13	7175	2018-07-27 16:07:48	2018-07-27	14
63545	9	7175	2018-07-27 16:10:04	2018-07-27	14
63546	14	7175	2018-07-27 16:10:12	2018-07-27	14
63547	9	7175	2018-07-27 16:10:17	2018-07-27	14
63548	9	7175	2018-07-27 16:10:17	2018-07-27	14
63549	21	7175	2018-07-27 16:10:17	2018-07-27	14
63550	22	7175	2018-10-28 15:21:01	2018-10-28	14
63551	6	7176	2018-07-27 10:32:05	2018-07-27	8
63552	6	7176	2018-07-27 10:32:07	2018-07-27	8
63553	6	7176	2018-07-27 10:32:07	2018-07-27	8
63554	6	7176	2018-07-27 10:32:07	2018-07-27	8
63555	6	7176	2018-07-27 10:32:09	2018-07-27	8
63556	21	7176	2018-07-27 10:32:09	2018-07-27	8
63557	22	7176	2018-10-28 09:40:27	2018-10-28	8
63558	6	7177	2018-07-27 10:25:21	2018-07-27	8
63559	6	7177	2018-07-27 10:25:22	2018-07-27	8
63560	6	7177	2018-07-27 10:25:23	2018-07-27	8
63561	6	7177	2018-07-27 10:25:23	2018-07-27	8
63562	6	7177	2018-07-27 10:25:24	2018-07-27	8
63563	7	7177	2018-07-27 10:25:30	2018-07-27	8
63564	11	7177	2018-07-27 10:25:30	2018-07-27	8
63565	9	7177	2018-07-27 10:25:36	2018-07-27	8
63566	9	7177	2018-07-27 10:25:37	2018-07-27	8
63567	9	7177	2018-07-27 10:25:37	2018-07-27	8
63568	13	7177	2018-07-27 16:05:00	2018-07-27	14
63569	9	7177	2018-07-27 16:05:16	2018-07-27	14
63570	14	7177	2018-07-27 16:05:20	2018-07-27	14
63571	9	7177	2018-07-27 16:05:23	2018-07-27	14
63572	17	7177	2018-07-27 16:05:23	2018-07-27	14
63573	19	7177	2018-07-27 16:05:26	2018-07-27	14
63574	21	7177	2018-07-27 16:05:27	2018-07-27	14
63575	22	7177	2018-10-28 15:21:01	2018-10-28	14
63576	6	7178	2018-07-27 10:14:28	2018-07-27	8
63577	6	7178	2018-07-27 10:14:29	2018-07-27	8
63578	6	7178	2018-07-27 10:14:29	2018-07-27	8
63579	6	7178	2018-07-27 10:14:30	2018-07-27	8
63580	6	7178	2018-07-27 10:14:31	2018-07-27	8
63581	21	7178	2018-07-27 10:14:31	2018-07-27	8
63582	22	7178	2018-10-28 09:20:16	2018-10-28	8
63583	6	7179	2018-07-27 10:11:27	2018-07-27	8
63584	6	7179	2018-07-27 10:11:28	2018-07-27	8
63585	6	7179	2018-07-27 10:11:28	2018-07-27	8
63586	6	7179	2018-07-27 10:11:28	2018-07-27	8
63587	6	7179	2018-07-27 10:11:30	2018-07-27	8
63588	21	7179	2018-07-27 10:11:30	2018-07-27	8
63589	22	7179	2018-10-28 09:20:16	2018-10-28	8
63590	6	7180	2018-07-27 10:02:19	2018-07-27	8
63591	6	7180	2018-07-27 10:02:21	2018-07-27	8
63592	6	7180	2018-07-27 10:02:21	2018-07-27	8
63593	6	7180	2018-07-27 10:02:21	2018-07-27	8
63594	6	7180	2018-07-27 10:02:23	2018-07-27	8
63595	7	7180	2018-07-27 10:02:29	2018-07-27	8
63596	9	7180	2018-07-27 10:02:30	2018-07-27	8
63597	9	7180	2018-07-27 10:02:30	2018-07-27	8
63598	13	7180	2018-07-27 12:10:59	2018-07-27	10
63599	9	7180	2018-07-27 12:12:32	2018-07-27	10
63600	14	7180	2018-07-27 12:12:50	2018-07-27	10
63601	9	7180	2018-07-27 12:12:53	2018-07-27	10
63602	9	7180	2018-07-27 12:12:53	2018-07-27	10
63603	21	7180	2018-07-27 12:12:53	2018-07-27	10
63604	22	7180	2018-10-28 11:20:12	2018-10-28	10
63605	6	7181	2018-07-27 09:55:29	2018-07-27	7
63606	6	7181	2018-07-27 09:55:31	2018-07-27	7
63607	6	7181	2018-07-27 09:55:31	2018-07-27	7
63608	6	7181	2018-07-27 09:55:32	2018-07-27	7
63609	6	7181	2018-07-27 09:55:33	2018-07-27	7
63610	21	7181	2018-07-27 09:55:33	2018-07-27	7
63611	22	7181	2018-10-28 09:00:13	2018-10-28	8
63612	6	7182	2018-07-27 09:49:47	2018-07-27	7
63613	6	7182	2018-07-27 09:49:49	2018-07-27	7
63614	6	7182	2018-07-27 09:49:49	2018-07-27	7
63615	6	7182	2018-07-27 09:49:49	2018-07-27	7
63616	6	7182	2018-07-27 09:49:50	2018-07-27	7
63617	21	7182	2018-07-27 09:49:50	2018-07-27	7
63618	22	7182	2018-10-28 09:00:13	2018-10-28	8
63619	6	7183	2018-07-27 09:42:12	2018-07-27	7
63620	6	7183	2018-07-27 09:42:13	2018-07-27	7
63621	6	7183	2018-07-27 09:42:14	2018-07-27	7
63622	6	7183	2018-07-27 09:42:14	2018-07-27	7
63623	6	7183	2018-07-27 09:42:15	2018-07-27	7
63624	21	7183	2018-07-27 09:42:15	2018-07-27	7
63625	22	7183	2018-10-28 09:00:10	2018-10-28	8
63626	6	7184	2018-07-27 09:39:28	2018-07-27	7
63627	4	7184	2018-07-27 09:39:30	2018-07-27	7
63628	6	7184	2018-07-27 14:06:43	2018-07-27	12
63629	6	7184	2018-07-27 14:06:44	2018-07-27	12
63630	21	7184	2018-07-27 14:06:44	2018-07-27	12
63631	22	7184	2018-10-28 13:20:10	2018-10-28	12
63632	6	7185	2018-07-27 09:23:23	2018-07-27	7
63633	6	7185	2018-07-27 09:23:25	2018-07-27	7
63634	6	7185	2018-07-27 09:23:25	2018-07-27	7
63635	6	7185	2018-07-27 09:23:25	2018-07-27	7
63636	6	7185	2018-07-27 09:23:27	2018-07-27	7
63637	7	7185	2018-07-27 09:23:33	2018-07-27	7
63638	11	7185	2018-07-27 09:23:33	2018-07-27	7
63639	9	7185	2018-07-27 09:23:36	2018-07-27	7
63640	9	7185	2018-07-27 09:23:37	2018-07-27	7
63641	9	7185	2018-07-27 09:23:37	2018-07-27	7
63642	13	7185	2018-07-27 10:04:10	2018-07-27	8
63643	9	7185	2018-07-27 10:04:55	2018-07-27	8
63644	14	7185	2018-07-27 10:04:59	2018-07-27	8
63645	9	7185	2018-07-27 10:05:02	2018-07-27	8
63646	17	7185	2018-07-27 10:05:02	2018-07-27	8
63647	19	7185	2018-07-27 10:05:05	2018-07-27	8
63648	21	7185	2018-07-27 10:05:05	2018-07-27	8
63649	22	7185	2018-10-28 09:20:16	2018-10-28	8
63650	6	7186	2018-07-27 09:18:03	2018-07-27	7
63651	6	7186	2018-07-27 09:18:05	2018-07-27	7
63652	6	7186	2018-07-27 09:18:05	2018-07-27	7
63653	6	7186	2018-07-27 09:18:05	2018-07-27	7
63654	6	7186	2018-07-27 09:18:06	2018-07-27	7
63655	21	7186	2018-07-27 09:18:07	2018-07-27	7
63656	22	7186	2018-10-28 08:20:14	2018-10-28	7
63657	6	7187	2018-07-27 09:08:59	2018-07-27	7
63658	6	7187	2018-07-27 09:09:01	2018-07-27	7
63659	6	7187	2018-07-27 09:09:01	2018-07-27	7
63660	6	7187	2018-07-27 09:09:01	2018-07-27	7
63661	6	7187	2018-07-27 09:09:02	2018-07-27	7
63662	21	7187	2018-07-27 09:09:03	2018-07-27	7
63663	22	7187	2018-10-28 08:20:14	2018-10-28	7
63664	6	7188	2018-07-27 09:03:09	2018-07-27	7
63665	6	7188	2018-07-27 09:03:11	2018-07-27	7
63666	6	7188	2018-07-27 09:03:11	2018-07-27	7
63667	6	7188	2018-07-27 09:03:12	2018-07-27	7
63668	6	7188	2018-07-27 09:03:13	2018-07-27	7
63669	21	7188	2018-07-27 09:03:13	2018-07-27	7
63670	22	7188	2018-10-28 08:20:12	2018-10-28	7
63671	6	7189	2018-07-27 09:02:30	2018-07-27	7
63672	6	7189	2018-07-27 09:02:31	2018-07-27	7
63673	6	7189	2018-07-27 09:02:32	2018-07-27	7
63674	6	7189	2018-07-27 09:02:32	2018-07-27	7
63675	6	7189	2018-07-27 09:02:33	2018-07-27	7
63676	21	7189	2018-07-27 09:02:33	2018-07-27	7
63677	22	7189	2018-10-28 08:20:14	2018-10-28	7
63678	6	7190	2018-07-27 08:57:04	2018-07-27	6
63679	6	7190	2018-07-27 08:57:05	2018-07-27	6
63680	6	7190	2018-07-27 08:57:05	2018-07-27	6
63681	6	7190	2018-07-27 08:57:06	2018-07-27	6
63682	6	7190	2018-07-27 08:57:07	2018-07-27	6
63683	21	7190	2018-07-27 08:57:07	2018-07-27	6
63684	22	7190	2018-10-28 08:00:12	2018-10-28	7
63685	6	7191	2018-07-27 08:50:39	2018-07-27	6
63686	6	7191	2018-07-27 08:50:41	2018-07-27	6
63687	6	7191	2018-07-27 08:50:41	2018-07-27	6
63688	6	7191	2018-07-27 08:50:41	2018-07-27	6
63689	6	7191	2018-07-27 08:50:42	2018-07-27	6
63690	21	7191	2018-07-27 08:50:42	2018-07-27	6
63691	22	7191	2018-10-28 08:00:12	2018-10-28	7
63692	6	7192	2018-07-27 08:42:44	2018-07-27	6
63693	6	7192	2018-07-27 08:42:46	2018-07-27	6
63694	6	7192	2018-07-27 08:42:46	2018-07-27	6
63695	6	7192	2018-07-27 08:42:46	2018-07-27	6
63696	6	7192	2018-07-27 08:42:47	2018-07-27	6
63697	21	7192	2018-07-27 08:42:47	2018-07-27	6
63698	22	7192	2018-10-28 08:00:12	2018-10-28	7
63699	6	7193	2018-07-27 08:42:04	2018-07-27	6
63700	6	7193	2018-07-27 08:42:06	2018-07-27	6
63701	6	7193	2018-07-27 08:42:06	2018-07-27	6
63702	6	7193	2018-07-27 08:42:06	2018-07-27	6
63703	6	7193	2018-07-27 08:42:08	2018-07-27	6
63704	21	7193	2018-07-27 08:42:08	2018-07-27	6
63705	22	7193	2018-10-28 08:00:12	2018-10-28	7
63706	6	7194	2018-07-27 08:37:27	2018-07-27	6
63707	6	7194	2018-07-27 08:37:29	2018-07-27	6
63708	6	7194	2018-07-27 08:37:29	2018-07-27	6
63709	6	7194	2018-07-27 08:37:29	2018-07-27	6
63710	6	7194	2018-07-27 08:37:30	2018-07-27	6
63711	21	7194	2018-07-27 08:37:31	2018-07-27	6
63712	22	7194	2018-10-28 07:41:14	2018-10-28	6
63713	6	7195	2018-07-27 08:35:10	2018-07-27	6
63714	6	7195	2018-07-27 08:35:12	2018-07-27	6
63715	6	7195	2018-07-27 08:35:12	2018-07-27	6
63716	6	7195	2018-07-27 08:35:12	2018-07-27	6
63717	6	7195	2018-07-27 08:35:14	2018-07-27	6
63718	21	7195	2018-07-27 08:35:14	2018-07-27	6
63719	22	7195	2018-10-28 07:41:12	2018-10-28	6
63720	6	7196	2018-07-26 16:54:44	2018-07-26	14
63721	6	7196	2018-07-26 16:54:46	2018-07-26	14
63722	2	7196	2018-07-26 16:54:46	2018-07-26	14
63723	6	7196	2018-07-26 16:54:47	2018-07-26	14
63724	6	7196	2018-07-26 16:54:48	2018-07-26	14
63725	21	7196	2018-07-26 16:54:48	2018-07-26	14
63726	22	7196	2018-10-27 17:00:12	2018-10-27	15
63727	6	7197	2018-07-26 16:44:53	2018-07-26	14
63728	6	7197	2018-07-26 16:44:55	2018-07-26	14
63729	6	7197	2018-07-26 16:44:55	2018-07-26	14
63730	6	7197	2018-07-26 16:44:55	2018-07-26	14
63731	6	7197	2018-07-26 16:44:56	2018-07-26	14
63732	21	7197	2018-07-26 16:44:57	2018-07-26	14
63733	22	7197	2018-10-27 17:00:15	2018-10-27	15
63734	6	7198	2018-07-26 16:43:01	2018-07-26	14
63735	6	7198	2018-07-26 16:43:02	2018-07-26	14
63736	2	7198	2018-07-26 16:43:02	2018-07-26	14
63737	6	7198	2018-07-26 16:43:03	2018-07-26	14
63738	6	7198	2018-07-26 16:43:04	2018-07-26	14
63739	21	7198	2018-07-26 16:43:05	2018-07-26	14
63740	22	7198	2018-10-27 17:00:12	2018-10-27	15
63741	6	7199	2018-07-26 16:17:54	2018-07-26	14
63742	6	7199	2018-07-26 16:17:55	2018-07-26	14
63743	6	7199	2018-07-26 16:17:55	2018-07-26	14
63744	6	7199	2018-07-26 16:17:56	2018-07-26	14
63745	6	7199	2018-07-26 16:17:57	2018-07-26	14
63746	13	7199	2018-07-26 16:18:02	2018-07-26	14
63747	6	7199	2018-07-26 16:20:50	2018-07-26	14
63748	14	7199	2018-07-26 16:23:38	2018-07-26	14
63749	9	7199	2018-07-26 16:23:48	2018-07-26	14
63750	9	7199	2018-07-26 16:23:49	2018-07-26	14
63751	21	7199	2018-07-26 16:23:49	2018-07-26	14
63752	22	7199	2018-10-27 16:40:14	2018-10-27	14
63753	6	7200	2018-07-26 15:51:24	2018-07-26	13
63754	6	7200	2018-07-26 15:51:26	2018-07-26	13
63755	6	7200	2018-07-26 15:51:27	2018-07-26	13
63756	6	7200	2018-07-26 15:51:27	2018-07-26	13
63757	6	7200	2018-07-26 15:51:28	2018-07-26	13
63758	7	7200	2018-07-26 15:51:33	2018-07-26	13
63759	11	7200	2018-07-26 15:51:33	2018-07-26	13
63760	9	7200	2018-07-26 15:51:37	2018-07-26	13
63761	9	7200	2018-07-26 15:51:37	2018-07-26	13
63762	9	7200	2018-07-26 15:51:37	2018-07-26	13
63763	10	7200	2018-07-26 16:09:16	2018-07-26	14
63764	9	7200	2018-07-26 16:10:36	2018-07-26	14
63765	14	7200	2018-07-26 16:10:43	2018-07-26	14
63766	9	7200	2018-07-26 16:10:47	2018-07-26	14
63767	17	7200	2018-07-26 16:10:47	2018-07-26	14
63768	19	7200	2018-07-26 16:10:51	2018-07-26	14
63769	21	7200	2018-07-26 16:10:51	2018-07-26	14
63770	22	7200	2018-10-27 16:20:11	2018-10-27	14
63771	6	7201	2018-07-26 15:44:28	2018-07-26	13
63772	6	7201	2018-07-26 15:44:30	2018-07-26	13
63773	6	7201	2018-07-26 15:44:30	2018-07-26	13
63774	6	7201	2018-07-26 15:44:30	2018-07-26	13
63775	6	7201	2018-07-26 15:44:31	2018-07-26	13
63776	21	7201	2018-07-26 15:44:32	2018-07-26	13
63777	22	7201	2018-10-27 16:01:39	2018-10-27	14
63778	6	7202	2018-07-26 15:35:57	2018-07-26	13
63779	6	7202	2018-07-26 15:35:59	2018-07-26	13
63780	6	7202	2018-07-26 15:35:59	2018-07-26	13
63781	6	7202	2018-07-26 15:35:59	2018-07-26	13
63782	6	7202	2018-07-26 15:36:01	2018-07-26	13
63783	21	7202	2018-07-26 15:36:01	2018-07-26	13
63784	22	7202	2018-10-27 15:40:13	2018-10-27	13
63785	6	7203	2018-07-26 15:25:42	2018-07-26	13
63786	6	7203	2018-07-26 15:25:44	2018-07-26	13
63787	6	7203	2018-07-26 15:25:44	2018-07-26	13
63788	6	7203	2018-07-26 15:25:44	2018-07-26	13
63789	6	7203	2018-07-26 15:25:46	2018-07-26	13
63790	21	7203	2018-07-26 15:25:46	2018-07-26	13
63791	22	7203	2018-10-27 15:40:13	2018-10-27	13
63792	6	7204	2018-07-26 15:19:21	2018-07-26	13
63793	6	7204	2018-07-26 15:19:23	2018-07-26	13
63794	6	7204	2018-07-26 15:19:23	2018-07-26	13
63795	6	7204	2018-07-26 15:19:23	2018-07-26	13
63796	6	7204	2018-07-26 15:19:24	2018-07-26	13
63797	21	7204	2018-07-26 15:19:24	2018-07-26	13
63798	22	7204	2018-10-27 15:20:11	2018-10-27	13
63799	6	7205	2018-07-26 15:14:08	2018-07-26	13
63800	6	7205	2018-07-26 15:14:10	2018-07-26	13
63801	6	7205	2018-07-26 15:14:10	2018-07-26	13
63802	6	7205	2018-07-26 15:14:10	2018-07-26	13
63803	6	7205	2018-07-26 15:14:12	2018-07-26	13
63804	21	7205	2018-07-26 15:14:12	2018-07-26	13
63805	22	7205	2018-10-27 15:20:11	2018-10-27	13
63806	6	7206	2018-07-26 15:12:24	2018-07-26	13
63807	6	7206	2018-07-26 15:12:26	2018-07-26	13
63808	6	7206	2018-07-26 15:12:26	2018-07-26	13
63809	6	7206	2018-07-26 15:12:26	2018-07-26	13
63810	6	7206	2018-07-26 15:12:27	2018-07-26	13
63811	21	7206	2018-07-26 15:12:28	2018-07-26	13
63812	22	7206	2018-10-27 15:20:11	2018-10-27	13
63813	6	7207	2018-07-26 15:10:43	2018-07-26	13
63814	6	7207	2018-07-26 15:10:44	2018-07-26	13
63815	6	7207	2018-07-26 15:10:44	2018-07-26	13
63816	6	7207	2018-07-26 15:10:45	2018-07-26	13
63817	6	7207	2018-07-26 15:10:46	2018-07-26	13
63818	21	7207	2018-07-26 15:10:46	2018-07-26	13
63819	22	7207	2018-10-27 15:20:11	2018-10-27	13
63820	6	7208	2018-07-26 14:50:57	2018-07-26	12
63821	6	7208	2018-07-26 14:50:58	2018-07-26	12
63822	6	7208	2018-07-26 14:50:59	2018-07-26	12
63823	6	7208	2018-07-26 14:50:59	2018-07-26	12
63824	6	7208	2018-07-26 14:51:00	2018-07-26	12
63825	21	7208	2018-07-26 14:51:01	2018-07-26	12
63826	22	7208	2018-10-27 15:02:01	2018-10-27	13
63827	6	7209	2018-07-26 14:43:56	2018-07-26	12
63828	6	7209	2018-07-26 14:43:57	2018-07-26	12
63829	6	7209	2018-07-26 14:43:57	2018-07-26	12
63830	6	7209	2018-07-26 14:43:57	2018-07-26	12
63831	6	7209	2018-07-26 14:43:59	2018-07-26	12
63832	21	7209	2018-07-26 14:43:59	2018-07-26	12
63833	22	7209	2018-10-27 15:02:00	2018-10-27	13
63834	6	7210	2018-07-26 14:29:03	2018-07-26	12
63835	6	7210	2018-07-26 14:29:05	2018-07-26	12
63836	6	7210	2018-07-26 14:29:05	2018-07-26	12
63837	6	7210	2018-07-26 14:29:05	2018-07-26	12
63838	6	7210	2018-07-26 14:29:06	2018-07-26	12
63839	21	7210	2018-07-26 14:29:07	2018-07-26	12
63840	22	7210	2018-10-27 14:40:14	2018-10-27	12
63841	6	7211	2018-07-26 14:26:50	2018-07-26	12
63842	6	7211	2018-07-26 14:26:52	2018-07-26	12
63843	2	7211	2018-07-26 14:26:52	2018-07-26	12
63844	6	7211	2018-07-26 14:26:53	2018-07-26	12
63845	6	7211	2018-07-26 14:26:54	2018-07-26	12
63846	21	7211	2018-07-26 14:26:55	2018-07-26	12
63847	22	7211	2018-10-27 14:40:14	2018-10-27	12
63848	6	7212	2018-07-26 14:23:33	2018-07-26	12
63849	6	7212	2018-07-26 14:23:35	2018-07-26	12
63850	6	7212	2018-07-26 14:23:35	2018-07-26	12
63851	6	7212	2018-07-26 14:23:35	2018-07-26	12
63852	6	7212	2018-07-26 14:23:36	2018-07-26	12
63853	21	7212	2018-07-26 14:23:37	2018-07-26	12
63854	22	7212	2018-10-27 14:40:14	2018-10-27	12
63855	6	7213	2018-07-26 14:20:23	2018-07-26	12
63856	6	7213	2018-07-26 14:20:25	2018-07-26	12
63857	6	7213	2018-07-26 14:20:25	2018-07-26	12
63858	6	7213	2018-07-26 14:20:25	2018-07-26	12
63859	6	7213	2018-07-26 14:20:27	2018-07-26	12
63860	13	7213	2018-07-26 14:20:31	2018-07-26	12
63861	6	7213	2018-07-26 14:25:50	2018-07-26	12
63862	14	7213	2018-07-26 14:25:55	2018-07-26	12
63863	9	7213	2018-07-26 14:26:09	2018-07-26	12
63864	9	7213	2018-07-26 14:26:09	2018-07-26	12
63865	21	7213	2018-07-26 14:26:09	2018-07-26	12
63866	22	7213	2018-10-27 14:40:14	2018-10-27	12
63867	6	7214	2018-07-26 14:18:29	2018-07-26	12
63868	6	7214	2018-07-26 14:18:31	2018-07-26	12
63869	6	7214	2018-07-26 14:18:31	2018-07-26	12
63870	6	7214	2018-07-26 14:18:31	2018-07-26	12
63871	6	7214	2018-07-26 14:18:32	2018-07-26	12
63872	21	7214	2018-07-26 14:18:33	2018-07-26	12
63873	22	7214	2018-10-27 14:20:11	2018-10-27	12
63874	6	7215	2018-07-26 14:16:06	2018-07-26	12
63875	6	7215	2018-07-26 14:16:08	2018-07-26	12
63876	6	7215	2018-07-26 14:16:08	2018-07-26	12
63877	6	7215	2018-07-26 14:16:08	2018-07-26	12
63878	6	7215	2018-07-26 14:16:09	2018-07-26	12
63879	21	7215	2018-07-26 14:16:10	2018-07-26	12
63880	22	7215	2018-10-27 14:20:11	2018-10-27	12
63881	6	7216	2018-07-26 14:16:10	2018-07-26	12
63882	6	7216	2018-07-26 14:16:12	2018-07-26	12
63883	6	7216	2018-07-26 14:16:12	2018-07-26	12
63884	6	7216	2018-07-26 14:16:12	2018-07-26	12
63885	6	7216	2018-07-26 14:16:13	2018-07-26	12
63886	21	7216	2018-07-26 14:16:14	2018-07-26	12
63887	22	7216	2018-10-27 14:20:11	2018-10-27	12
63888	6	7217	2018-07-26 14:07:54	2018-07-26	12
63889	6	7217	2018-07-26 14:07:55	2018-07-26	12
63890	6	7217	2018-07-26 14:07:56	2018-07-26	12
63891	6	7217	2018-07-26 14:07:56	2018-07-26	12
63892	6	7217	2018-07-26 14:07:57	2018-07-26	12
63893	21	7217	2018-07-26 14:07:58	2018-07-26	12
63894	22	7217	2018-10-27 14:20:11	2018-10-27	12
63895	6	7218	2018-07-26 12:27:20	2018-07-26	10
63896	6	7218	2018-07-26 12:27:22	2018-07-26	10
63897	6	7218	2018-07-26 12:27:22	2018-07-26	10
63898	6	7218	2018-07-26 12:27:22	2018-07-26	10
63899	6	7218	2018-07-26 12:27:23	2018-07-26	10
63900	7	7218	2018-07-26 12:27:28	2018-07-26	10
63901	11	7218	2018-07-26 12:27:28	2018-07-26	10
63902	9	7218	2018-07-26 12:27:33	2018-07-26	10
63903	9	7218	2018-07-26 12:27:34	2018-07-26	10
63904	9	7218	2018-07-26 12:27:34	2018-07-26	10
63905	10	7218	2018-08-02 11:05:51	2018-08-02	9
63906	9	7218	2018-08-02 11:06:05	2018-08-02	9
63907	14	7218	2018-08-02 11:06:11	2018-08-02	9
63908	9	7218	2018-08-02 11:06:16	2018-08-02	9
63909	9	7218	2018-08-02 11:06:16	2018-08-02	9
63910	21	7218	2018-08-02 11:06:16	2018-08-02	9
63911	22	7218	2018-11-03 10:20:10	2018-11-03	9
63912	6	7219	2018-07-26 12:24:36	2018-07-26	10
63913	4	7219	2018-07-26 12:24:38	2018-07-26	10
63914	6	7219	2018-07-26 12:24:45	2018-07-26	10
63915	6	7219	2018-07-26 12:24:46	2018-07-26	10
63916	7	7219	2018-07-26 12:24:50	2018-07-26	10
63917	9	7219	2018-07-26 12:24:50	2018-07-26	10
63918	9	7219	2018-07-26 12:24:50	2018-07-26	10
63919	13	7219	2018-07-26 16:05:17	2018-07-26	14
63920	9	7219	2018-07-26 16:10:55	2018-07-26	14
63921	14	7219	2018-07-26 16:11:03	2018-07-26	14
63922	9	7219	2018-07-26 16:11:07	2018-07-26	14
63923	9	7219	2018-07-26 16:11:07	2018-07-26	14
63924	21	7219	2018-07-26 16:11:07	2018-07-26	14
63925	22	7219	2018-10-27 16:20:11	2018-10-27	14
63926	6	7220	2018-07-26 12:12:40	2018-07-26	10
63927	6	7220	2018-07-26 12:12:41	2018-07-26	10
63928	6	7220	2018-07-26 12:12:41	2018-07-26	10
63929	6	7220	2018-07-26 12:12:42	2018-07-26	10
63930	6	7220	2018-07-26 12:12:43	2018-07-26	10
63931	7	7220	2018-07-26 12:13:13	2018-07-26	10
63932	11	7220	2018-07-26 12:13:13	2018-07-26	10
63933	9	7220	2018-07-26 12:13:20	2018-07-26	10
63934	9	7220	2018-07-26 12:13:21	2018-07-26	10
63935	9	7220	2018-07-26 12:13:21	2018-07-26	10
63936	14	7220	2018-08-03 09:23:03	2018-08-03	7
63937	13	7220	2018-08-03 09:23:07	2018-08-03	7
63938	14	7220	2018-08-03 09:25:20	2018-08-03	7
63939	9	7220	2018-08-03 09:25:30	2018-08-03	7
63940	9	7220	2018-08-03 09:25:30	2018-08-03	7
63941	21	7220	2018-08-03 09:25:30	2018-08-03	7
63942	22	7220	2018-11-04 08:40:43	2018-11-04	7
63943	6	7221	2018-07-26 12:10:56	2018-07-26	10
63944	6	7221	2018-07-26 12:10:57	2018-07-26	10
63945	2	7221	2018-07-26 12:10:58	2018-07-26	10
63946	6	7221	2018-07-26 12:10:58	2018-07-26	10
63947	6	7221	2018-07-26 12:10:59	2018-07-26	10
63948	21	7221	2018-07-26 12:11:00	2018-07-26	10
63949	22	7221	2018-10-27 12:20:12	2018-10-27	10
63950	6	7222	2018-07-26 12:09:32	2018-07-26	10
63951	6	7222	2018-07-26 12:09:34	2018-07-26	10
63952	6	7222	2018-07-26 12:09:34	2018-07-26	10
63953	6	7222	2018-07-26 12:09:34	2018-07-26	10
63954	6	7222	2018-07-26 12:09:35	2018-07-26	10
63955	7	7222	2018-07-26 12:09:40	2018-07-26	10
63956	11	7222	2018-07-26 12:09:40	2018-07-26	10
63957	9	7222	2018-07-26 12:09:47	2018-07-26	10
63958	9	7222	2018-07-26 12:09:48	2018-07-26	10
63959	9	7222	2018-07-26 12:09:48	2018-07-26	10
63960	13	7222	2018-07-26 12:11:09	2018-07-26	10
63961	9	7222	2018-07-26 12:11:30	2018-07-26	10
63962	10	7222	2018-07-26 12:11:36	2018-07-26	10
63963	9	7222	2018-07-26 12:11:45	2018-07-26	10
63964	14	7222	2018-07-26 12:11:50	2018-07-26	10
63965	9	7222	2018-07-26 12:11:53	2018-07-26	10
63966	9	7222	2018-07-26 12:11:53	2018-07-26	10
63967	21	7222	2018-07-26 12:11:53	2018-07-26	10
63968	22	7222	2018-10-27 12:20:12	2018-10-27	10
63969	6	7223	2018-07-26 11:48:18	2018-07-26	9
63970	6	7223	2018-07-26 11:48:20	2018-07-26	9
63971	6	7223	2018-07-26 11:48:20	2018-07-26	9
63972	6	7223	2018-07-26 11:48:20	2018-07-26	9
63973	6	7223	2018-07-26 11:48:22	2018-07-26	9
63974	7	7223	2018-07-26 15:26:45	2018-07-26	13
63975	11	7223	2018-07-26 15:26:45	2018-07-26	13
63976	9	7223	2018-07-26 15:26:50	2018-07-26	13
63977	9	7223	2018-07-26 15:26:51	2018-07-26	13
63978	9	7223	2018-07-26 15:26:51	2018-07-26	13
63979	13	7223	2018-07-26 16:03:39	2018-07-26	14
63980	9	7223	2018-07-26 16:03:50	2018-07-26	14
63981	14	7223	2018-07-26 16:03:55	2018-07-26	14
63982	9	7223	2018-07-26 16:03:57	2018-07-26	14
63983	17	7223	2018-07-26 16:03:58	2018-07-26	14
63984	19	7223	2018-07-26 16:04:08	2018-07-26	14
63985	21	7223	2018-07-26 16:04:08	2018-07-26	14
63986	22	7223	2018-10-27 16:20:11	2018-10-27	14
63987	6	7224	2018-07-26 11:39:55	2018-07-26	9
63988	6	7224	2018-07-26 11:39:57	2018-07-26	9
63989	2	7224	2018-07-26 11:39:57	2018-07-26	9
63990	6	7224	2018-07-26 11:39:58	2018-07-26	9
63991	6	7224	2018-07-26 11:39:59	2018-07-26	9
63992	7	7224	2018-07-26 11:40:13	2018-07-26	9
63993	11	7224	2018-07-26 11:40:13	2018-07-26	9
63994	9	7224	2018-07-26 11:40:18	2018-07-26	9
63995	9	7224	2018-07-26 11:40:19	2018-07-26	9
63996	9	7224	2018-07-26 11:40:19	2018-07-26	9
63997	10	7224	2018-07-30 10:37:27	2018-07-30	8
63998	9	7224	2018-07-30 10:38:00	2018-07-30	8
63999	14	7224	2018-07-30 10:38:04	2018-07-30	8
64000	21	7224	2018-07-30 10:38:05	2018-07-30	8
64001	22	7224	2018-10-31 09:40:16	2018-10-31	8
64002	6	7225	2018-07-26 11:35:16	2018-07-26	9
64003	6	7225	2018-07-26 11:35:18	2018-07-26	9
64004	6	7225	2018-07-26 11:35:18	2018-07-26	9
64005	6	7225	2018-07-26 11:35:18	2018-07-26	9
64006	6	7225	2018-07-26 11:35:19	2018-07-26	9
64007	21	7225	2018-07-26 11:35:20	2018-07-26	9
64008	22	7225	2018-10-27 11:40:11	2018-10-27	9
64009	6	7226	2018-07-26 11:18:44	2018-07-26	9
64010	6	7226	2018-07-26 11:18:46	2018-07-26	9
64011	6	7226	2018-07-26 11:18:46	2018-07-26	9
64012	6	7226	2018-07-26 11:18:46	2018-07-26	9
64013	6	7226	2018-07-26 11:18:48	2018-07-26	9
64014	21	7226	2018-07-26 11:18:48	2018-07-26	9
64015	22	7226	2018-10-27 11:21:44	2018-10-27	9
64016	6	7227	2018-07-26 11:06:17	2018-07-26	9
64017	6	7227	2018-07-26 11:06:18	2018-07-26	9
64018	6	7227	2018-07-26 11:06:19	2018-07-26	9
64019	6	7227	2018-07-26 11:06:19	2018-07-26	9
64020	6	7227	2018-07-26 11:06:20	2018-07-26	9
64021	21	7227	2018-07-26 11:06:21	2018-07-26	9
64022	22	7227	2018-10-27 11:21:44	2018-10-27	9
64023	6	7228	2018-07-26 10:56:51	2018-07-26	8
64024	6	7228	2018-07-26 10:56:53	2018-07-26	8
64025	6	7228	2018-07-26 10:56:53	2018-07-26	8
64026	6	7228	2018-07-26 10:56:53	2018-07-26	8
64027	6	7228	2018-07-26 10:56:55	2018-07-26	8
64028	21	7228	2018-07-26 10:56:55	2018-07-26	8
64029	22	7228	2018-10-27 11:00:12	2018-10-27	9
64030	6	7229	2018-07-26 10:42:34	2018-07-26	8
64031	6	7229	2018-07-26 10:42:36	2018-07-26	8
64032	2	7229	2018-07-26 10:42:36	2018-07-26	8
64033	6	7229	2018-07-26 10:42:37	2018-07-26	8
64034	6	7229	2018-07-26 10:42:38	2018-07-26	8
64035	21	7229	2018-07-26 10:42:39	2018-07-26	8
64036	22	7229	2018-10-27 11:00:12	2018-10-27	9
64037	6	7230	2018-07-26 10:40:55	2018-07-26	8
64038	6	7230	2018-07-26 10:40:57	2018-07-26	8
64039	6	7230	2018-07-26 10:40:57	2018-07-26	8
64040	6	7230	2018-07-26 10:40:57	2018-07-26	8
64041	6	7230	2018-07-26 10:40:58	2018-07-26	8
64042	21	7230	2018-07-26 10:40:58	2018-07-26	8
64043	22	7230	2018-10-27 11:00:12	2018-10-27	9
64044	6	7231	2018-07-26 10:39:01	2018-07-26	8
64045	6	7231	2018-07-26 10:39:03	2018-07-26	8
64046	6	7231	2018-07-26 10:39:04	2018-07-26	8
64047	6	7231	2018-07-26 10:39:04	2018-07-26	8
64048	6	7231	2018-07-26 10:39:05	2018-07-26	8
64049	21	7231	2018-07-26 10:39:05	2018-07-26	8
64050	22	7231	2018-10-27 10:40:12	2018-10-27	8
64051	6	7232	2018-07-26 10:25:20	2018-07-26	8
64052	6	7232	2018-07-26 10:25:21	2018-07-26	8
64053	6	7232	2018-07-26 10:25:21	2018-07-26	8
64054	6	7232	2018-07-26 10:25:22	2018-07-26	8
64055	6	7232	2018-07-26 10:25:23	2018-07-26	8
64056	21	7232	2018-07-26 10:25:23	2018-07-26	8
64057	22	7232	2018-10-27 10:40:12	2018-10-27	8
64058	6	7233	2018-07-26 10:24:08	2018-07-26	8
64059	6	7233	2018-07-26 10:24:10	2018-07-26	8
64060	6	7233	2018-07-26 10:24:10	2018-07-26	8
64061	6	7233	2018-07-26 10:24:10	2018-07-26	8
64062	6	7233	2018-07-26 10:24:12	2018-07-26	8
64063	21	7233	2018-07-26 10:24:12	2018-07-26	8
64064	22	7233	2018-10-27 10:40:12	2018-10-27	8
64065	6	7234	2018-07-26 10:07:07	2018-07-26	8
64066	6	7234	2018-07-26 10:07:08	2018-07-26	8
64067	6	7234	2018-07-26 10:07:09	2018-07-26	8
64068	6	7234	2018-07-26 10:07:09	2018-07-26	8
64069	6	7234	2018-07-26 10:07:10	2018-07-26	8
64070	21	7234	2018-07-26 10:07:10	2018-07-26	8
64071	22	7234	2018-10-27 10:21:51	2018-10-27	8
64072	6	7235	2018-07-26 10:05:56	2018-07-26	8
64073	6	7235	2018-07-26 10:05:58	2018-07-26	8
64074	6	7235	2018-07-26 10:05:58	2018-07-26	8
64075	6	7235	2018-07-26 10:05:58	2018-07-26	8
64076	6	7235	2018-07-26 10:05:59	2018-07-26	8
64077	21	7235	2018-07-26 10:05:59	2018-07-26	8
64078	22	7235	2018-10-27 10:21:51	2018-10-27	8
64079	6	7236	2018-07-26 10:05:26	2018-07-26	8
64080	6	7236	2018-07-26 10:05:27	2018-07-26	8
64081	6	7236	2018-07-26 10:05:27	2018-07-26	8
64082	6	7236	2018-07-26 10:05:27	2018-07-26	8
64083	6	7236	2018-07-26 10:05:28	2018-07-26	8
64084	7	7236	2018-07-26 10:05:34	2018-07-26	8
64085	9	7236	2018-07-26 10:05:34	2018-07-26	8
64086	9	7236	2018-07-26 10:05:35	2018-07-26	8
64087	10	7236	2018-07-26 12:22:42	2018-07-26	10
64088	9	7236	2018-07-26 12:23:19	2018-07-26	10
64089	13	7236	2018-07-27 16:22:37	2018-07-27	14
64090	9	7236	2018-07-27 16:22:55	2018-07-27	14
64091	14	7236	2018-07-27 16:23:01	2018-07-27	14
64092	9	7236	2018-07-27 16:23:05	2018-07-27	14
64093	9	7236	2018-07-27 16:23:05	2018-07-27	14
64094	21	7236	2018-07-27 16:23:05	2018-07-27	14
64095	22	7236	2018-10-28 15:40:10	2018-10-28	14
64096	6	7237	2018-07-26 10:02:41	2018-07-26	8
64097	6	7237	2018-07-26 10:02:43	2018-07-26	8
64098	6	7237	2018-07-26 10:02:43	2018-07-26	8
64099	6	7237	2018-07-26 10:02:43	2018-07-26	8
64100	6	7237	2018-07-26 10:02:45	2018-07-26	8
64101	7	7237	2018-07-26 10:03:22	2018-07-26	8
64102	11	7237	2018-07-26 10:03:22	2018-07-26	8
64103	9	7237	2018-07-26 10:03:27	2018-07-26	8
64104	9	7237	2018-07-26 10:03:27	2018-07-26	8
64105	9	7237	2018-07-26 10:03:27	2018-07-26	8
64106	10	7237	2018-07-30 10:05:05	2018-07-30	8
64107	9	7237	2018-07-30 10:05:25	2018-07-30	8
64108	14	7237	2018-07-30 10:05:30	2018-07-30	8
64109	9	7237	2018-07-30 10:05:33	2018-07-30	8
64110	17	7237	2018-07-30 10:05:33	2018-07-30	8
64111	19	7237	2018-07-30 10:05:37	2018-07-30	8
64112	21	7237	2018-07-30 10:05:37	2018-07-30	8
64113	22	7237	2018-10-31 09:20:28	2018-10-31	8
64114	6	7238	2018-07-26 09:51:17	2018-07-26	7
64115	6	7238	2018-07-26 09:51:19	2018-07-26	7
64116	6	7238	2018-07-26 09:51:19	2018-07-26	7
64117	6	7238	2018-07-26 09:51:20	2018-07-26	7
64118	6	7238	2018-07-26 09:51:21	2018-07-26	7
64119	21	7238	2018-07-26 09:51:21	2018-07-26	7
64120	22	7238	2018-10-27 10:00:12	2018-10-27	8
64121	6	7239	2018-07-26 09:51:41	2018-07-26	7
64122	6	7239	2018-07-26 09:51:42	2018-07-26	7
64123	6	7239	2018-07-26 09:51:42	2018-07-26	7
64124	6	7239	2018-07-26 09:51:42	2018-07-26	7
64125	6	7239	2018-07-26 09:51:44	2018-07-26	7
64126	7	7239	2018-07-26 09:51:54	2018-07-26	7
64127	9	7239	2018-07-26 09:51:54	2018-07-26	7
64128	9	7239	2018-07-26 09:51:54	2018-07-26	7
64129	11	7239	2018-08-01 09:42:37	2018-08-01	7
64130	9	7239	2018-08-01 09:42:54	2018-08-01	7
64131	9	7239	2018-08-01 09:42:54	2018-08-01	7
64132	9	7239	2018-08-01 09:42:55	2018-08-01	7
64133	13	7239	2018-08-20 14:26:03	2018-08-20	12
64134	9	7239	2018-08-20 14:26:08	2018-08-20	12
64135	10	7239	2018-08-20 14:26:11	2018-08-20	12
64136	9	7239	2018-08-20 14:26:22	2018-08-20	12
64137	14	7239	2018-08-20 14:26:27	2018-08-20	12
64138	9	7239	2018-08-20 14:26:32	2018-08-20	12
64139	9	7239	2018-08-20 14:26:32	2018-08-20	12
64140	21	7239	2018-08-20 14:26:32	2018-08-20	12
64141	22	7239	2018-11-21 13:40:15	2018-11-21	12
64142	6	7240	2018-07-26 09:44:57	2018-07-26	7
64143	6	7240	2018-07-26 09:44:59	2018-07-26	7
64144	6	7240	2018-07-26 09:44:59	2018-07-26	7
64145	6	7240	2018-07-26 09:44:59	2018-07-26	7
64146	6	7240	2018-07-26 09:45:01	2018-07-26	7
64147	21	7240	2018-07-26 09:45:01	2018-07-26	7
64148	22	7240	2018-10-27 10:00:12	2018-10-27	8
64149	6	7241	2018-07-26 09:40:38	2018-07-26	7
64150	6	7241	2018-07-26 09:40:40	2018-07-26	7
64151	6	7241	2018-07-26 09:40:40	2018-07-26	7
64152	6	7241	2018-07-26 09:40:41	2018-07-26	7
64153	6	7241	2018-07-26 09:40:42	2018-07-26	7
64154	21	7241	2018-07-26 09:40:43	2018-07-26	7
64155	22	7241	2018-10-27 10:00:10	2018-10-27	8
64156	6	7242	2018-07-26 09:41:48	2018-07-26	7
64157	6	7242	2018-07-26 09:41:50	2018-07-26	7
64158	6	7242	2018-07-26 09:41:50	2018-07-26	7
64159	6	7242	2018-07-26 09:41:50	2018-07-26	7
64160	6	7242	2018-07-26 09:41:52	2018-07-26	7
64161	13	7242	2018-07-26 09:41:57	2018-07-26	7
64162	6	7242	2018-07-26 09:45:07	2018-07-26	7
64163	13	7242	2018-07-26 09:45:19	2018-07-26	7
64164	6	7242	2018-07-26 09:45:26	2018-07-26	7
64165	14	7242	2018-07-26 09:45:33	2018-07-26	7
64166	9	7242	2018-07-26 09:45:36	2018-07-26	7
64167	9	7242	2018-07-26 09:45:36	2018-07-26	7
64168	21	7242	2018-07-26 09:45:36	2018-07-26	7
64169	22	7242	2018-10-27 10:00:10	2018-10-27	8
64170	6	7243	2018-07-26 09:30:52	2018-07-26	7
64171	6	7243	2018-07-26 09:30:55	2018-07-26	7
64172	6	7243	2018-07-26 09:30:55	2018-07-26	7
64173	6	7243	2018-07-26 09:30:55	2018-07-26	7
64174	6	7243	2018-07-26 09:30:56	2018-07-26	7
64175	7	7243	2018-07-26 09:31:31	2018-07-26	7
64176	11	7243	2018-07-26 09:31:31	2018-07-26	7
64177	9	7243	2018-07-26 09:31:49	2018-07-26	7
64178	9	7243	2018-07-26 09:31:49	2018-07-26	7
64179	9	7243	2018-07-26 09:31:50	2018-07-26	7
64180	13	7243	2018-07-26 10:58:02	2018-07-26	8
64181	9	7243	2018-07-26 10:58:14	2018-07-26	8
64182	14	7243	2018-07-26 10:58:18	2018-07-26	8
64183	9	7243	2018-07-26 10:58:21	2018-07-26	8
64184	17	7243	2018-07-26 10:58:21	2018-07-26	8
64185	19	7243	2018-07-26 10:58:25	2018-07-26	8
64186	21	7243	2018-07-26 10:58:25	2018-07-26	8
64187	22	7243	2018-10-27 11:00:12	2018-10-27	9
64188	6	7244	2018-07-26 09:26:35	2018-07-26	7
64189	6	7244	2018-07-26 09:26:36	2018-07-26	7
64190	6	7244	2018-07-26 09:26:36	2018-07-26	7
64191	6	7244	2018-07-26 09:26:37	2018-07-26	7
64192	6	7244	2018-07-26 09:26:38	2018-07-26	7
64193	21	7244	2018-07-26 09:26:38	2018-07-26	7
64194	22	7244	2018-10-27 09:40:11	2018-10-27	7
64195	6	7245	2018-07-26 09:25:14	2018-07-26	7
64196	6	7245	2018-07-26 09:25:17	2018-07-26	7
64197	6	7245	2018-07-26 09:25:17	2018-07-26	7
64198	6	7245	2018-07-26 09:25:17	2018-07-26	7
64199	6	7245	2018-07-26 09:25:18	2018-07-26	7
64200	21	7245	2018-07-26 09:25:19	2018-07-26	7
64201	22	7245	2018-10-27 09:40:11	2018-10-27	7
64202	6	7246	2018-07-26 09:22:11	2018-07-26	7
64203	6	7246	2018-07-26 09:22:13	2018-07-26	7
64204	6	7246	2018-07-26 09:22:13	2018-07-26	7
64205	6	7246	2018-07-26 09:22:13	2018-07-26	7
64206	6	7246	2018-07-26 09:22:15	2018-07-26	7
64207	21	7246	2018-07-26 09:22:15	2018-07-26	7
64208	22	7246	2018-10-27 09:40:11	2018-10-27	7
64209	6	7247	2018-07-26 09:22:30	2018-07-26	7
64210	6	7247	2018-07-26 09:22:32	2018-07-26	7
64211	6	7247	2018-07-26 09:22:32	2018-07-26	7
64212	6	7247	2018-07-26 09:22:33	2018-07-26	7
64213	6	7247	2018-07-26 09:22:34	2018-07-26	7
64214	7	7247	2018-07-26 09:22:38	2018-07-26	7
64215	11	7247	2018-07-26 09:22:38	2018-07-26	7
64216	9	7247	2018-07-26 09:22:43	2018-07-26	7
64217	9	7247	2018-07-26 09:22:44	2018-07-26	7
64218	9	7247	2018-07-26 09:22:44	2018-07-26	7
64219	13	7247	2018-07-26 09:44:06	2018-07-26	7
64220	9	7247	2018-07-26 09:44:53	2018-07-26	7
64221	14	7247	2018-07-26 09:44:58	2018-07-26	7
64222	9	7247	2018-07-26 09:45:01	2018-07-26	7
64223	17	7247	2018-07-26 09:45:01	2018-07-26	7
64224	19	7247	2018-07-26 09:45:04	2018-07-26	7
64225	21	7247	2018-07-26 09:45:04	2018-07-26	7
64226	22	7247	2018-10-27 10:00:12	2018-10-27	8
64227	6	7248	2018-07-26 09:15:40	2018-07-26	7
64228	6	7248	2018-07-26 09:15:42	2018-07-26	7
64229	2	7248	2018-07-26 09:15:42	2018-07-26	7
64230	6	7248	2018-07-26 09:15:43	2018-07-26	7
64231	6	7248	2018-07-26 09:15:44	2018-07-26	7
64232	7	7248	2018-07-26 09:16:06	2018-07-26	7
64233	11	7248	2018-07-26 09:16:06	2018-07-26	7
64234	9	7248	2018-07-26 09:16:25	2018-07-26	7
64235	9	7248	2018-07-26 09:16:26	2018-07-26	7
64236	9	7248	2018-07-26 09:16:26	2018-07-26	7
64237	13	7248	2018-07-26 10:57:05	2018-07-26	8
64238	9	7248	2018-07-26 10:57:12	2018-07-26	8
64239	14	7248	2018-07-26 10:57:16	2018-07-26	8
64240	9	7248	2018-07-26 10:57:21	2018-07-26	8
64241	9	7248	2018-07-26 10:57:21	2018-07-26	8
64242	21	7248	2018-07-26 10:57:22	2018-07-26	8
64243	22	7248	2018-10-27 11:00:12	2018-10-27	9
64244	6	7249	2018-07-26 09:06:07	2018-07-26	7
64245	6	7249	2018-07-26 09:06:09	2018-07-26	7
64246	6	7249	2018-07-26 09:06:10	2018-07-26	7
64247	6	7249	2018-07-26 09:06:10	2018-07-26	7
64248	6	7249	2018-07-26 09:06:11	2018-07-26	7
64249	21	7249	2018-07-26 09:06:11	2018-07-26	7
64250	22	7249	2018-10-27 09:21:10	2018-10-27	7
64251	6	7250	2018-07-26 09:00:01	2018-07-26	7
64252	6	7250	2018-07-26 09:00:04	2018-07-26	7
64253	2	7250	2018-07-26 09:00:04	2018-07-26	7
64254	6	7250	2018-07-26 09:00:06	2018-07-26	7
64255	6	7250	2018-07-26 09:00:08	2018-07-26	7
64256	21	7250	2018-07-26 09:00:08	2018-07-26	7
64257	22	7250	2018-10-27 09:00:47	2018-10-27	7
64258	6	7251	2018-07-26 08:43:37	2018-07-26	6
64259	6	7251	2018-07-26 08:43:39	2018-07-26	6
64260	6	7251	2018-07-26 08:43:39	2018-07-26	6
64261	6	7251	2018-07-26 08:43:39	2018-07-26	6
64262	6	7251	2018-07-26 08:43:41	2018-07-26	6
64263	21	7251	2018-07-26 08:43:41	2018-07-26	6
64264	22	7251	2018-10-27 09:00:47	2018-10-27	7
64265	6	7252	2018-07-26 08:41:01	2018-07-26	6
64266	6	7252	2018-07-26 08:41:03	2018-07-26	6
64267	6	7252	2018-07-26 08:41:03	2018-07-26	6
64268	6	7252	2018-07-26 08:41:03	2018-07-26	6
64269	6	7252	2018-07-26 08:41:05	2018-07-26	6
64270	21	7252	2018-07-26 08:41:05	2018-07-26	6
64271	22	7252	2018-10-27 09:00:47	2018-10-27	7
64272	6	7253	2018-07-26 08:38:46	2018-07-26	6
64273	6	7253	2018-07-26 08:38:48	2018-07-26	6
64274	6	7253	2018-07-26 08:38:48	2018-07-26	6
64275	6	7253	2018-07-26 08:38:48	2018-07-26	6
64276	6	7253	2018-07-26 08:38:49	2018-07-26	6
64277	7	7253	2018-07-26 08:39:00	2018-07-26	6
64278	11	7253	2018-07-26 08:39:00	2018-07-26	6
64279	9	7253	2018-07-26 08:39:07	2018-07-26	6
64280	9	7253	2018-07-26 08:39:07	2018-07-26	6
64281	9	7253	2018-07-26 08:39:07	2018-07-26	6
64282	13	7253	2018-07-26 10:52:35	2018-07-26	8
64283	9	7253	2018-07-26 10:52:43	2018-07-26	8
64284	14	7253	2018-07-26 10:52:47	2018-07-26	8
64285	9	7253	2018-07-26 10:52:50	2018-07-26	8
64286	9	7253	2018-07-26 10:52:50	2018-07-26	8
64287	21	7253	2018-07-26 10:52:51	2018-07-26	8
64288	22	7253	2018-10-27 11:00:12	2018-10-27	9
64289	6	7254	2018-07-25 16:39:48	2018-07-25	14
64290	6	7254	2018-07-25 16:39:51	2018-07-25	14
64291	2	7254	2018-07-25 16:39:51	2018-07-25	14
64292	6	7254	2018-07-25 16:39:51	2018-07-25	14
64293	6	7254	2018-07-25 16:39:53	2018-07-25	14
64294	21	7254	2018-07-25 16:39:53	2018-07-25	14
64295	22	7254	2018-10-26 16:40:17	2018-10-26	14
64296	6	7255	2018-07-25 16:37:55	2018-07-25	14
64297	6	7255	2018-07-25 16:37:56	2018-07-25	14
64298	6	7255	2018-07-25 16:37:56	2018-07-25	14
64299	6	7255	2018-07-25 16:37:57	2018-07-25	14
64300	6	7255	2018-07-25 16:37:58	2018-07-25	14
64301	21	7255	2018-07-25 16:37:58	2018-07-25	14
64302	22	7255	2018-10-26 16:40:17	2018-10-26	14
64303	6	7256	2018-07-25 16:07:45	2018-07-25	14
64304	6	7256	2018-07-25 16:07:47	2018-07-25	14
64305	6	7256	2018-07-25 16:07:47	2018-07-25	14
64306	6	7256	2018-07-25 16:07:47	2018-07-25	14
64307	6	7256	2018-07-25 16:07:48	2018-07-25	14
64308	7	7256	2018-07-25 16:07:52	2018-07-25	14
64309	11	7256	2018-07-25 16:07:53	2018-07-25	14
64310	9	7256	2018-07-25 16:07:56	2018-07-25	14
64311	9	7256	2018-07-25 16:07:57	2018-07-25	14
64312	9	7256	2018-07-25 16:07:57	2018-07-25	14
64313	13	7256	2018-07-26 10:49:25	2018-07-26	8
64314	9	7256	2018-07-26 10:49:35	2018-07-26	8
64315	14	7256	2018-07-26 10:49:40	2018-07-26	8
64316	9	7256	2018-07-26 10:49:43	2018-07-26	8
64317	17	7256	2018-07-26 10:49:43	2018-07-26	8
64318	19	7256	2018-07-26 10:49:47	2018-07-26	8
64319	21	7256	2018-07-26 10:49:47	2018-07-26	8
64320	22	7256	2018-10-27 11:00:12	2018-10-27	9
64321	6	7257	2018-07-25 15:53:18	2018-07-25	13
64322	6	7257	2018-07-25 15:53:20	2018-07-25	13
64323	2	7257	2018-07-25 15:53:20	2018-07-25	13
64324	6	7257	2018-07-25 15:53:20	2018-07-25	13
64325	6	7257	2018-07-25 15:53:22	2018-07-25	13
64326	21	7257	2018-07-25 15:53:22	2018-07-25	13
64327	22	7257	2018-10-26 16:01:39	2018-10-26	14
64328	6	7258	2018-07-25 15:42:32	2018-07-25	13
64329	6	7258	2018-07-25 15:42:34	2018-07-25	13
64330	6	7258	2018-07-25 15:42:34	2018-07-25	13
64331	6	7258	2018-07-25 15:42:34	2018-07-25	13
64332	6	7258	2018-07-25 15:42:35	2018-07-25	13
64333	21	7258	2018-07-25 15:42:36	2018-07-25	13
64334	22	7258	2018-10-26 16:01:36	2018-10-26	14
64335	6	7259	2018-07-25 15:39:47	2018-07-25	13
64336	6	7259	2018-07-25 15:39:48	2018-07-25	13
64337	6	7259	2018-07-25 15:39:49	2018-07-25	13
64338	6	7259	2018-07-25 15:39:49	2018-07-25	13
64339	6	7259	2018-07-25 15:39:50	2018-07-25	13
64340	21	7259	2018-07-25 15:39:51	2018-07-25	13
64341	22	7259	2018-10-26 15:40:11	2018-10-26	13
64342	6	7260	2018-07-25 15:27:55	2018-07-25	13
64343	6	7260	2018-07-25 15:27:56	2018-07-25	13
64344	6	7260	2018-07-25 15:27:57	2018-07-25	13
64345	6	7260	2018-07-25 15:27:57	2018-07-25	13
64346	6	7260	2018-07-25 15:27:58	2018-07-25	13
64347	21	7260	2018-07-25 15:27:58	2018-07-25	13
64348	22	7260	2018-10-26 15:40:11	2018-10-26	13
64349	6	7261	2018-07-25 15:02:03	2018-07-25	13
64350	6	7261	2018-07-25 15:02:05	2018-07-25	13
64351	6	7261	2018-07-25 15:02:05	2018-07-25	13
64352	6	7261	2018-07-25 15:02:05	2018-07-25	13
64353	6	7261	2018-07-25 15:02:06	2018-07-25	13
64354	21	7261	2018-07-25 15:02:07	2018-07-25	13
64355	22	7261	2018-10-26 15:20:27	2018-10-26	13
64356	6	7262	2018-07-25 14:58:00	2018-07-25	12
64357	6	7262	2018-07-25 14:58:02	2018-07-25	12
64358	6	7262	2018-07-25 14:58:02	2018-07-25	12
64359	6	7262	2018-07-25 14:58:02	2018-07-25	12
64360	6	7262	2018-07-25 14:58:04	2018-07-25	12
64361	21	7262	2018-07-25 14:58:04	2018-07-25	12
64362	22	7262	2018-10-26 15:00:18	2018-10-26	13
64363	6	7263	2018-07-25 14:47:19	2018-07-25	12
64364	6	7263	2018-07-25 14:47:21	2018-07-25	12
64365	6	7263	2018-07-25 14:47:21	2018-07-25	12
64366	6	7263	2018-07-25 14:47:21	2018-07-25	12
64367	6	7263	2018-07-25 14:47:22	2018-07-25	12
64368	21	7263	2018-07-25 14:47:23	2018-07-25	12
64369	22	7263	2018-10-26 15:00:18	2018-10-26	13
64370	6	7264	2018-07-25 14:30:47	2018-07-25	12
64371	6	7264	2018-07-25 14:30:49	2018-07-25	12
64372	6	7264	2018-07-25 14:30:49	2018-07-25	12
64373	6	7264	2018-07-25 14:30:49	2018-07-25	12
64374	6	7264	2018-07-25 14:30:50	2018-07-25	12
64375	21	7264	2018-07-25 14:30:51	2018-07-25	12
64376	22	7264	2018-10-26 14:41:03	2018-10-26	12
64377	6	7265	2018-07-25 14:25:47	2018-07-25	12
64378	6	7265	2018-07-25 14:25:49	2018-07-25	12
64379	2	7265	2018-07-25 14:25:49	2018-07-25	12
64380	6	7265	2018-07-25 14:25:50	2018-07-25	12
64381	6	7265	2018-07-25 14:25:51	2018-07-25	12
64382	21	7265	2018-07-25 14:25:51	2018-07-25	12
64383	22	7265	2018-10-26 14:41:03	2018-10-26	12
64384	6	7266	2018-07-25 14:22:11	2018-07-25	12
64385	6	7266	2018-07-25 14:22:13	2018-07-25	12
64386	6	7266	2018-07-25 14:22:13	2018-07-25	12
64387	6	7266	2018-07-25 14:22:13	2018-07-25	12
64388	6	7266	2018-07-25 14:22:15	2018-07-25	12
64389	7	7266	2018-07-25 14:22:24	2018-07-25	12
64390	11	7266	2018-07-25 14:22:24	2018-07-25	12
64391	9	7266	2018-07-25 14:22:43	2018-07-25	12
64392	9	7266	2018-07-25 14:22:43	2018-07-25	12
64393	9	7266	2018-07-25 14:22:43	2018-07-25	12
64394	10	7266	2018-07-26 10:45:39	2018-07-26	8
64395	9	7266	2018-07-26 10:45:57	2018-07-26	8
64396	13	7266	2018-07-26 10:46:00	2018-07-26	8
64397	9	7266	2018-07-26 10:46:10	2018-07-26	8
64398	14	7266	2018-07-26 10:46:15	2018-07-26	8
64399	9	7266	2018-07-26 10:46:18	2018-07-26	8
64400	17	7266	2018-07-26 10:46:18	2018-07-26	8
64401	19	7266	2018-07-26 10:46:23	2018-07-26	8
64402	21	7266	2018-07-26 10:46:23	2018-07-26	8
64403	22	7266	2018-10-27 11:00:12	2018-10-27	9
64404	6	7267	2018-07-25 14:15:50	2018-07-25	12
64405	6	7267	2018-07-25 14:15:53	2018-07-25	12
64406	6	7267	2018-07-25 14:15:53	2018-07-25	12
64407	6	7267	2018-07-25 14:15:53	2018-07-25	12
64408	6	7267	2018-07-25 14:15:54	2018-07-25	12
64409	21	7267	2018-07-25 14:15:55	2018-07-25	12
64410	22	7267	2018-10-26 14:20:12	2018-10-26	12
64411	6	7268	2018-07-25 14:14:59	2018-07-25	12
64412	6	7268	2018-07-25 14:15:01	2018-07-25	12
64413	2	7268	2018-07-25 14:15:01	2018-07-25	12
64414	6	7268	2018-07-25 14:15:01	2018-07-25	12
64415	6	7268	2018-07-25 14:15:03	2018-07-25	12
64416	21	7268	2018-07-25 14:15:03	2018-07-25	12
64417	22	7268	2018-10-26 14:20:12	2018-10-26	12
64418	6	7269	2018-07-25 14:13:49	2018-07-25	12
64419	6	7269	2018-07-25 14:13:51	2018-07-25	12
64420	6	7269	2018-07-25 14:13:51	2018-07-25	12
64421	6	7269	2018-07-25 14:13:51	2018-07-25	12
64422	6	7269	2018-07-25 14:13:52	2018-07-25	12
64423	7	7269	2018-07-25 14:13:56	2018-07-25	12
64424	9	7269	2018-07-25 14:13:56	2018-07-25	12
64425	9	7269	2018-07-25 14:13:57	2018-07-25	12
64426	10	7269	2018-07-26 10:43:28	2018-07-26	8
64427	9	7269	2018-07-26 10:43:46	2018-07-26	8
64428	13	7269	2018-07-26 10:43:50	2018-07-26	8
64429	9	7269	2018-07-26 10:44:02	2018-07-26	8
64430	14	7269	2018-07-26 10:44:07	2018-07-26	8
64431	9	7269	2018-07-26 10:44:11	2018-07-26	8
64432	9	7269	2018-07-26 10:44:11	2018-07-26	8
64433	21	7269	2018-07-26 10:44:11	2018-07-26	8
64434	22	7269	2018-10-27 11:00:10	2018-10-27	9
64435	6	7270	2018-07-25 14:12:57	2018-07-25	12
64436	4	7270	2018-07-25 14:12:59	2018-07-25	12
64437	6	7270	2018-07-25 14:13:03	2018-07-25	12
64438	6	7270	2018-07-25 14:13:04	2018-07-25	12
64439	21	7270	2018-07-25 14:13:04	2018-07-25	12
64440	22	7270	2018-10-26 14:20:12	2018-10-26	12
64441	6	7271	2018-07-25 14:12:58	2018-07-25	12
64442	6	7271	2018-07-25 14:13:00	2018-07-25	12
64443	2	7271	2018-07-25 14:13:00	2018-07-25	12
64444	6	7271	2018-07-25 14:13:01	2018-07-25	12
64445	6	7271	2018-07-25 14:13:02	2018-07-25	12
64446	21	7271	2018-07-25 14:13:03	2018-07-25	12
64447	22	7271	2018-10-26 14:20:12	2018-10-26	12
64448	6	7272	2018-07-25 14:12:50	2018-07-25	12
64449	6	7272	2018-07-25 14:12:52	2018-07-25	12
64450	6	7272	2018-07-25 14:12:52	2018-07-25	12
64451	6	7272	2018-07-25 14:12:53	2018-07-25	12
64452	6	7272	2018-07-25 14:12:54	2018-07-25	12
64453	7	7272	2018-07-25 14:12:58	2018-07-25	12
64454	11	7272	2018-07-25 14:12:58	2018-07-25	12
64455	9	7272	2018-07-25 14:13:16	2018-07-25	12
64456	9	7272	2018-07-25 14:13:16	2018-07-25	12
64457	9	7272	2018-07-25 14:13:16	2018-07-25	12
64458	13	7272	2018-07-26 10:42:04	2018-07-26	8
64459	9	7272	2018-07-26 10:42:20	2018-07-26	8
64460	14	7272	2018-07-26 10:42:28	2018-07-26	8
64461	9	7272	2018-07-26 10:42:32	2018-07-26	8
64462	17	7272	2018-07-26 10:42:32	2018-07-26	8
64463	19	7272	2018-07-26 10:42:36	2018-07-26	8
64464	21	7272	2018-07-26 10:42:36	2018-07-26	8
64465	22	7272	2018-10-27 11:00:12	2018-10-27	9
64466	6	7273	2018-07-25 14:03:56	2018-07-25	12
64467	6	7273	2018-07-25 14:03:58	2018-07-25	12
64468	2	7273	2018-07-25 14:03:58	2018-07-25	12
64469	6	7273	2018-07-25 14:03:59	2018-07-25	12
64470	6	7273	2018-07-25 14:04:00	2018-07-25	12
64471	7	7273	2018-07-25 14:04:05	2018-07-25	12
64472	11	7273	2018-07-25 14:04:05	2018-07-25	12
64473	9	7273	2018-07-25 14:04:20	2018-07-25	12
64474	9	7273	2018-07-25 14:04:21	2018-07-25	12
64475	9	7273	2018-07-25 14:04:21	2018-07-25	12
64476	13	7273	2018-07-26 09:46:59	2018-07-26	7
64477	9	7273	2018-07-26 09:47:14	2018-07-26	7
64478	14	7273	2018-07-26 09:47:18	2018-07-26	7
64479	9	7273	2018-07-26 09:47:21	2018-07-26	7
64480	9	7273	2018-07-26 09:47:21	2018-07-26	7
64481	21	7273	2018-07-26 09:47:22	2018-07-26	7
64482	22	7273	2018-10-27 10:00:12	2018-10-27	8
64483	6	7274	2018-07-25 12:29:22	2018-07-25	10
64484	6	7274	2018-07-25 12:29:24	2018-07-25	10
64485	6	7274	2018-07-25 12:29:24	2018-07-25	10
64486	6	7274	2018-07-25 12:29:25	2018-07-25	10
64487	6	7274	2018-07-25 12:29:26	2018-07-25	10
64488	21	7274	2018-07-25 12:29:26	2018-07-25	10
64489	22	7274	2018-10-26 12:40:11	2018-10-26	10
64490	6	7275	2018-07-25 12:28:41	2018-07-25	10
64491	6	7275	2018-07-25 12:28:43	2018-07-25	10
64492	6	7275	2018-07-25 12:28:43	2018-07-25	10
64493	6	7275	2018-07-25 12:28:44	2018-07-25	10
64494	6	7275	2018-07-25 12:28:45	2018-07-25	10
64495	21	7275	2018-07-25 12:28:46	2018-07-25	10
64496	22	7275	2018-10-26 12:40:11	2018-10-26	10
64497	6	7276	2018-07-25 12:11:10	2018-07-25	10
64498	6	7276	2018-07-25 12:11:12	2018-07-25	10
64499	6	7276	2018-07-25 12:11:12	2018-07-25	10
64500	6	7276	2018-07-25 12:11:12	2018-07-25	10
64501	6	7276	2018-07-25 12:11:13	2018-07-25	10
64502	21	7276	2018-07-25 12:11:14	2018-07-25	10
64503	22	7276	2018-10-26 12:20:42	2018-10-26	10
64504	6	7277	2018-07-25 12:01:59	2018-07-25	10
64505	6	7277	2018-07-25 12:02:01	2018-07-25	10
64506	2	7277	2018-07-25 12:02:01	2018-07-25	10
64507	6	7277	2018-07-25 12:02:01	2018-07-25	10
64508	6	7277	2018-07-25 12:02:03	2018-07-25	10
64509	7	7277	2018-07-25 12:02:09	2018-07-25	10
64510	11	7277	2018-07-25 12:02:09	2018-07-25	10
64511	9	7277	2018-07-25 12:02:19	2018-07-25	10
64512	9	7277	2018-07-25 12:02:19	2018-07-25	10
64513	9	7277	2018-07-25 12:02:19	2018-07-25	10
64514	10	7277	2018-07-26 10:40:23	2018-07-26	8
64515	9	7277	2018-07-26 10:40:40	2018-07-26	8
64516	13	7277	2018-07-26 10:55:13	2018-07-26	8
64517	9	7277	2018-07-26 10:55:37	2018-07-26	8
64518	14	7277	2018-07-26 10:55:41	2018-07-26	8
64519	9	7277	2018-07-26 10:55:45	2018-07-26	8
64520	17	7277	2018-07-26 10:55:45	2018-07-26	8
64521	19	7277	2018-07-26 10:55:48	2018-07-26	8
64522	21	7277	2018-07-26 10:55:48	2018-07-26	8
64523	22	7277	2018-10-27 11:00:12	2018-10-27	9
64524	6	7278	2018-07-25 11:58:02	2018-07-25	9
64525	6	7278	2018-07-25 11:58:04	2018-07-25	9
64526	6	7278	2018-07-25 11:58:04	2018-07-25	9
64527	6	7278	2018-07-25 11:58:04	2018-07-25	9
64528	6	7278	2018-07-25 11:58:05	2018-07-25	9
64529	21	7278	2018-07-25 11:58:06	2018-07-25	9
64530	22	7278	2018-10-26 12:00:13	2018-10-26	10
64531	6	7279	2018-07-25 11:51:44	2018-07-25	9
64532	6	7279	2018-07-25 11:51:46	2018-07-25	9
64533	6	7279	2018-07-25 11:51:46	2018-07-25	9
64534	6	7279	2018-07-25 11:51:46	2018-07-25	9
64535	6	7279	2018-07-25 11:51:48	2018-07-25	9
64536	21	7279	2018-07-25 11:51:48	2018-07-25	9
64537	22	7279	2018-10-26 12:00:13	2018-10-26	10
64538	6	7280	2018-07-25 11:50:40	2018-07-25	9
64539	6	7280	2018-07-25 11:50:41	2018-07-25	9
64540	6	7280	2018-07-25 11:50:42	2018-07-25	9
64541	6	7280	2018-07-25 11:50:42	2018-07-25	9
64542	6	7280	2018-07-25 11:50:43	2018-07-25	9
64543	21	7280	2018-07-25 11:50:43	2018-07-25	9
64544	22	7280	2018-10-26 12:00:13	2018-10-26	10
64545	6	7281	2018-07-25 11:50:20	2018-07-25	9
64546	6	7281	2018-07-25 11:50:22	2018-07-25	9
64547	6	7281	2018-07-25 11:50:22	2018-07-25	9
64548	6	7281	2018-07-25 11:50:22	2018-07-25	9
64549	6	7281	2018-07-25 11:50:23	2018-07-25	9
64550	21	7281	2018-07-25 11:50:24	2018-07-25	9
64551	22	7281	2018-10-26 12:00:13	2018-10-26	10
64552	6	7282	2018-07-25 11:46:58	2018-07-25	9
64553	6	7282	2018-07-25 11:47:00	2018-07-25	9
64554	6	7282	2018-07-25 11:47:00	2018-07-25	9
64555	6	7282	2018-07-25 11:47:00	2018-07-25	9
64556	6	7282	2018-07-25 11:47:02	2018-07-25	9
64557	21	7282	2018-07-25 11:47:02	2018-07-25	9
64558	22	7282	2018-10-26 12:00:13	2018-10-26	10
64559	6	7283	2018-07-25 11:39:37	2018-07-25	9
64560	6	7283	2018-07-25 11:39:40	2018-07-25	9
64561	2	7283	2018-07-25 11:39:40	2018-07-25	9
64562	6	7283	2018-07-25 11:39:41	2018-07-25	9
64563	6	7283	2018-07-25 11:39:44	2018-07-25	9
64564	7	7283	2018-07-25 11:39:55	2018-07-25	9
64565	11	7283	2018-07-25 11:39:55	2018-07-25	9
64566	9	7283	2018-07-25 11:40:15	2018-07-25	9
64567	9	7283	2018-07-25 11:40:15	2018-07-25	9
64568	9	7283	2018-07-25 11:40:16	2018-07-25	9
64569	10	7283	2018-07-30 08:42:30	2018-07-30	6
64570	9	7283	2018-07-30 08:43:06	2018-07-30	6
64571	14	7283	2018-07-30 08:43:42	2018-07-30	6
64572	9	7283	2018-07-30 08:45:55	2018-07-30	6
64573	17	7283	2018-07-30 08:45:55	2018-07-30	6
64574	19	7283	2018-07-30 08:46:10	2018-07-30	6
64575	21	7283	2018-07-30 08:46:10	2018-07-30	6
64576	22	7283	2018-10-31 08:00:28	2018-10-31	7
64577	6	7284	2018-07-25 11:30:10	2018-07-25	9
64578	6	7284	2018-07-25 11:30:12	2018-07-25	9
64579	6	7284	2018-07-25 11:30:12	2018-07-25	9
64580	6	7284	2018-07-25 11:30:12	2018-07-25	9
64581	6	7284	2018-07-25 11:30:13	2018-07-25	9
64582	21	7284	2018-07-25 11:30:13	2018-07-25	9
64583	22	7284	2018-10-26 11:40:46	2018-10-26	9
64584	6	7285	2018-07-25 11:25:58	2018-07-25	9
64585	6	7285	2018-07-25 11:26:01	2018-07-25	9
64586	6	7285	2018-07-25 11:26:01	2018-07-25	9
64587	6	7285	2018-07-25 11:26:01	2018-07-25	9
64588	6	7285	2018-07-25 11:26:02	2018-07-25	9
64589	21	7285	2018-07-25 11:26:03	2018-07-25	9
64590	22	7285	2018-10-26 11:40:46	2018-10-26	9
64591	6	7286	2018-07-25 11:19:17	2018-07-25	9
64592	4	7286	2018-07-25 11:19:19	2018-07-25	9
64593	6	7286	2018-07-25 11:22:13	2018-07-25	9
64594	6	7286	2018-07-25 11:22:14	2018-07-25	9
64595	21	7286	2018-07-25 11:22:14	2018-07-25	9
64596	22	7286	2018-10-26 11:40:46	2018-10-26	9
64597	6	7287	2018-07-25 11:13:38	2018-07-25	9
64598	6	7287	2018-07-25 11:13:40	2018-07-25	9
64599	6	7287	2018-07-25 11:13:40	2018-07-25	9
64600	6	7287	2018-07-25 11:13:40	2018-07-25	9
64601	6	7287	2018-07-25 11:13:42	2018-07-25	9
64602	21	7287	2018-07-25 11:13:42	2018-07-25	9
64603	22	7287	2018-10-26 11:21:16	2018-10-26	9
64604	6	7288	2018-07-25 11:07:06	2018-07-25	9
64605	6	7288	2018-07-25 11:07:08	2018-07-25	9
64606	6	7288	2018-07-25 11:07:08	2018-07-25	9
64607	6	7288	2018-07-25 11:07:08	2018-07-25	9
64608	6	7288	2018-07-25 11:07:10	2018-07-25	9
64609	21	7288	2018-07-25 11:07:10	2018-07-25	9
64610	22	7288	2018-10-26 11:21:20	2018-10-26	9
64611	6	7289	2018-07-25 10:40:16	2018-07-25	8
64612	6	7289	2018-07-25 10:40:18	2018-07-25	8
64613	6	7289	2018-07-25 10:40:18	2018-07-25	8
64614	6	7289	2018-07-25 10:40:18	2018-07-25	8
64615	6	7289	2018-07-25 10:40:20	2018-07-25	8
64616	21	7289	2018-07-25 10:40:20	2018-07-25	8
64617	22	7289	2018-10-26 10:40:42	2018-10-26	8
64618	6	7290	2018-07-25 10:33:56	2018-07-25	8
64619	6	7290	2018-07-25 10:33:58	2018-07-25	8
64620	6	7290	2018-07-25 10:33:58	2018-07-25	8
64621	6	7290	2018-07-25 10:33:59	2018-07-25	8
64622	6	7290	2018-07-25 10:34:00	2018-07-25	8
64623	21	7290	2018-07-25 10:34:01	2018-07-25	8
64624	22	7290	2018-10-26 10:40:42	2018-10-26	8
64625	6	7291	2018-07-25 10:32:41	2018-07-25	8
64626	6	7291	2018-07-25 10:32:43	2018-07-25	8
64627	6	7291	2018-07-25 10:32:43	2018-07-25	8
64628	6	7291	2018-07-25 10:32:44	2018-07-25	8
64629	6	7291	2018-07-25 10:32:45	2018-07-25	8
64630	7	7291	2018-07-25 10:32:52	2018-07-25	8
64631	11	7291	2018-07-25 10:32:52	2018-07-25	8
64632	9	7291	2018-07-25 10:39:37	2018-07-25	8
64633	9	7291	2018-07-25 10:39:38	2018-07-25	8
64634	9	7291	2018-07-25 10:39:38	2018-07-25	8
64635	13	7291	2018-07-27 09:38:42	2018-07-27	7
64636	9	7291	2018-07-27 09:39:34	2018-07-27	7
64637	14	7291	2018-07-27 09:39:39	2018-07-27	7
64638	21	7291	2018-07-27 09:39:39	2018-07-27	7
64639	22	7291	2018-10-28 08:41:45	2018-10-28	7
64640	6	7292	2018-07-25 10:30:28	2018-07-25	8
64641	6	7292	2018-07-25 10:30:30	2018-07-25	8
64642	6	7292	2018-07-25 10:30:30	2018-07-25	8
64643	6	7292	2018-07-25 10:30:30	2018-07-25	8
64644	6	7292	2018-07-25 10:30:32	2018-07-25	8
64645	7	7292	2018-07-25 10:30:37	2018-07-25	8
64646	11	7292	2018-07-25 10:30:37	2018-07-25	8
64647	9	7292	2018-07-25 10:30:41	2018-07-25	8
64648	9	7292	2018-07-25 10:30:42	2018-07-25	8
64649	9	7292	2018-07-25 10:30:42	2018-07-25	8
64650	13	7292	2018-07-26 11:55:24	2018-07-26	9
64651	9	7292	2018-07-26 11:55:52	2018-07-26	9
64652	14	7292	2018-07-26 11:55:59	2018-07-26	9
64653	9	7292	2018-07-26 11:56:14	2018-07-26	9
64654	9	7292	2018-07-26 11:56:14	2018-07-26	9
64655	21	7292	2018-07-26 11:56:15	2018-07-26	9
64656	22	7292	2018-10-27 12:00:12	2018-10-27	10
64657	6	7293	2018-07-25 10:28:40	2018-07-25	8
64658	6	7293	2018-07-25 10:28:42	2018-07-25	8
64659	6	7293	2018-07-25 10:28:42	2018-07-25	8
64660	6	7293	2018-07-25 10:28:42	2018-07-25	8
64661	6	7293	2018-07-25 10:28:44	2018-07-25	8
64662	21	7293	2018-07-25 10:28:44	2018-07-25	8
64663	22	7293	2018-10-26 10:40:40	2018-10-26	8
64664	6	7294	2018-07-25 10:27:43	2018-07-25	8
64665	6	7294	2018-07-25 10:27:45	2018-07-25	8
64666	6	7294	2018-07-25 10:27:45	2018-07-25	8
64667	6	7294	2018-07-25 10:27:45	2018-07-25	8
64668	6	7294	2018-07-25 10:27:46	2018-07-25	8
64669	21	7294	2018-07-25 10:27:47	2018-07-25	8
64670	22	7294	2018-10-26 10:40:42	2018-10-26	8
64671	6	7295	2018-07-25 10:24:55	2018-07-25	8
64672	6	7295	2018-07-25 10:24:57	2018-07-25	8
64673	6	7295	2018-07-25 10:24:57	2018-07-25	8
64674	6	7295	2018-07-25 10:24:58	2018-07-25	8
64675	6	7295	2018-07-25 10:24:59	2018-07-25	8
64676	7	7295	2018-07-25 10:25:08	2018-07-25	8
64677	11	7295	2018-07-25 10:25:08	2018-07-25	8
64678	9	7295	2018-07-25 10:25:16	2018-07-25	8
64679	9	7295	2018-07-25 10:25:17	2018-07-25	8
64680	9	7295	2018-07-25 10:25:17	2018-07-25	8
64681	10	7295	2018-07-25 10:35:20	2018-07-25	8
64682	9	7295	2018-07-25 10:35:30	2018-07-25	8
64683	14	7295	2018-07-25 10:35:36	2018-07-25	8
64684	9	7295	2018-07-25 10:35:42	2018-07-25	8
64685	17	7295	2018-07-25 10:35:42	2018-07-25	8
64686	19	7295	2018-07-25 10:35:47	2018-07-25	8
64687	21	7295	2018-07-25 10:35:47	2018-07-25	8
64688	22	7295	2018-10-26 10:40:42	2018-10-26	8
64689	6	7296	2018-07-25 10:21:26	2018-07-25	8
64690	6	7296	2018-07-25 10:21:28	2018-07-25	8
64691	6	7296	2018-07-25 10:21:29	2018-07-25	8
64692	6	7296	2018-07-25 10:21:29	2018-07-25	8
64693	6	7296	2018-07-25 10:21:30	2018-07-25	8
64694	7	7296	2018-07-25 10:21:45	2018-07-25	8
64695	11	7296	2018-07-25 10:21:45	2018-07-25	8
64696	9	7296	2018-07-25 10:21:57	2018-07-25	8
64697	9	7296	2018-07-25 10:21:58	2018-07-25	8
64698	9	7296	2018-07-25 10:21:58	2018-07-25	8
64699	10	7296	2018-07-25 11:14:34	2018-07-25	9
64700	9	7296	2018-07-25 11:14:48	2018-07-25	9
64701	14	7296	2018-07-25 11:14:52	2018-07-25	9
64702	9	7296	2018-07-25 11:14:55	2018-07-25	9
64703	17	7296	2018-07-25 11:14:55	2018-07-25	9
64704	19	7296	2018-07-25 11:14:58	2018-07-25	9
64705	21	7296	2018-07-25 11:14:58	2018-07-25	9
64706	22	7296	2018-10-26 11:21:16	2018-10-26	9
64707	6	7297	2018-07-25 10:22:13	2018-07-25	8
64708	6	7297	2018-07-25 10:22:15	2018-07-25	8
64709	6	7297	2018-07-25 10:22:15	2018-07-25	8
64710	6	7297	2018-07-25 10:22:15	2018-07-25	8
64711	6	7297	2018-07-25 10:22:16	2018-07-25	8
64712	7	7297	2018-07-25 10:22:22	2018-07-25	8
64713	11	7297	2018-07-25 10:22:22	2018-07-25	8
64714	9	7297	2018-07-25 10:22:40	2018-07-25	8
64715	9	7297	2018-07-25 10:22:40	2018-07-25	8
64716	9	7297	2018-07-25 10:22:41	2018-07-25	8
64717	10	7297	2018-07-25 10:37:53	2018-07-25	8
64718	9	7297	2018-07-25 10:38:05	2018-07-25	8
64719	14	7297	2018-07-25 10:38:11	2018-07-25	8
64720	9	7297	2018-07-25 10:38:14	2018-07-25	8
64721	17	7297	2018-07-25 10:38:14	2018-07-25	8
64722	19	7297	2018-07-25 10:38:18	2018-07-25	8
64723	21	7297	2018-07-25 10:38:18	2018-07-25	8
64724	22	7297	2018-10-26 10:40:42	2018-10-26	8
64725	6	7298	2018-07-25 10:17:16	2018-07-25	8
64726	6	7298	2018-07-25 10:17:17	2018-07-25	8
64727	6	7298	2018-07-25 10:17:17	2018-07-25	8
64728	6	7298	2018-07-25 10:17:18	2018-07-25	8
64729	6	7298	2018-07-25 10:17:19	2018-07-25	8
64730	7	7298	2018-07-25 10:18:08	2018-07-25	8
64731	11	7298	2018-07-25 10:18:08	2018-07-25	8
64732	9	7298	2018-07-25 10:18:13	2018-07-25	8
64733	9	7298	2018-07-25 10:18:14	2018-07-25	8
64734	9	7298	2018-07-25 10:18:14	2018-07-25	8
64735	13	7298	2018-07-27 09:43:14	2018-07-27	7
64736	9	7298	2018-07-27 09:44:10	2018-07-27	7
64737	14	7298	2018-07-27 09:44:15	2018-07-27	7
64738	9	7298	2018-07-27 09:44:18	2018-07-27	7
64739	17	7298	2018-07-27 09:44:18	2018-07-27	7
64740	19	7298	2018-07-27 09:44:21	2018-07-27	7
64741	21	7298	2018-07-27 09:44:21	2018-07-27	7
64742	22	7298	2018-10-28 09:00:13	2018-10-28	8
64743	6	7299	2018-07-25 10:08:54	2018-07-25	8
64744	6	7299	2018-07-25 10:08:56	2018-07-25	8
64745	6	7299	2018-07-25 10:08:56	2018-07-25	8
64746	6	7299	2018-07-25 10:08:56	2018-07-25	8
64747	6	7299	2018-07-25 10:08:57	2018-07-25	8
64748	21	7299	2018-07-25 10:08:58	2018-07-25	8
64749	22	7299	2018-10-26 10:20:13	2018-10-26	8
64750	6	7300	2018-07-25 10:04:03	2018-07-25	8
64751	6	7300	2018-07-25 10:04:06	2018-07-25	8
64752	6	7300	2018-07-25 10:04:06	2018-07-25	8
64753	6	7300	2018-07-25 10:04:06	2018-07-25	8
64754	6	7300	2018-07-25 10:04:08	2018-07-25	8
64755	21	7300	2018-07-25 10:04:08	2018-07-25	8
64756	22	7300	2018-10-26 10:20:11	2018-10-26	8
64757	6	7301	2018-07-25 10:03:24	2018-07-25	8
64758	6	7301	2018-07-25 10:03:25	2018-07-25	8
64759	6	7301	2018-07-25 10:03:25	2018-07-25	8
64760	6	7301	2018-07-25 10:03:26	2018-07-25	8
64761	6	7301	2018-07-25 10:03:27	2018-07-25	8
64762	21	7301	2018-07-25 10:03:27	2018-07-25	8
64763	22	7301	2018-10-26 10:20:13	2018-10-26	8
64764	6	7302	2018-07-25 09:59:59	2018-07-25	7
64765	6	7302	2018-07-25 10:00:01	2018-07-25	8
64766	6	7302	2018-07-25 10:00:01	2018-07-25	8
64767	6	7302	2018-07-25 10:00:02	2018-07-25	8
64768	6	7302	2018-07-25 10:00:04	2018-07-25	8
64769	21	7302	2018-07-25 10:00:05	2018-07-25	8
64770	22	7302	2018-10-26 10:01:13	2018-10-26	8
64771	6	7303	2018-07-25 10:00:59	2018-07-25	8
64772	6	7303	2018-07-25 10:01:01	2018-07-25	8
64773	6	7303	2018-07-25 10:01:01	2018-07-25	8
64774	6	7303	2018-07-25 10:01:01	2018-07-25	8
64775	6	7303	2018-07-25 10:01:03	2018-07-25	8
64776	7	7303	2018-07-25 10:07:20	2018-07-25	8
64777	11	7303	2018-07-25 10:07:20	2018-07-25	8
64778	9	7303	2018-07-25 10:08:01	2018-07-25	8
64779	9	7303	2018-07-25 10:08:01	2018-07-25	8
64780	9	7303	2018-07-25 10:08:02	2018-07-25	8
64781	14	7303	2018-07-25 10:21:50	2018-07-25	8
64782	9	7303	2018-07-25 10:21:54	2018-07-25	8
64783	17	7303	2018-07-25 10:21:54	2018-07-25	8
64784	19	7303	2018-07-25 10:22:18	2018-07-25	8
64785	21	7303	2018-07-25 10:22:19	2018-07-25	8
64786	22	7303	2018-10-26 10:40:42	2018-10-26	8
64787	6	7304	2018-07-25 09:57:40	2018-07-25	7
64788	6	7304	2018-07-25 09:57:44	2018-07-25	7
64789	2	7304	2018-07-25 09:57:44	2018-07-25	7
64790	6	7304	2018-07-25 09:57:45	2018-07-25	7
64791	6	7304	2018-07-25 09:57:47	2018-07-25	7
64792	7	7304	2018-07-25 09:58:07	2018-07-25	7
64793	11	7304	2018-07-25 09:58:07	2018-07-25	7
64794	9	7304	2018-07-25 09:58:28	2018-07-25	7
64795	9	7304	2018-07-25 09:58:29	2018-07-25	7
64796	9	7304	2018-07-25 09:58:29	2018-07-25	7
64797	13	7304	2018-08-08 10:51:38	2018-08-08	8
64798	9	7304	2018-08-08 10:53:10	2018-08-08	8
64799	14	7304	2018-08-08 10:53:19	2018-08-08	8
64800	9	7304	2018-08-08 10:53:31	2018-08-08	8
64801	9	7304	2018-08-08 10:53:31	2018-08-08	8
64802	21	7304	2018-08-08 10:53:31	2018-08-08	8
64803	22	7304	2018-11-09 10:01:19	2018-11-09	9
64804	6	7305	2018-07-25 09:50:42	2018-07-25	7
64805	6	7305	2018-07-25 09:50:44	2018-07-25	7
64806	6	7305	2018-07-25 09:50:44	2018-07-25	7
64807	6	7305	2018-07-25 09:50:45	2018-07-25	7
64808	6	7305	2018-07-25 09:50:46	2018-07-25	7
64809	21	7305	2018-07-25 09:50:46	2018-07-25	7
64810	22	7305	2018-10-26 10:01:11	2018-10-26	8
64811	6	7306	2018-07-25 09:32:16	2018-07-25	7
64812	6	7306	2018-07-25 09:32:18	2018-07-25	7
64813	6	7306	2018-07-25 09:32:18	2018-07-25	7
64814	6	7306	2018-07-25 09:32:18	2018-07-25	7
64815	6	7306	2018-07-25 09:32:19	2018-07-25	7
64816	7	7306	2018-07-25 09:32:25	2018-07-25	7
64817	11	7306	2018-07-25 09:32:25	2018-07-25	7
64818	9	7306	2018-07-25 09:32:37	2018-07-25	7
64819	9	7306	2018-07-25 09:32:38	2018-07-25	7
64820	9	7306	2018-07-25 09:32:38	2018-07-25	7
64821	13	7306	2018-07-25 14:05:44	2018-07-25	12
64822	9	7306	2018-07-25 14:05:57	2018-07-25	12
64823	14	7306	2018-07-25 14:06:04	2018-07-25	12
64824	9	7306	2018-07-25 14:06:07	2018-07-25	12
64825	17	7306	2018-07-25 14:06:08	2018-07-25	12
64826	19	7306	2018-07-25 14:06:11	2018-07-25	12
64827	21	7306	2018-07-25 14:06:11	2018-07-25	12
64828	22	7306	2018-10-26 14:20:12	2018-10-26	12
64829	6	7307	2018-07-25 09:28:16	2018-07-25	7
64830	6	7307	2018-07-25 09:28:18	2018-07-25	7
64831	6	7307	2018-07-25 09:28:18	2018-07-25	7
64832	6	7307	2018-07-25 09:28:18	2018-07-25	7
64833	6	7307	2018-07-25 09:28:20	2018-07-25	7
64834	21	7307	2018-07-25 09:28:20	2018-07-25	7
64835	22	7307	2018-10-26 09:40:15	2018-10-26	7
64836	6	7308	2018-07-25 09:30:10	2018-07-25	7
64837	6	7308	2018-07-25 09:30:12	2018-07-25	7
64838	6	7308	2018-07-25 09:30:12	2018-07-25	7
64839	6	7308	2018-07-25 09:30:12	2018-07-25	7
64840	6	7308	2018-07-25 09:30:13	2018-07-25	7
64841	7	7308	2018-07-25 09:30:20	2018-07-25	7
64842	11	7308	2018-07-25 09:30:20	2018-07-25	7
64843	9	7308	2018-07-25 09:30:26	2018-07-25	7
64844	9	7308	2018-07-25 09:30:26	2018-07-25	7
64845	9	7308	2018-07-25 09:30:27	2018-07-25	7
64846	14	7308	2018-07-25 09:33:19	2018-07-25	7
64847	9	7308	2018-07-25 09:33:23	2018-07-25	7
64848	17	7308	2018-07-25 09:33:23	2018-07-25	7
64849	19	7308	2018-07-25 09:33:30	2018-07-25	7
64850	21	7308	2018-07-25 09:33:30	2018-07-25	7
64851	22	7308	2018-10-26 09:40:15	2018-10-26	7
64852	6	7309	2018-07-25 09:24:42	2018-07-25	7
64853	6	7309	2018-07-25 09:24:44	2018-07-25	7
64854	6	7309	2018-07-25 09:24:44	2018-07-25	7
64855	6	7309	2018-07-25 09:24:44	2018-07-25	7
64856	6	7309	2018-07-25 09:24:46	2018-07-25	7
64857	21	7309	2018-07-25 09:24:46	2018-07-25	7
64858	22	7309	2018-10-26 09:40:15	2018-10-26	7
64859	6	7310	2018-07-25 09:23:50	2018-07-25	7
64860	6	7310	2018-07-25 09:23:52	2018-07-25	7
64861	6	7310	2018-07-25 09:23:52	2018-07-25	7
64862	6	7310	2018-07-25 09:23:52	2018-07-25	7
64863	6	7310	2018-07-25 09:23:54	2018-07-25	7
64864	21	7310	2018-07-25 09:23:54	2018-07-25	7
64865	22	7310	2018-10-26 09:40:15	2018-10-26	7
64866	6	7311	2018-07-25 09:22:09	2018-07-25	7
64867	6	7311	2018-07-25 09:22:11	2018-07-25	7
64868	2	7311	2018-07-25 09:22:11	2018-07-25	7
64869	6	7311	2018-07-25 09:22:12	2018-07-25	7
64870	6	7311	2018-07-25 09:22:13	2018-07-25	7
64871	21	7311	2018-07-25 09:22:13	2018-07-25	7
64872	22	7311	2018-10-26 09:40:15	2018-10-26	7
64873	6	7312	2018-07-25 09:03:27	2018-07-25	7
64874	6	7312	2018-07-25 09:03:30	2018-07-25	7
64875	6	7312	2018-07-25 09:03:30	2018-07-25	7
64876	6	7312	2018-07-25 09:03:30	2018-07-25	7
64877	6	7312	2018-07-25 09:03:32	2018-07-25	7
64878	21	7312	2018-07-25 09:03:32	2018-07-25	7
64879	22	7312	2018-10-26 09:20:24	2018-10-26	7
64880	6	7313	2018-07-25 08:54:56	2018-07-25	6
64881	6	7313	2018-07-25 08:54:57	2018-07-25	6
64882	6	7313	2018-07-25 08:54:58	2018-07-25	6
64883	6	7313	2018-07-25 08:54:58	2018-07-25	6
64884	6	7313	2018-07-25 08:54:59	2018-07-25	6
64885	21	7313	2018-07-25 08:55:00	2018-07-25	6
64886	22	7313	2018-10-26 09:00:39	2018-10-26	7
64887	6	7314	2018-07-25 08:45:24	2018-07-25	6
64888	6	7314	2018-07-25 08:45:26	2018-07-25	6
64889	6	7314	2018-07-25 08:45:26	2018-07-25	6
64890	6	7314	2018-07-25 08:45:27	2018-07-25	6
64891	6	7314	2018-07-25 08:45:28	2018-07-25	6
64892	21	7314	2018-07-25 08:45:28	2018-07-25	6
64893	22	7314	2018-10-26 09:00:39	2018-10-26	7
64894	6	7315	2018-07-25 08:44:01	2018-07-25	6
64895	6	7315	2018-07-25 08:44:03	2018-07-25	6
64896	6	7315	2018-07-25 08:44:03	2018-07-25	6
64897	6	7315	2018-07-25 08:44:04	2018-07-25	6
64898	6	7315	2018-07-25 08:44:05	2018-07-25	6
64899	21	7315	2018-07-25 08:44:06	2018-07-25	6
64900	22	7315	2018-10-26 09:00:39	2018-10-26	7
64901	6	7316	2018-07-25 08:42:36	2018-07-25	6
64902	6	7316	2018-07-25 08:42:37	2018-07-25	6
64903	6	7316	2018-07-25 08:42:37	2018-07-25	6
64904	6	7316	2018-07-25 08:42:38	2018-07-25	6
64905	6	7316	2018-07-25 08:42:39	2018-07-25	6
64906	7	7316	2018-07-25 08:42:57	2018-07-25	6
64907	11	7316	2018-07-25 08:42:57	2018-07-25	6
64908	9	7316	2018-07-25 08:43:53	2018-07-25	6
64909	9	7316	2018-07-25 08:43:54	2018-07-25	6
64910	9	7316	2018-07-25 08:43:54	2018-07-25	6
64911	13	7316	2018-07-25 17:01:26	2018-07-25	15
64912	9	7316	2018-07-25 17:02:18	2018-07-25	15
64913	14	7316	2018-07-25 17:02:23	2018-07-25	15
64914	9	7316	2018-07-25 17:02:26	2018-07-25	15
64915	17	7316	2018-07-25 17:02:26	2018-07-25	15
64916	19	7316	2018-07-25 17:02:29	2018-07-25	15
64917	21	7316	2018-07-25 17:02:30	2018-07-25	15
64918	22	7316	2018-10-26 17:20:11	2018-10-26	15
64919	6	7317	2018-07-25 08:33:28	2018-07-25	6
64920	6	7317	2018-07-25 08:33:30	2018-07-25	6
64921	6	7317	2018-07-25 08:33:30	2018-07-25	6
64922	6	7317	2018-07-25 08:33:31	2018-07-25	6
64923	6	7317	2018-07-25 08:33:33	2018-07-25	6
64924	21	7317	2018-07-25 08:33:33	2018-07-25	6
64925	22	7317	2018-10-26 08:40:12	2018-10-26	6
64926	6	7318	2018-07-24 16:29:50	2018-07-24	14
64927	6	7318	2018-07-24 16:29:52	2018-07-24	14
64928	6	7318	2018-07-24 16:29:52	2018-07-24	14
64929	6	7318	2018-07-24 16:29:52	2018-07-24	14
64930	6	7318	2018-07-24 16:29:54	2018-07-24	14
64931	21	7318	2018-07-24 16:29:54	2018-07-24	14
64932	22	7318	2018-10-25 16:40:26	2018-10-25	14
64933	6	7319	2018-07-24 16:00:46	2018-07-24	14
64934	6	7319	2018-07-24 16:00:48	2018-07-24	14
64935	2	7319	2018-07-24 16:00:48	2018-07-24	14
64936	6	7319	2018-07-24 16:00:49	2018-07-24	14
64937	6	7319	2018-07-24 16:00:50	2018-07-24	14
64938	7	7319	2018-07-24 16:00:56	2018-07-24	14
64939	11	7319	2018-07-24 16:00:56	2018-07-24	14
64940	9	7319	2018-07-24 16:01:30	2018-07-24	14
64941	9	7319	2018-07-24 16:01:30	2018-07-24	14
64942	9	7319	2018-07-24 16:01:30	2018-07-24	14
64943	10	7319	2018-07-26 12:03:41	2018-07-26	10
64944	9	7319	2018-07-26 12:03:52	2018-07-26	10
64945	13	7319	2018-07-26 12:16:04	2018-07-26	10
64946	9	7319	2018-07-26 12:21:13	2018-07-26	10
64947	10	7319	2018-07-26 12:21:17	2018-07-26	10
64948	9	7319	2018-07-26 12:22:15	2018-07-26	10
64949	14	7319	2018-07-26 12:22:23	2018-07-26	10
64950	9	7319	2018-07-26 12:22:27	2018-07-26	10
64951	9	7319	2018-07-26 12:22:27	2018-07-26	10
64952	21	7319	2018-07-26 12:22:27	2018-07-26	10
64953	22	7319	2018-10-27 12:41:20	2018-10-27	10
64954	6	7320	2018-07-24 15:58:49	2018-07-24	13
64955	6	7320	2018-07-24 15:58:51	2018-07-24	13
64956	6	7320	2018-07-24 15:58:51	2018-07-24	13
64957	6	7320	2018-07-24 15:58:52	2018-07-24	13
64958	6	7320	2018-07-24 15:58:53	2018-07-24	13
64959	21	7320	2018-07-24 15:58:53	2018-07-24	13
64960	22	7320	2018-10-25 16:00:14	2018-10-25	14
64961	6	7321	2018-07-24 15:40:46	2018-07-24	13
64962	6	7321	2018-07-24 15:40:48	2018-07-24	13
64963	6	7321	2018-07-24 15:40:48	2018-07-24	13
64964	6	7321	2018-07-24 15:40:48	2018-07-24	13
64965	6	7321	2018-07-24 15:40:50	2018-07-24	13
64966	7	7321	2018-07-24 15:40:57	2018-07-24	13
64967	11	7321	2018-07-24 15:40:58	2018-07-24	13
64968	9	7321	2018-07-24 15:41:06	2018-07-24	13
64969	9	7321	2018-07-24 15:41:06	2018-07-24	13
64970	9	7321	2018-07-24 15:41:06	2018-07-24	13
64971	13	7321	2018-07-24 16:10:40	2018-07-24	14
64972	9	7321	2018-07-24 16:10:45	2018-07-24	14
64973	10	7321	2018-07-24 16:10:48	2018-07-24	14
64974	9	7321	2018-07-24 16:10:57	2018-07-24	14
64975	14	7321	2018-07-24 16:11:01	2018-07-24	14
64976	9	7321	2018-07-24 16:11:04	2018-07-24	14
64977	9	7321	2018-07-24 16:11:05	2018-07-24	14
64978	21	7321	2018-07-24 16:11:05	2018-07-24	14
64979	22	7321	2018-10-25 16:20:16	2018-10-25	14
64980	6	7322	2018-07-24 15:38:01	2018-07-24	13
64981	6	7322	2018-07-24 15:38:03	2018-07-24	13
64982	6	7322	2018-07-24 15:38:03	2018-07-24	13
64983	6	7322	2018-07-24 15:38:03	2018-07-24	13
64984	6	7322	2018-07-24 15:38:04	2018-07-24	13
64985	21	7322	2018-07-24 15:38:05	2018-07-24	13
64986	22	7322	2018-10-25 15:41:56	2018-10-25	13
64987	6	7323	2018-07-24 15:19:05	2018-07-24	13
64988	6	7323	2018-07-24 15:19:07	2018-07-24	13
64989	6	7323	2018-07-24 15:19:07	2018-07-24	13
64990	6	7323	2018-07-24 15:19:07	2018-07-24	13
64991	6	7323	2018-07-24 15:19:08	2018-07-24	13
64992	21	7323	2018-07-24 15:19:09	2018-07-24	13
64993	22	7323	2018-10-25 15:20:15	2018-10-25	13
64994	6	7324	2018-07-24 15:16:17	2018-07-24	13
64995	6	7324	2018-07-24 15:16:19	2018-07-24	13
64996	6	7324	2018-07-24 15:16:19	2018-07-24	13
64997	6	7324	2018-07-24 15:16:19	2018-07-24	13
64998	6	7324	2018-07-24 15:16:21	2018-07-24	13
64999	7	7324	2018-07-24 15:16:26	2018-07-24	13
65000	11	7324	2018-07-24 15:16:26	2018-07-24	13
65001	9	7324	2018-07-24 15:16:44	2018-07-24	13
65002	9	7324	2018-07-24 15:16:44	2018-07-24	13
65003	9	7324	2018-07-24 15:16:45	2018-07-24	13
65004	14	7324	2018-07-25 10:10:55	2018-07-25	8
65005	9	7324	2018-07-25 10:10:59	2018-07-25	8
65006	17	7324	2018-07-25 10:10:59	2018-07-25	8
65007	19	7324	2018-07-25 10:11:35	2018-07-25	8
65008	21	7324	2018-07-25 10:11:35	2018-07-25	8
65009	22	7324	2018-10-26 10:20:11	2018-10-26	8
65010	6	7325	2018-07-24 15:01:48	2018-07-24	13
65011	6	7325	2018-07-24 15:01:49	2018-07-24	13
65012	2	7325	2018-07-24 15:01:49	2018-07-24	13
65013	6	7325	2018-07-24 15:01:50	2018-07-24	13
65014	6	7325	2018-07-24 15:01:51	2018-07-24	13
65015	21	7325	2018-07-24 15:01:52	2018-07-24	13
65016	22	7325	2018-10-25 15:20:15	2018-10-25	13
65017	6	7326	2018-07-24 14:31:05	2018-07-24	12
65018	6	7326	2018-07-24 14:31:08	2018-07-24	12
65019	2	7326	2018-07-24 14:31:08	2018-07-24	12
65020	6	7326	2018-07-24 14:31:09	2018-07-24	12
65021	6	7326	2018-07-24 14:31:10	2018-07-24	12
65022	7	7326	2018-07-24 14:31:40	2018-07-24	12
65023	11	7326	2018-07-24 14:31:40	2018-07-24	12
65024	9	7326	2018-07-24 14:32:12	2018-07-24	12
65025	9	7326	2018-07-24 14:32:13	2018-07-24	12
65026	9	7326	2018-07-24 14:32:13	2018-07-24	12
65027	13	7326	2018-07-24 16:09:51	2018-07-24	14
65028	9	7326	2018-07-24 16:10:01	2018-07-24	14
65029	10	7326	2018-07-24 16:10:05	2018-07-24	14
65030	9	7326	2018-07-24 16:10:16	2018-07-24	14
65031	14	7326	2018-07-24 16:10:21	2018-07-24	14
65032	9	7326	2018-07-24 16:10:25	2018-07-24	14
65033	9	7326	2018-07-24 16:10:25	2018-07-24	14
65034	21	7326	2018-07-24 16:10:25	2018-07-24	14
65035	22	7326	2018-10-25 16:20:16	2018-10-25	14
65036	6	7327	2018-07-24 14:23:54	2018-07-24	12
65037	6	7327	2018-07-24 14:23:55	2018-07-24	12
65038	2	7327	2018-07-24 14:23:55	2018-07-24	12
65039	6	7327	2018-07-24 14:23:56	2018-07-24	12
65040	6	7327	2018-07-24 14:23:58	2018-07-24	12
65041	21	7327	2018-07-24 14:23:58	2018-07-24	12
65042	22	7327	2018-10-25 14:41:47	2018-10-25	12
65043	6	7328	2018-07-24 14:18:03	2018-07-24	12
65044	6	7328	2018-07-24 14:18:05	2018-07-24	12
65045	6	7328	2018-07-24 14:18:05	2018-07-24	12
65046	6	7328	2018-07-24 14:18:05	2018-07-24	12
65047	6	7328	2018-07-24 14:18:07	2018-07-24	12
65048	7	7328	2018-07-24 14:18:13	2018-07-24	12
65049	11	7328	2018-07-24 14:18:13	2018-07-24	12
65050	9	7328	2018-07-24 14:18:16	2018-07-24	12
65051	9	7328	2018-07-24 14:18:17	2018-07-24	12
65052	9	7328	2018-07-24 14:18:17	2018-07-24	12
65053	13	7328	2018-07-24 16:08:27	2018-07-24	14
65054	9	7328	2018-07-24 16:08:32	2018-07-24	14
65055	10	7328	2018-07-24 16:08:37	2018-07-24	14
65056	9	7328	2018-07-24 16:08:47	2018-07-24	14
65057	14	7328	2018-07-24 16:08:51	2018-07-24	14
65058	9	7328	2018-07-24 16:08:55	2018-07-24	14
65059	17	7328	2018-07-24 16:08:55	2018-07-24	14
65060	19	7328	2018-07-24 16:08:59	2018-07-24	14
65061	21	7328	2018-07-24 16:08:59	2018-07-24	14
65062	22	7328	2018-10-25 16:20:16	2018-10-25	14
65063	6	7329	2018-07-24 14:07:53	2018-07-24	12
65064	6	7329	2018-07-24 14:07:55	2018-07-24	12
65065	6	7329	2018-07-24 14:07:55	2018-07-24	12
65066	6	7329	2018-07-24 14:07:55	2018-07-24	12
65067	6	7329	2018-07-24 14:07:56	2018-07-24	12
65068	21	7329	2018-07-24 14:07:56	2018-07-24	12
65069	22	7329	2018-10-25 14:20:14	2018-10-25	12
65070	6	7330	2018-07-24 14:05:27	2018-07-24	12
65071	6	7330	2018-07-24 14:05:28	2018-07-24	12
65072	6	7330	2018-07-24 14:05:28	2018-07-24	12
65073	6	7330	2018-07-24 14:05:29	2018-07-24	12
65074	6	7330	2018-07-24 14:05:30	2018-07-24	12
65075	21	7330	2018-07-24 14:05:30	2018-07-24	12
65076	22	7330	2018-10-25 14:20:11	2018-10-25	12
65077	6	7331	2018-07-24 13:47:06	2018-07-24	11
65078	6	7331	2018-07-24 13:47:08	2018-07-24	11
65079	6	7331	2018-07-24 13:47:08	2018-07-24	11
65080	6	7331	2018-07-24 13:47:08	2018-07-24	11
65081	6	7331	2018-07-24 13:47:10	2018-07-24	11
65082	7	7331	2018-07-24 13:47:14	2018-07-24	11
65083	11	7331	2018-07-24 13:47:15	2018-07-24	11
65084	9	7331	2018-07-24 13:47:19	2018-07-24	11
65085	9	7331	2018-07-24 13:47:19	2018-07-24	11
65086	9	7331	2018-07-24 13:47:20	2018-07-24	11
65087	13	7331	2018-07-24 14:16:09	2018-07-24	12
65088	9	7331	2018-07-24 14:19:19	2018-07-24	12
65089	14	7331	2018-07-24 14:19:28	2018-07-24	12
65090	9	7331	2018-07-24 14:19:34	2018-07-24	12
65091	9	7331	2018-07-24 14:19:34	2018-07-24	12
65092	21	7331	2018-07-24 14:19:34	2018-07-24	12
65093	22	7331	2018-10-25 14:20:11	2018-10-25	12
65094	6	7332	2018-07-24 12:23:53	2018-07-24	10
65095	6	7332	2018-07-24 12:23:55	2018-07-24	10
65096	6	7332	2018-07-24 12:23:55	2018-07-24	10
65097	6	7332	2018-07-24 12:23:56	2018-07-24	10
65098	6	7332	2018-07-24 12:23:57	2018-07-24	10
65099	7	7332	2018-07-24 12:24:05	2018-07-24	10
65100	11	7332	2018-07-24 12:24:05	2018-07-24	10
65101	9	7332	2018-07-24 12:24:11	2018-07-24	10
65102	9	7332	2018-07-24 12:24:11	2018-07-24	10
65103	9	7332	2018-07-24 12:24:12	2018-07-24	10
65104	13	7332	2018-07-26 14:09:14	2018-07-26	12
65105	9	7332	2018-07-26 14:12:07	2018-07-26	12
65106	14	7332	2018-07-26 14:12:11	2018-07-26	12
65107	9	7332	2018-07-26 14:12:14	2018-07-26	12
65108	17	7332	2018-07-26 14:12:14	2018-07-26	12
65109	19	7332	2018-07-26 14:12:17	2018-07-26	12
65110	21	7332	2018-07-26 14:12:17	2018-07-26	12
65111	22	7332	2018-10-27 14:20:11	2018-10-27	12
65112	6	7333	2018-07-24 12:20:01	2018-07-24	10
65113	6	7333	2018-07-24 12:20:03	2018-07-24	10
65114	6	7333	2018-07-24 12:20:03	2018-07-24	10
65115	6	7333	2018-07-24 12:20:03	2018-07-24	10
65116	6	7333	2018-07-24 12:20:05	2018-07-24	10
65117	21	7333	2018-07-24 12:20:06	2018-07-24	10
65118	22	7333	2018-10-25 12:22:09	2018-10-25	10
65119	6	7334	2018-07-24 11:53:52	2018-07-24	9
65120	6	7334	2018-07-24 11:53:54	2018-07-24	9
65121	6	7334	2018-07-24 11:53:54	2018-07-24	9
65122	6	7334	2018-07-24 11:53:54	2018-07-24	9
65123	6	7334	2018-07-24 11:53:56	2018-07-24	9
65124	21	7334	2018-07-24 11:53:56	2018-07-24	9
65125	22	7334	2018-10-25 12:00:17	2018-10-25	10
65126	6	7335	2018-07-24 11:43:35	2018-07-24	9
65127	6	7335	2018-07-24 11:43:37	2018-07-24	9
65128	2	7335	2018-07-24 11:43:37	2018-07-24	9
65129	6	7335	2018-07-24 11:43:38	2018-07-24	9
65130	6	7335	2018-07-24 11:43:40	2018-07-24	9
65131	7	7335	2018-07-24 11:43:43	2018-07-24	9
65132	11	7335	2018-07-24 11:43:43	2018-07-24	9
65133	9	7335	2018-07-24 11:43:47	2018-07-24	9
65134	9	7335	2018-07-24 11:43:48	2018-07-24	9
65135	9	7335	2018-07-24 11:43:48	2018-07-24	9
65136	13	7335	2018-07-24 12:22:22	2018-07-24	10
65137	9	7335	2018-07-24 12:22:34	2018-07-24	10
65138	14	7335	2018-07-24 12:22:38	2018-07-24	10
65139	9	7335	2018-07-24 12:22:41	2018-07-24	10
65140	17	7335	2018-07-24 12:22:41	2018-07-24	10
65141	19	7335	2018-07-24 12:22:44	2018-07-24	10
65142	21	7335	2018-07-24 12:22:44	2018-07-24	10
65143	22	7335	2018-10-25 12:40:17	2018-10-25	10
65144	6	7336	2018-07-24 11:24:08	2018-07-24	9
65145	6	7336	2018-07-24 11:24:10	2018-07-24	9
65146	2	7336	2018-07-24 11:24:10	2018-07-24	9
65147	6	7336	2018-07-24 11:24:11	2018-07-24	9
65148	6	7336	2018-07-24 11:24:13	2018-07-24	9
65149	7	7336	2018-07-24 11:24:20	2018-07-24	9
65150	11	7336	2018-07-24 11:24:20	2018-07-24	9
65151	9	7336	2018-07-24 11:24:24	2018-07-24	9
65152	9	7336	2018-07-24 11:24:25	2018-07-24	9
65153	9	7336	2018-07-24 11:24:25	2018-07-24	9
65154	13	7336	2018-07-25 11:16:00	2018-07-25	9
65155	9	7336	2018-07-25 11:16:36	2018-07-25	9
65156	10	7336	2018-07-25 11:16:40	2018-07-25	9
65157	9	7336	2018-07-25 11:16:54	2018-07-25	9
65158	14	7336	2018-07-25 11:17:03	2018-07-25	9
65159	9	7336	2018-07-25 11:17:07	2018-07-25	9
65160	17	7336	2018-07-25 11:17:07	2018-07-25	9
65161	19	7336	2018-07-25 11:17:12	2018-07-25	9
65162	21	7336	2018-07-25 11:17:12	2018-07-25	9
65163	22	7336	2018-10-26 11:21:20	2018-10-26	9
65164	6	7337	2018-07-24 11:13:32	2018-07-24	9
65165	6	7337	2018-07-24 11:13:34	2018-07-24	9
65166	6	7337	2018-07-24 11:13:34	2018-07-24	9
65167	6	7337	2018-07-24 11:13:35	2018-07-24	9
65168	6	7337	2018-07-24 11:13:36	2018-07-24	9
65169	21	7337	2018-07-24 11:13:37	2018-07-24	9
65170	22	7337	2018-10-25 11:20:26	2018-10-25	9
65171	6	7338	2018-07-24 11:11:30	2018-07-24	9
65172	6	7338	2018-07-24 11:11:32	2018-07-24	9
65173	6	7338	2018-07-24 11:11:32	2018-07-24	9
65174	6	7338	2018-07-24 11:11:32	2018-07-24	9
65175	6	7338	2018-07-24 11:11:33	2018-07-24	9
65176	21	7338	2018-07-24 11:11:33	2018-07-24	9
65177	22	7338	2018-10-25 11:20:26	2018-10-25	9
65178	6	7339	2018-07-24 11:11:50	2018-07-24	9
65179	6	7339	2018-07-24 11:11:51	2018-07-24	9
65180	6	7339	2018-07-24 11:11:52	2018-07-24	9
65181	6	7339	2018-07-24 11:11:52	2018-07-24	9
65182	6	7339	2018-07-24 11:11:53	2018-07-24	9
65183	7	7339	2018-07-24 11:11:59	2018-07-24	9
65184	11	7339	2018-07-24 11:11:59	2018-07-24	9
65185	9	7339	2018-07-24 11:12:07	2018-07-24	9
65186	9	7339	2018-07-24 11:12:07	2018-07-24	9
65187	9	7339	2018-07-24 11:12:07	2018-07-24	9
65188	14	7339	2018-07-24 11:20:14	2018-07-24	9
65189	9	7339	2018-07-24 11:20:19	2018-07-24	9
65190	17	7339	2018-07-24 11:20:19	2018-07-24	9
65191	19	7339	2018-07-24 11:20:56	2018-07-24	9
65192	21	7339	2018-07-24 11:20:56	2018-07-24	9
65193	22	7339	2018-10-25 11:20:59	2018-10-25	9
65194	6	7340	2018-07-24 11:06:12	2018-07-24	9
65195	6	7340	2018-07-24 11:06:14	2018-07-24	9
65196	6	7340	2018-07-24 11:06:14	2018-07-24	9
65197	6	7340	2018-07-24 11:06:14	2018-07-24	9
65198	6	7340	2018-07-24 11:06:15	2018-07-24	9
65199	21	7340	2018-07-24 11:06:16	2018-07-24	9
65200	22	7340	2018-10-25 11:20:26	2018-10-25	9
65201	6	7341	2018-07-24 10:50:06	2018-07-24	8
65202	6	7341	2018-07-24 10:50:07	2018-07-24	8
65203	2	7341	2018-07-24 10:50:07	2018-07-24	8
65204	6	7341	2018-07-24 10:50:08	2018-07-24	8
65205	6	7341	2018-07-24 10:50:10	2018-07-24	8
65206	21	7341	2018-07-24 10:50:10	2018-07-24	8
65207	22	7341	2018-10-25 11:00:21	2018-10-25	9
65208	6	7342	2018-07-24 10:40:58	2018-07-24	8
65209	6	7342	2018-07-24 10:41:00	2018-07-24	8
65210	6	7342	2018-07-24 10:41:00	2018-07-24	8
65211	6	7342	2018-07-24 10:41:00	2018-07-24	8
65212	6	7342	2018-07-24 10:41:02	2018-07-24	8
65213	21	7342	2018-07-24 10:41:02	2018-07-24	8
65214	22	7342	2018-10-25 11:00:18	2018-10-25	9
65215	6	7343	2018-07-24 10:38:06	2018-07-24	8
65216	6	7343	2018-07-24 10:38:08	2018-07-24	8
65217	6	7343	2018-07-24 10:38:08	2018-07-24	8
65218	6	7343	2018-07-24 10:38:08	2018-07-24	8
65219	6	7343	2018-07-24 10:38:09	2018-07-24	8
65220	21	7343	2018-07-24 10:38:10	2018-07-24	8
65221	22	7343	2018-10-25 10:40:12	2018-10-25	8
65222	6	7344	2018-07-24 10:36:31	2018-07-24	8
65223	6	7344	2018-07-24 10:36:32	2018-07-24	8
65224	6	7344	2018-07-24 10:36:32	2018-07-24	8
65225	6	7344	2018-07-24 10:36:33	2018-07-24	8
65226	6	7344	2018-07-24 10:36:34	2018-07-24	8
65227	21	7344	2018-07-24 10:36:34	2018-07-24	8
65228	22	7344	2018-10-25 10:40:12	2018-10-25	8
65229	6	7345	2018-07-24 10:43:31	2018-07-24	8
65230	6	7345	2018-07-24 10:43:33	2018-07-24	8
65231	2	7345	2018-07-24 10:43:33	2018-07-24	8
65232	6	7345	2018-07-24 10:43:33	2018-07-24	8
65233	6	7345	2018-07-24 10:43:35	2018-07-24	8
65234	7	7345	2018-07-24 10:46:58	2018-07-24	8
65235	11	7345	2018-07-24 10:46:58	2018-07-24	8
65236	9	7345	2018-07-24 10:47:54	2018-07-24	8
65237	9	7345	2018-07-24 10:47:55	2018-07-24	8
65238	9	7345	2018-07-24 10:47:55	2018-07-24	8
65239	13	7345	2018-07-25 10:51:42	2018-07-25	8
65240	9	7345	2018-07-25 10:52:43	2018-07-25	8
65241	14	7345	2018-07-25 10:52:50	2018-07-25	8
65242	9	7345	2018-07-25 10:52:54	2018-07-25	8
65243	9	7345	2018-07-25 10:52:54	2018-07-25	8
65244	21	7345	2018-07-25 10:52:54	2018-07-25	8
65245	22	7345	2018-10-26 11:00:16	2018-10-26	9
65246	6	7346	2018-07-24 10:33:23	2018-07-24	8
65247	6	7346	2018-07-24 10:33:24	2018-07-24	8
65248	6	7346	2018-07-24 10:33:25	2018-07-24	8
65249	6	7346	2018-07-24 10:33:25	2018-07-24	8
65250	6	7346	2018-07-24 10:33:26	2018-07-24	8
65251	21	7346	2018-07-24 10:33:27	2018-07-24	8
65252	22	7346	2018-10-25 10:40:12	2018-10-25	8
65253	6	7347	2018-07-24 10:28:28	2018-07-24	8
65254	6	7347	2018-07-24 10:28:30	2018-07-24	8
65255	6	7347	2018-07-24 10:28:30	2018-07-24	8
65256	6	7347	2018-07-24 10:28:31	2018-07-24	8
65257	6	7347	2018-07-24 10:28:32	2018-07-24	8
65258	21	7347	2018-07-24 10:28:32	2018-07-24	8
65259	22	7347	2018-10-25 10:40:12	2018-10-25	8
65260	6	7348	2018-07-24 10:15:15	2018-07-24	8
65261	6	7348	2018-07-24 10:15:17	2018-07-24	8
65262	6	7348	2018-07-24 10:15:17	2018-07-24	8
65263	6	7348	2018-07-24 10:15:17	2018-07-24	8
65264	6	7348	2018-07-24 10:15:19	2018-07-24	8
65265	21	7348	2018-07-24 10:15:19	2018-07-24	8
65266	22	7348	2018-10-25 10:20:22	2018-10-25	8
65267	6	7349	2018-07-24 10:14:01	2018-07-24	8
65268	6	7349	2018-07-24 10:14:03	2018-07-24	8
65269	6	7349	2018-07-24 10:14:03	2018-07-24	8
65270	6	7349	2018-07-24 10:14:03	2018-07-24	8
65271	6	7349	2018-07-24 10:14:05	2018-07-24	8
65272	21	7349	2018-07-24 10:14:06	2018-07-24	8
65273	22	7349	2018-10-25 10:20:24	2018-10-25	8
65274	6	7350	2018-07-24 10:01:21	2018-07-24	8
65275	6	7350	2018-07-24 10:01:23	2018-07-24	8
65276	6	7350	2018-07-24 10:01:23	2018-07-24	8
65277	6	7350	2018-07-24 10:01:24	2018-07-24	8
65278	6	7350	2018-07-24 10:01:25	2018-07-24	8
65279	21	7350	2018-07-24 10:01:25	2018-07-24	8
65280	22	7350	2018-10-25 10:01:43	2018-10-25	8
65281	6	7351	2018-07-24 09:54:34	2018-07-24	7
65282	6	7351	2018-07-24 09:54:36	2018-07-24	7
65283	6	7351	2018-07-24 09:54:36	2018-07-24	7
65284	6	7351	2018-07-24 09:54:37	2018-07-24	7
65285	6	7351	2018-07-24 09:54:38	2018-07-24	7
65286	7	7351	2018-07-24 09:54:56	2018-07-24	7
65287	9	7351	2018-07-24 09:54:56	2018-07-24	7
65288	9	7351	2018-07-24 09:54:56	2018-07-24	7
65289	13	7351	2018-07-25 16:09:00	2018-07-25	14
65290	9	7351	2018-07-25 16:11:11	2018-07-25	14
65291	14	7351	2018-07-25 16:11:32	2018-07-25	14
65292	9	7351	2018-07-25 16:11:47	2018-07-25	14
65293	9	7351	2018-07-25 16:11:47	2018-07-25	14
65294	21	7351	2018-07-25 16:11:47	2018-07-25	14
65295	22	7351	2018-10-26 16:20:18	2018-10-26	14
65296	6	7352	2018-07-24 09:43:00	2018-07-24	7
65297	6	7352	2018-07-24 09:43:02	2018-07-24	7
65298	6	7352	2018-07-24 09:43:02	2018-07-24	7
65299	6	7352	2018-07-24 09:43:02	2018-07-24	7
65300	6	7352	2018-07-24 09:43:04	2018-07-24	7
65301	21	7352	2018-07-24 09:43:04	2018-07-24	7
65302	22	7352	2018-10-25 10:01:43	2018-10-25	8
65303	6	7353	2018-07-24 09:29:01	2018-07-24	7
65304	6	7353	2018-07-24 09:29:03	2018-07-24	7
65305	6	7353	2018-07-24 09:29:03	2018-07-24	7
65306	6	7353	2018-07-24 09:29:03	2018-07-24	7
65307	6	7353	2018-07-24 09:29:05	2018-07-24	7
65308	21	7353	2018-07-24 09:29:05	2018-07-24	7
65309	22	7353	2018-10-25 09:40:10	2018-10-25	7
65310	6	7354	2018-07-24 09:22:07	2018-07-24	7
65311	6	7354	2018-07-24 09:22:09	2018-07-24	7
65312	6	7354	2018-07-24 09:22:09	2018-07-24	7
65313	6	7354	2018-07-24 09:22:10	2018-07-24	7
65314	6	7354	2018-07-24 09:22:11	2018-07-24	7
65315	21	7354	2018-07-24 09:22:11	2018-07-24	7
65316	22	7354	2018-10-25 09:40:12	2018-10-25	7
65317	6	7355	2018-07-24 09:10:58	2018-07-24	7
65318	6	7355	2018-07-24 09:11:00	2018-07-24	7
65319	6	7355	2018-07-24 09:11:01	2018-07-24	7
65320	6	7355	2018-07-24 09:11:01	2018-07-24	7
65321	6	7355	2018-07-24 09:11:02	2018-07-24	7
65322	21	7355	2018-07-24 09:11:02	2018-07-24	7
65323	22	7355	2018-10-25 09:20:45	2018-10-25	7
65324	6	7356	2018-07-24 09:09:49	2018-07-24	7
65325	6	7356	2018-07-24 09:09:51	2018-07-24	7
65326	6	7356	2018-07-24 09:09:51	2018-07-24	7
65327	6	7356	2018-07-24 09:09:51	2018-07-24	7
65328	6	7356	2018-07-24 09:09:52	2018-07-24	7
65329	21	7356	2018-07-24 09:09:53	2018-07-24	7
65330	22	7356	2018-10-25 09:20:45	2018-10-25	7
65331	6	7357	2018-07-24 09:07:09	2018-07-24	7
65332	6	7357	2018-07-24 09:07:11	2018-07-24	7
65333	6	7357	2018-07-24 09:07:11	2018-07-24	7
65334	6	7357	2018-07-24 09:07:12	2018-07-24	7
65335	6	7357	2018-07-24 09:07:13	2018-07-24	7
65336	21	7357	2018-07-24 09:07:13	2018-07-24	7
65337	22	7357	2018-10-25 09:20:45	2018-10-25	7
65338	6	7358	2018-07-24 09:01:19	2018-07-24	7
65339	6	7358	2018-07-24 09:01:21	2018-07-24	7
65340	6	7358	2018-07-24 09:01:21	2018-07-24	7
65341	6	7358	2018-07-24 09:01:21	2018-07-24	7
65342	6	7358	2018-07-24 09:01:22	2018-07-24	7
65343	13	7358	2018-07-24 09:04:30	2018-07-24	7
65344	6	7358	2018-07-24 09:06:28	2018-07-24	7
65345	14	7358	2018-07-24 09:08:27	2018-07-24	7
65346	9	7358	2018-07-24 09:09:56	2018-07-24	7
65347	9	7358	2018-07-24 09:09:56	2018-07-24	7
65348	21	7358	2018-07-24 09:09:56	2018-07-24	7
65349	22	7358	2018-10-25 09:20:45	2018-10-25	7
65350	6	7359	2018-07-24 08:57:27	2018-07-24	6
65351	6	7359	2018-07-24 08:57:29	2018-07-24	6
65352	6	7359	2018-07-24 08:57:29	2018-07-24	6
65353	6	7359	2018-07-24 08:57:29	2018-07-24	6
65354	6	7359	2018-07-24 08:57:30	2018-07-24	6
65355	21	7359	2018-07-24 08:57:31	2018-07-24	6
65356	22	7359	2018-10-25 09:00:15	2018-10-25	7
65357	6	7360	2018-07-24 09:00:39	2018-07-24	7
65358	6	7360	2018-07-24 09:00:41	2018-07-24	7
65359	6	7360	2018-07-24 09:00:41	2018-07-24	7
65360	6	7360	2018-07-24 09:00:41	2018-07-24	7
65361	6	7360	2018-07-24 09:00:42	2018-07-24	7
65362	7	7360	2018-07-24 09:00:48	2018-07-24	7
65363	11	7360	2018-07-24 09:00:48	2018-07-24	7
65364	9	7360	2018-07-24 09:00:56	2018-07-24	7
65365	9	7360	2018-07-24 09:00:57	2018-07-24	7
65366	9	7360	2018-07-24 09:00:57	2018-07-24	7
65367	10	7360	2018-07-24 09:07:40	2018-07-24	7
65368	9	7360	2018-07-24 09:08:15	2018-07-24	7
65369	14	7360	2018-07-24 09:08:41	2018-07-24	7
65370	9	7360	2018-07-24 09:08:56	2018-07-24	7
65371	17	7360	2018-07-24 09:08:56	2018-07-24	7
65372	19	7360	2018-07-24 09:08:59	2018-07-24	7
65373	21	7360	2018-07-24 09:08:59	2018-07-24	7
65374	22	7360	2018-10-25 09:20:43	2018-10-25	7
65375	6	7361	2018-07-24 08:50:08	2018-07-24	6
65376	6	7361	2018-07-24 08:50:10	2018-07-24	6
65377	6	7361	2018-07-24 08:50:10	2018-07-24	6
65378	6	7361	2018-07-24 08:50:10	2018-07-24	6
65379	6	7361	2018-07-24 08:50:11	2018-07-24	6
65380	21	7361	2018-07-24 08:50:12	2018-07-24	6
65381	22	7361	2018-10-25 09:00:15	2018-10-25	7
65382	6	7362	2018-07-24 08:47:49	2018-07-24	6
65383	6	7362	2018-07-24 08:47:51	2018-07-24	6
65384	6	7362	2018-07-24 08:47:51	2018-07-24	6
65385	6	7362	2018-07-24 08:47:51	2018-07-24	6
65386	6	7362	2018-07-24 08:47:53	2018-07-24	6
65387	21	7362	2018-07-24 08:47:53	2018-07-24	6
65388	22	7362	2018-10-25 09:00:15	2018-10-25	7
65389	6	7363	2018-07-24 08:44:42	2018-07-24	6
65390	6	7363	2018-07-24 08:44:44	2018-07-24	6
65391	6	7363	2018-07-24 08:44:44	2018-07-24	6
65392	6	7363	2018-07-24 08:44:45	2018-07-24	6
65393	6	7363	2018-07-24 08:44:46	2018-07-24	6
65394	7	7363	2018-07-24 08:44:50	2018-07-24	6
65395	11	7363	2018-07-24 08:44:50	2018-07-24	6
65396	9	7363	2018-07-24 08:44:55	2018-07-24	6
65397	9	7363	2018-07-24 08:44:55	2018-07-24	6
65398	9	7363	2018-07-24 08:44:55	2018-07-24	6
65399	14	7363	2018-07-24 09:40:25	2018-07-24	7
65400	9	7363	2018-07-24 09:40:31	2018-07-24	7
65401	17	7363	2018-07-24 09:40:31	2018-07-24	7
65402	19	7363	2018-07-24 09:40:49	2018-07-24	7
65403	21	7363	2018-07-24 09:40:49	2018-07-24	7
65404	22	7363	2018-10-25 10:01:43	2018-10-25	8
65405	6	7364	2018-07-24 08:37:28	2018-07-24	6
65406	6	7364	2018-07-24 08:37:29	2018-07-24	6
65407	6	7364	2018-07-24 08:37:30	2018-07-24	6
65408	6	7364	2018-07-24 08:37:30	2018-07-24	6
65409	6	7364	2018-07-24 08:37:31	2018-07-24	6
65410	21	7364	2018-07-24 08:37:32	2018-07-24	6
65411	22	7364	2018-10-25 08:41:28	2018-10-25	6
65412	6	7365	2018-07-24 08:35:34	2018-07-24	6
65413	6	7365	2018-07-24 08:35:36	2018-07-24	6
65414	6	7365	2018-07-24 08:35:36	2018-07-24	6
65415	6	7365	2018-07-24 08:35:36	2018-07-24	6
65416	6	7365	2018-07-24 08:35:38	2018-07-24	6
65417	7	7365	2018-07-24 08:35:47	2018-07-24	6
65418	11	7365	2018-07-24 08:35:47	2018-07-24	6
65419	9	7365	2018-07-24 08:35:50	2018-07-24	6
65420	9	7365	2018-07-24 08:35:50	2018-07-24	6
65421	9	7365	2018-07-24 08:35:51	2018-07-24	6
65422	13	7365	2018-07-27 09:36:18	2018-07-27	7
65423	9	7365	2018-07-27 09:37:45	2018-07-27	7
65424	14	7365	2018-07-27 09:37:49	2018-07-27	7
65425	9	7365	2018-07-27 09:37:52	2018-07-27	7
65426	17	7365	2018-07-27 09:37:53	2018-07-27	7
65427	19	7365	2018-07-27 09:37:56	2018-07-27	7
65428	21	7365	2018-07-27 09:37:56	2018-07-27	7
65429	22	7365	2018-10-28 08:41:43	2018-10-28	7
65430	6	7366	2018-07-24 08:22:21	2018-07-24	6
65431	6	7366	2018-07-24 08:22:23	2018-07-24	6
65432	6	7366	2018-07-24 08:22:23	2018-07-24	6
65433	6	7366	2018-07-24 08:22:23	2018-07-24	6
65434	6	7366	2018-07-24 08:22:25	2018-07-24	6
65435	7	7366	2018-07-24 08:22:32	2018-07-24	6
65436	9	7366	2018-07-24 08:22:32	2018-07-24	6
65437	9	7366	2018-07-24 08:22:32	2018-07-24	6
65438	13	7366	2018-07-25 16:12:26	2018-07-25	14
65439	9	7366	2018-07-25 16:21:29	2018-07-25	14
65440	14	7366	2018-07-25 16:21:46	2018-07-25	14
65441	9	7366	2018-07-25 16:22:07	2018-07-25	14
65442	9	7366	2018-07-25 16:22:07	2018-07-25	14
65443	21	7366	2018-07-25 16:22:07	2018-07-25	14
65444	22	7366	2018-10-26 16:40:17	2018-10-26	14
65445	6	7367	2018-07-23 16:38:26	2018-07-23	14
65446	6	7367	2018-07-23 16:38:28	2018-07-23	14
65447	6	7367	2018-07-23 16:38:28	2018-07-23	14
65448	6	7367	2018-07-23 16:38:28	2018-07-23	14
65449	6	7367	2018-07-23 16:38:30	2018-07-23	14
65450	21	7367	2018-07-23 16:38:30	2018-07-23	14
65451	22	7367	2018-10-24 16:40:09	2018-10-24	14
65452	6	7368	2018-07-23 16:19:33	2018-07-23	14
65453	6	7368	2018-07-23 16:19:35	2018-07-23	14
65454	6	7368	2018-07-23 16:19:35	2018-07-23	14
65455	6	7368	2018-07-23 16:19:35	2018-07-23	14
65456	6	7368	2018-07-23 16:19:36	2018-07-23	14
65457	21	7368	2018-07-23 16:19:36	2018-07-23	14
65458	22	7368	2018-10-24 16:20:58	2018-10-24	14
65459	6	7369	2018-07-23 16:09:27	2018-07-23	14
65460	6	7369	2018-07-23 16:09:29	2018-07-23	14
65461	6	7369	2018-07-23 16:09:29	2018-07-23	14
65462	6	7369	2018-07-23 16:09:29	2018-07-23	14
65463	6	7369	2018-07-23 16:09:30	2018-07-23	14
65464	21	7369	2018-07-23 16:09:31	2018-07-23	14
65465	22	7369	2018-10-24 16:20:58	2018-10-24	14
65466	6	7370	2018-07-23 15:58:33	2018-07-23	13
65467	6	7370	2018-07-23 15:58:35	2018-07-23	13
65468	6	7370	2018-07-23 15:58:35	2018-07-23	13
65469	6	7370	2018-07-23 15:58:35	2018-07-23	13
65470	6	7370	2018-07-23 15:58:37	2018-07-23	13
65471	21	7370	2018-07-23 15:58:37	2018-07-23	13
65472	22	7370	2018-10-24 16:00:13	2018-10-24	14
65473	6	7371	2018-07-23 15:58:12	2018-07-23	13
65474	6	7371	2018-07-23 15:58:14	2018-07-23	13
65475	6	7371	2018-07-23 15:58:14	2018-07-23	13
65476	6	7371	2018-07-23 15:58:14	2018-07-23	13
65477	6	7371	2018-07-23 15:58:16	2018-07-23	13
65478	21	7371	2018-07-23 15:58:16	2018-07-23	13
65479	22	7371	2018-10-24 16:00:13	2018-10-24	14
65480	6	7372	2018-07-23 15:32:28	2018-07-23	13
65481	6	7372	2018-07-23 15:32:31	2018-07-23	13
65482	6	7372	2018-07-23 15:32:31	2018-07-23	13
65483	6	7372	2018-07-23 15:32:31	2018-07-23	13
65484	6	7372	2018-07-23 15:32:33	2018-07-23	13
65485	21	7372	2018-07-23 15:32:33	2018-07-23	13
65486	22	7372	2018-10-24 15:41:20	2018-10-24	13
65487	6	7373	2018-07-23 15:33:19	2018-07-23	13
65488	6	7373	2018-07-23 15:33:21	2018-07-23	13
65489	6	7373	2018-07-23 15:33:21	2018-07-23	13
65490	6	7373	2018-07-23 15:33:22	2018-07-23	13
65491	6	7373	2018-07-23 15:33:23	2018-07-23	13
65492	7	7373	2018-07-23 15:33:31	2018-07-23	13
65493	11	7373	2018-07-23 15:33:31	2018-07-23	13
65494	9	7373	2018-07-23 15:33:39	2018-07-23	13
65495	9	7373	2018-07-23 15:33:40	2018-07-23	13
65496	9	7373	2018-07-23 15:33:40	2018-07-23	13
65497	13	7373	2018-08-06 11:31:14	2018-08-06	9
65498	9	7373	2018-08-06 11:33:26	2018-08-06	9
65499	14	7373	2018-08-06 11:33:35	2018-08-06	9
65500	9	7373	2018-08-06 11:33:39	2018-08-06	9
65501	9	7373	2018-08-06 11:33:39	2018-08-06	9
65502	21	7373	2018-08-06 11:33:39	2018-08-06	9
65503	22	7373	2018-11-07 10:40:14	2018-11-07	9
65504	6	7374	2018-07-23 15:21:33	2018-07-23	13
65505	6	7374	2018-07-23 15:21:35	2018-07-23	13
65506	6	7374	2018-07-23 15:21:35	2018-07-23	13
65507	6	7374	2018-07-23 15:21:35	2018-07-23	13
65508	6	7374	2018-07-23 15:21:36	2018-07-23	13
65509	21	7374	2018-07-23 15:21:36	2018-07-23	13
65510	22	7374	2018-10-24 15:41:21	2018-10-24	13
65511	6	7375	2018-07-23 15:09:16	2018-07-23	13
65512	6	7375	2018-07-23 15:09:18	2018-07-23	13
65513	6	7375	2018-07-23 15:09:18	2018-07-23	13
65514	6	7375	2018-07-23 15:09:18	2018-07-23	13
65515	6	7375	2018-07-23 15:09:20	2018-07-23	13
65516	21	7375	2018-07-23 15:09:20	2018-07-23	13
65517	22	7375	2018-10-24 15:20:16	2018-10-24	13
65518	6	7376	2018-07-23 14:55:48	2018-07-23	12
65519	6	7376	2018-07-23 14:55:50	2018-07-23	12
65520	6	7376	2018-07-23 14:55:50	2018-07-23	12
65521	6	7376	2018-07-23 14:55:50	2018-07-23	12
65522	6	7376	2018-07-23 14:55:51	2018-07-23	12
65523	21	7376	2018-07-23 14:55:52	2018-07-23	12
65524	22	7376	2018-10-24 15:01:18	2018-10-24	13
65525	6	7377	2018-07-23 15:00:37	2018-07-23	13
65526	6	7377	2018-07-23 15:00:39	2018-07-23	13
65527	2	7377	2018-07-23 15:00:39	2018-07-23	13
65528	6	7377	2018-07-23 15:00:40	2018-07-23	13
65529	6	7377	2018-07-23 15:00:41	2018-07-23	13
65530	21	7377	2018-07-23 15:00:42	2018-07-23	13
65531	22	7377	2018-10-24 15:01:16	2018-10-24	13
65532	6	7378	2018-07-23 14:23:23	2018-07-23	12
65533	6	7378	2018-07-23 14:23:24	2018-07-23	12
65534	6	7378	2018-07-23 14:23:25	2018-07-23	12
65535	6	7378	2018-07-23 14:23:25	2018-07-23	12
65536	6	7378	2018-07-23 14:23:26	2018-07-23	12
65537	7	7378	2018-07-23 14:23:30	2018-07-23	12
65538	11	7378	2018-07-23 14:23:30	2018-07-23	12
65539	9	7378	2018-07-23 14:23:35	2018-07-23	12
65540	9	7378	2018-07-23 14:23:36	2018-07-23	12
65541	9	7378	2018-07-23 14:23:36	2018-07-23	12
65542	13	7378	2018-07-31 10:30:05	2018-07-31	8
65543	9	7378	2018-07-31 10:30:58	2018-07-31	8
65544	14	7378	2018-07-31 10:31:04	2018-07-31	8
65545	9	7378	2018-07-31 10:31:07	2018-07-31	8
65546	17	7378	2018-07-31 10:31:07	2018-07-31	8
65547	19	7378	2018-07-31 10:31:19	2018-07-31	8
65548	21	7378	2018-07-31 10:31:19	2018-07-31	8
65549	22	7378	2018-11-01 09:40:24	2018-11-01	8
65550	6	7379	2018-07-23 14:07:25	2018-07-23	12
65551	6	7379	2018-07-23 14:07:27	2018-07-23	12
65552	2	7379	2018-07-23 14:07:27	2018-07-23	12
65553	6	7379	2018-07-23 14:07:27	2018-07-23	12
65554	6	7379	2018-07-23 14:07:29	2018-07-23	12
65555	7	7379	2018-07-23 14:09:14	2018-07-23	12
65556	11	7379	2018-07-23 14:09:14	2018-07-23	12
65557	9	7379	2018-07-23 14:09:19	2018-07-23	12
65558	9	7379	2018-07-23 14:09:20	2018-07-23	12
65559	9	7379	2018-07-23 14:09:20	2018-07-23	12
65560	10	7379	2018-07-24 09:49:55	2018-07-24	7
65561	9	7379	2018-07-24 09:50:14	2018-07-24	7
65562	14	7379	2018-07-24 09:50:21	2018-07-24	7
65563	9	7379	2018-07-24 09:50:27	2018-07-24	7
65564	17	7379	2018-07-24 09:50:27	2018-07-24	7
65565	19	7379	2018-07-24 09:50:32	2018-07-24	7
65566	21	7379	2018-07-24 09:50:32	2018-07-24	7
65567	22	7379	2018-10-25 10:01:43	2018-10-25	8
65568	6	7380	2018-07-23 11:57:21	2018-07-23	9
65569	6	7380	2018-07-23 11:57:23	2018-07-23	9
65570	6	7380	2018-07-23 11:57:23	2018-07-23	9
65571	6	7380	2018-07-23 11:57:23	2018-07-23	9
65572	6	7380	2018-07-23 11:57:25	2018-07-23	9
65573	21	7380	2018-07-23 11:57:25	2018-07-23	9
65574	22	7380	2018-10-24 12:00:16	2018-10-24	10
65575	6	7381	2018-07-23 11:52:53	2018-07-23	9
65576	6	7381	2018-07-23 11:52:55	2018-07-23	9
65577	6	7381	2018-07-23 11:52:55	2018-07-23	9
65578	6	7381	2018-07-23 11:52:56	2018-07-23	9
65579	6	7381	2018-07-23 11:52:57	2018-07-23	9
65580	21	7381	2018-07-23 11:52:57	2018-07-23	9
65581	22	7381	2018-10-24 12:00:16	2018-10-24	10
65582	6	7382	2018-07-23 11:42:53	2018-07-23	9
65583	6	7382	2018-07-23 11:42:55	2018-07-23	9
65584	6	7382	2018-07-23 11:42:55	2018-07-23	9
65585	6	7382	2018-07-23 11:42:55	2018-07-23	9
65586	6	7382	2018-07-23 11:42:57	2018-07-23	9
65587	21	7382	2018-07-23 11:42:57	2018-07-23	9
65588	22	7382	2018-10-24 12:00:16	2018-10-24	10
65589	6	7383	2018-07-23 11:39:21	2018-07-23	9
65590	6	7383	2018-07-23 11:39:23	2018-07-23	9
65591	6	7383	2018-07-23 11:39:23	2018-07-23	9
65592	6	7383	2018-07-23 11:39:23	2018-07-23	9
65593	6	7383	2018-07-23 11:39:25	2018-07-23	9
65594	21	7383	2018-07-23 11:39:25	2018-07-23	9
65595	22	7383	2018-10-24 11:40:15	2018-10-24	9
65596	6	7384	2018-07-23 11:36:29	2018-07-23	9
65597	6	7384	2018-07-23 11:36:31	2018-07-23	9
65598	6	7384	2018-07-23 11:36:31	2018-07-23	9
65599	6	7384	2018-07-23 11:36:31	2018-07-23	9
65600	6	7384	2018-07-23 11:36:33	2018-07-23	9
65601	21	7384	2018-07-23 11:36:33	2018-07-23	9
65602	22	7384	2018-10-24 11:40:18	2018-10-24	9
65603	6	7385	2018-07-23 11:22:32	2018-07-23	9
65604	6	7385	2018-07-23 11:22:34	2018-07-23	9
65605	6	7385	2018-07-23 11:22:34	2018-07-23	9
65606	6	7385	2018-07-23 11:22:34	2018-07-23	9
65607	6	7385	2018-07-23 11:22:36	2018-07-23	9
65608	21	7385	2018-07-23 11:22:36	2018-07-23	9
65609	22	7385	2018-10-24 11:40:15	2018-10-24	9
65610	6	7386	2018-07-23 11:05:30	2018-07-23	9
65611	6	7386	2018-07-23 11:05:31	2018-07-23	9
65612	6	7386	2018-07-23 11:05:31	2018-07-23	9
65613	6	7386	2018-07-23 11:05:32	2018-07-23	9
65614	6	7386	2018-07-23 11:05:33	2018-07-23	9
65615	21	7386	2018-07-23 11:05:34	2018-07-23	9
65616	22	7386	2018-10-24 11:21:51	2018-10-24	9
65617	6	7387	2018-07-23 10:59:53	2018-07-23	8
65618	6	7387	2018-07-23 10:59:54	2018-07-23	8
65619	6	7387	2018-07-23 10:59:54	2018-07-23	8
65620	6	7387	2018-07-23 10:59:54	2018-07-23	8
65621	6	7387	2018-07-23 10:59:56	2018-07-23	8
65622	21	7387	2018-07-23 10:59:56	2018-07-23	8
65623	22	7387	2018-10-24 11:00:15	2018-10-24	9
65624	6	7388	2018-07-23 10:45:44	2018-07-23	8
65625	6	7388	2018-07-23 10:45:46	2018-07-23	8
65626	6	7388	2018-07-23 10:45:46	2018-07-23	8
65627	6	7388	2018-07-23 10:45:47	2018-07-23	8
65628	6	7388	2018-07-23 10:45:48	2018-07-23	8
65629	21	7388	2018-07-23 10:45:48	2018-07-23	8
65630	22	7388	2018-10-24 11:00:15	2018-10-24	9
65631	6	7389	2018-07-23 10:37:35	2018-07-23	8
65632	6	7389	2018-07-23 10:37:37	2018-07-23	8
65633	2	7389	2018-07-23 10:37:37	2018-07-23	8
65634	6	7389	2018-07-23 10:37:38	2018-07-23	8
65635	6	7389	2018-07-23 10:37:39	2018-07-23	8
65636	21	7389	2018-07-23 10:37:40	2018-07-23	8
65637	22	7389	2018-10-24 10:40:18	2018-10-24	8
65638	6	7390	2018-07-23 10:24:42	2018-07-23	8
65639	6	7390	2018-07-23 10:24:43	2018-07-23	8
65640	6	7390	2018-07-23 10:24:44	2018-07-23	8
65641	6	7390	2018-07-23 10:24:44	2018-07-23	8
65642	6	7390	2018-07-23 10:24:45	2018-07-23	8
65643	21	7390	2018-07-23 10:24:46	2018-07-23	8
65644	22	7390	2018-10-24 10:40:15	2018-10-24	8
65645	6	7391	2018-07-23 10:21:23	2018-07-23	8
65646	6	7391	2018-07-23 10:21:24	2018-07-23	8
65647	6	7391	2018-07-23 10:21:24	2018-07-23	8
65648	6	7391	2018-07-23 10:21:25	2018-07-23	8
65649	6	7391	2018-07-23 10:21:26	2018-07-23	8
65650	21	7391	2018-07-23 10:21:26	2018-07-23	8
65651	22	7391	2018-10-24 10:40:15	2018-10-24	8
65652	6	7392	2018-07-23 10:22:50	2018-07-23	8
65653	6	7392	2018-07-23 10:22:52	2018-07-23	8
65654	2	7392	2018-07-23 10:22:52	2018-07-23	8
65655	6	7392	2018-07-23 10:22:53	2018-07-23	8
65656	6	7392	2018-07-23 10:22:54	2018-07-23	8
65657	21	7392	2018-07-23 10:22:55	2018-07-23	8
65658	22	7392	2018-10-24 10:40:15	2018-10-24	8
65659	6	7393	2018-07-23 10:07:42	2018-07-23	8
65660	6	7393	2018-07-23 10:07:44	2018-07-23	8
65661	6	7393	2018-07-23 10:07:44	2018-07-23	8
65662	6	7393	2018-07-23 10:07:44	2018-07-23	8
65663	6	7393	2018-07-23 10:07:45	2018-07-23	8
65664	21	7393	2018-07-23 10:07:46	2018-07-23	8
65665	22	7393	2018-10-24 10:20:17	2018-10-24	8
65666	6	7394	2018-07-23 10:03:33	2018-07-23	8
65667	4	7394	2018-07-23 10:03:35	2018-07-23	8
65668	6	7394	2018-07-23 10:04:08	2018-07-23	8
65669	6	7394	2018-07-23 10:04:09	2018-07-23	8
65670	21	7394	2018-07-23 10:04:09	2018-07-23	8
65671	22	7394	2018-10-24 10:20:17	2018-10-24	8
65672	6	7395	2018-07-23 10:02:20	2018-07-23	8
65673	6	7395	2018-07-23 10:02:21	2018-07-23	8
65674	6	7395	2018-07-23 10:02:22	2018-07-23	8
65675	6	7395	2018-07-23 10:02:22	2018-07-23	8
65676	6	7395	2018-07-23 10:02:23	2018-07-23	8
65677	7	7395	2018-07-23 10:02:28	2018-07-23	8
65678	11	7395	2018-07-23 10:02:28	2018-07-23	8
65679	9	7395	2018-07-23 10:02:33	2018-07-23	8
65680	9	7395	2018-07-23 10:02:33	2018-07-23	8
65681	9	7395	2018-07-23 10:02:33	2018-07-23	8
65682	13	7395	2018-07-23 10:15:46	2018-07-23	8
65683	9	7395	2018-07-23 10:15:50	2018-07-23	8
65684	10	7395	2018-07-23 10:15:53	2018-07-23	8
65685	9	7395	2018-07-23 10:16:08	2018-07-23	8
65686	14	7395	2018-07-23 10:16:13	2018-07-23	8
65687	9	7395	2018-07-23 10:16:16	2018-07-23	8
65688	17	7395	2018-07-23 10:16:16	2018-07-23	8
65689	19	7395	2018-07-23 10:16:20	2018-07-23	8
65690	21	7395	2018-07-23 10:16:20	2018-07-23	8
65691	22	7395	2018-10-24 10:20:17	2018-10-24	8
65692	6	7396	2018-07-23 09:55:42	2018-07-23	7
65693	6	7396	2018-07-23 09:55:44	2018-07-23	7
65694	6	7396	2018-07-23 09:55:44	2018-07-23	7
65695	6	7396	2018-07-23 09:55:44	2018-07-23	7
65696	6	7396	2018-07-23 09:55:46	2018-07-23	7
65697	21	7396	2018-07-23 09:55:46	2018-07-23	7
65698	22	7396	2018-10-24 10:00:56	2018-10-24	8
65699	6	7397	2018-07-23 09:55:12	2018-07-23	7
65700	6	7397	2018-07-23 09:55:14	2018-07-23	7
65701	6	7397	2018-07-23 09:55:14	2018-07-23	7
65702	6	7397	2018-07-23 09:55:14	2018-07-23	7
65703	6	7397	2018-07-23 09:55:15	2018-07-23	7
65704	21	7397	2018-07-23 09:55:16	2018-07-23	7
65705	22	7397	2018-10-24 10:00:53	2018-10-24	8
65706	6	7398	2018-07-23 09:52:54	2018-07-23	7
65707	6	7398	2018-07-23 09:52:56	2018-07-23	7
65708	6	7398	2018-07-23 09:52:56	2018-07-23	7
65709	6	7398	2018-07-23 09:52:56	2018-07-23	7
65710	6	7398	2018-07-23 09:52:57	2018-07-23	7
65711	7	7398	2018-07-23 09:53:01	2018-07-23	7
65712	11	7398	2018-07-23 09:53:01	2018-07-23	7
65713	9	7398	2018-07-23 09:53:06	2018-07-23	7
65714	9	7398	2018-07-23 09:53:07	2018-07-23	7
65715	9	7398	2018-07-23 09:53:07	2018-07-23	7
65716	10	7398	2018-07-23 11:55:30	2018-07-23	9
65717	9	7398	2018-07-23 11:55:59	2018-07-23	9
65718	14	7398	2018-07-23 11:56:06	2018-07-23	9
65719	9	7398	2018-07-23 11:56:10	2018-07-23	9
65720	17	7398	2018-07-23 11:56:10	2018-07-23	9
65721	19	7398	2018-07-23 11:56:13	2018-07-23	9
65722	21	7398	2018-07-23 11:56:13	2018-07-23	9
65723	22	7398	2018-10-24 12:00:16	2018-10-24	10
65724	6	7399	2018-07-23 09:46:03	2018-07-23	7
65725	6	7399	2018-07-23 09:46:05	2018-07-23	7
65726	2	7399	2018-07-23 09:46:05	2018-07-23	7
65727	6	7399	2018-07-23 09:46:06	2018-07-23	7
65728	6	7399	2018-07-23 09:46:08	2018-07-23	7
65729	13	7399	2018-07-23 09:46:14	2018-07-23	7
65730	6	7399	2018-07-23 09:48:39	2018-07-23	7
65731	14	7399	2018-07-23 09:48:55	2018-07-23	7
65732	9	7399	2018-07-23 09:49:19	2018-07-23	7
65733	9	7399	2018-07-23 09:49:19	2018-07-23	7
65734	21	7399	2018-07-23 09:49:19	2018-07-23	7
65735	22	7399	2018-10-24 10:00:53	2018-10-24	8
65736	6	7400	2018-07-23 09:36:32	2018-07-23	7
65737	6	7400	2018-07-23 09:36:33	2018-07-23	7
65738	6	7400	2018-07-23 09:36:33	2018-07-23	7
65739	6	7400	2018-07-23 09:36:34	2018-07-23	7
65740	6	7400	2018-07-23 09:36:35	2018-07-23	7
65741	21	7400	2018-07-23 09:36:35	2018-07-23	7
65742	22	7400	2018-10-24 09:40:12	2018-10-24	7
65743	6	7401	2018-07-23 09:27:51	2018-07-23	7
65744	6	7401	2018-07-23 09:27:53	2018-07-23	7
65745	2	7401	2018-07-23 09:27:53	2018-07-23	7
65746	6	7401	2018-07-23 09:27:54	2018-07-23	7
65747	6	7401	2018-07-23 09:27:55	2018-07-23	7
65748	21	7401	2018-07-23 09:27:55	2018-07-23	7
65749	22	7401	2018-10-24 09:40:15	2018-10-24	7
65750	6	7402	2018-07-23 09:22:12	2018-07-23	7
65751	6	7402	2018-07-23 09:22:14	2018-07-23	7
65752	6	7402	2018-07-23 09:22:14	2018-07-23	7
65753	6	7402	2018-07-23 09:22:15	2018-07-23	7
65754	6	7402	2018-07-23 09:22:16	2018-07-23	7
65755	21	7402	2018-07-23 09:22:16	2018-07-23	7
65756	22	7402	2018-10-24 09:40:12	2018-10-24	7
65757	6	7403	2018-07-23 09:13:25	2018-07-23	7
65758	6	7403	2018-07-23 09:13:28	2018-07-23	7
65759	2	7403	2018-07-23 09:13:28	2018-07-23	7
65760	6	7403	2018-07-23 09:13:29	2018-07-23	7
65761	6	7403	2018-07-23 09:13:30	2018-07-23	7
65762	21	7403	2018-07-23 09:13:30	2018-07-23	7
65763	22	7403	2018-10-24 09:20:09	2018-10-24	7
65764	6	7404	2018-07-23 09:07:56	2018-07-23	7
65765	6	7404	2018-07-23 09:07:58	2018-07-23	7
65766	2	7404	2018-07-23 09:07:58	2018-07-23	7
65767	6	7404	2018-07-23 09:07:58	2018-07-23	7
65768	6	7404	2018-07-23 09:08:00	2018-07-23	7
65769	7	7404	2018-07-23 09:08:05	2018-07-23	7
65770	11	7404	2018-07-23 09:08:05	2018-07-23	7
65771	9	7404	2018-07-23 09:09:37	2018-07-23	7
65772	9	7404	2018-07-23 09:09:38	2018-07-23	7
65773	9	7404	2018-07-23 09:09:38	2018-07-23	7
65774	13	7404	2018-07-23 09:29:09	2018-07-23	7
65775	9	7404	2018-07-23 09:29:13	2018-07-23	7
65776	10	7404	2018-07-23 09:29:17	2018-07-23	7
65777	9	7404	2018-07-23 09:29:31	2018-07-23	7
65778	14	7404	2018-07-23 09:29:36	2018-07-23	7
65779	9	7404	2018-07-23 09:29:39	2018-07-23	7
65780	9	7404	2018-07-23 09:29:39	2018-07-23	7
65781	21	7404	2018-07-23 09:29:39	2018-07-23	7
65782	22	7404	2018-10-24 09:40:12	2018-10-24	7
65783	6	7405	2018-07-23 09:03:24	2018-07-23	7
65784	6	7405	2018-07-23 09:03:26	2018-07-23	7
65785	6	7405	2018-07-23 09:03:26	2018-07-23	7
65786	6	7405	2018-07-23 09:03:27	2018-07-23	7
65787	6	7405	2018-07-23 09:03:28	2018-07-23	7
65788	7	7405	2018-07-23 09:03:33	2018-07-23	7
65789	11	7405	2018-07-23 09:03:33	2018-07-23	7
65790	9	7405	2018-07-23 09:03:37	2018-07-23	7
65791	9	7405	2018-07-23 09:03:38	2018-07-23	7
65792	9	7405	2018-07-23 09:03:38	2018-07-23	7
65793	13	7405	2018-07-24 09:06:02	2018-07-24	7
65794	9	7405	2018-07-24 09:07:05	2018-07-24	7
65795	14	7405	2018-07-24 09:07:11	2018-07-24	7
65796	9	7405	2018-07-24 09:07:15	2018-07-24	7
65797	9	7405	2018-07-24 09:07:15	2018-07-24	7
65798	21	7405	2018-07-24 09:07:15	2018-07-24	7
65799	22	7405	2018-10-25 09:20:45	2018-10-25	7
65800	6	7406	2018-07-23 09:02:20	2018-07-23	7
65801	6	7406	2018-07-23 09:02:21	2018-07-23	7
65802	6	7406	2018-07-23 09:02:21	2018-07-23	7
65803	6	7406	2018-07-23 09:02:22	2018-07-23	7
65804	6	7406	2018-07-23 09:02:23	2018-07-23	7
65805	21	7406	2018-07-23 09:02:23	2018-07-23	7
65806	22	7406	2018-10-24 09:20:09	2018-10-24	7
65807	6	7407	2018-07-23 08:59:08	2018-07-23	6
65808	6	7407	2018-07-23 08:59:11	2018-07-23	6
65809	6	7407	2018-07-23 08:59:12	2018-07-23	6
65810	6	7407	2018-07-23 08:59:12	2018-07-23	6
65811	6	7407	2018-07-23 08:59:14	2018-07-23	6
65812	7	7407	2018-07-23 08:59:25	2018-07-23	6
65813	11	7407	2018-07-23 08:59:25	2018-07-23	6
65814	9	7407	2018-07-23 08:59:33	2018-07-23	6
65815	9	7407	2018-07-23 08:59:33	2018-07-23	6
65816	9	7407	2018-07-23 08:59:34	2018-07-23	6
65817	13	7407	2018-07-23 11:10:28	2018-07-23	9
65818	9	7407	2018-07-23 11:12:19	2018-07-23	9
65819	10	7407	2018-07-23 11:12:24	2018-07-23	9
65820	9	7407	2018-07-23 11:12:28	2018-07-23	9
65821	14	7407	2018-07-23 11:12:36	2018-07-23	9
65822	13	7407	2018-07-23 11:12:59	2018-07-23	9
65823	14	7407	2018-07-23 11:13:07	2018-07-23	9
65824	9	7407	2018-07-23 11:13:12	2018-07-23	9
65825	9	7407	2018-07-23 11:13:12	2018-07-23	9
65826	21	7407	2018-07-23 11:13:13	2018-07-23	9
65827	22	7407	2018-10-24 11:21:51	2018-10-24	9
65828	6	7408	2018-07-23 08:51:48	2018-07-23	6
65829	6	7408	2018-07-23 08:51:50	2018-07-23	6
65830	2	7408	2018-07-23 08:51:50	2018-07-23	6
65831	6	7408	2018-07-23 08:51:51	2018-07-23	6
65832	6	7408	2018-07-23 08:51:52	2018-07-23	6
65833	13	7408	2018-07-23 08:51:56	2018-07-23	6
65834	6	7408	2018-07-23 08:52:09	2018-07-23	6
65835	14	7408	2018-07-23 08:52:12	2018-07-23	6
65836	9	7408	2018-07-23 08:52:15	2018-07-23	6
65837	9	7408	2018-07-23 08:52:15	2018-07-23	6
65838	21	7408	2018-07-23 08:52:15	2018-07-23	6
65839	22	7408	2018-10-24 09:01:09	2018-10-24	7
65840	6	7409	2018-07-23 08:47:03	2018-07-23	6
65841	6	7409	2018-07-23 08:47:05	2018-07-23	6
65842	6	7409	2018-07-23 08:47:05	2018-07-23	6
65843	6	7409	2018-07-23 08:47:05	2018-07-23	6
65844	6	7409	2018-07-23 08:47:06	2018-07-23	6
65845	21	7409	2018-07-23 08:47:07	2018-07-23	6
65846	22	7409	2018-10-24 09:01:10	2018-10-24	7
65847	6	7410	2018-07-23 08:44:58	2018-07-23	6
65848	6	7410	2018-07-23 08:45:00	2018-07-23	6
65849	6	7410	2018-07-23 08:45:00	2018-07-23	6
65850	6	7410	2018-07-23 08:45:00	2018-07-23	6
65851	6	7410	2018-07-23 08:45:01	2018-07-23	6
65852	7	7410	2018-07-23 08:45:05	2018-07-23	6
65853	9	7410	2018-07-23 08:45:05	2018-07-23	6
65854	9	7410	2018-07-23 08:45:05	2018-07-23	6
65855	13	7410	2018-07-23 09:31:48	2018-07-23	7
65856	9	7410	2018-07-23 09:31:53	2018-07-23	7
65857	10	7410	2018-07-23 09:31:56	2018-07-23	7
65858	9	7410	2018-07-23 09:32:08	2018-07-23	7
65859	14	7410	2018-07-23 09:32:13	2018-07-23	7
65860	9	7410	2018-07-23 09:32:16	2018-07-23	7
65861	9	7410	2018-07-23 09:32:16	2018-07-23	7
65862	21	7410	2018-07-23 09:32:16	2018-07-23	7
65863	22	7410	2018-10-24 09:40:12	2018-10-24	7
65864	6	7411	2018-07-23 08:43:26	2018-07-23	6
65865	6	7411	2018-07-23 08:43:28	2018-07-23	6
65866	2	7411	2018-07-23 08:43:28	2018-07-23	6
65867	6	7411	2018-07-23 08:43:29	2018-07-23	6
65868	6	7411	2018-07-23 08:43:30	2018-07-23	6
65869	7	7411	2018-07-23 08:43:34	2018-07-23	6
65870	9	7411	2018-07-23 08:43:34	2018-07-23	6
65871	9	7411	2018-07-23 08:43:35	2018-07-23	6
65872	13	7411	2018-07-23 09:35:52	2018-07-23	7
65873	9	7411	2018-07-23 09:36:04	2018-07-23	7
65874	10	7411	2018-07-23 09:36:27	2018-07-23	7
65875	9	7411	2018-07-23 09:36:45	2018-07-23	7
65876	14	7411	2018-07-23 09:36:50	2018-07-23	7
65877	9	7411	2018-07-23 09:36:53	2018-07-23	7
65878	9	7411	2018-07-23 09:36:53	2018-07-23	7
65879	21	7411	2018-07-23 09:36:53	2018-07-23	7
65880	22	7411	2018-10-24 09:40:12	2018-10-24	7
65881	6	7412	2018-07-23 08:40:43	2018-07-23	6
65882	6	7412	2018-07-23 08:40:45	2018-07-23	6
65883	2	7412	2018-07-23 08:40:45	2018-07-23	6
65884	6	7412	2018-07-23 08:40:46	2018-07-23	6
65885	6	7412	2018-07-23 08:40:47	2018-07-23	6
65886	7	7412	2018-07-23 08:40:52	2018-07-23	6
65887	9	7412	2018-07-23 08:40:52	2018-07-23	6
65888	9	7412	2018-07-23 08:40:52	2018-07-23	6
65889	13	7412	2018-07-23 09:42:15	2018-07-23	7
65890	9	7412	2018-07-23 09:45:12	2018-07-23	7
65891	10	7412	2018-07-23 09:47:57	2018-07-23	7
65892	9	7412	2018-07-23 09:49:51	2018-07-23	7
65893	14	7412	2018-07-23 09:49:56	2018-07-23	7
65894	9	7412	2018-07-23 09:50:00	2018-07-23	7
65895	9	7412	2018-07-23 09:50:00	2018-07-23	7
65896	21	7412	2018-07-23 09:50:00	2018-07-23	7
65897	22	7412	2018-10-24 10:00:53	2018-10-24	8
65898	6	7413	2018-07-20 16:57:13	2018-07-20	14
65899	6	7413	2018-07-20 16:57:15	2018-07-20	14
65900	2	7413	2018-07-20 16:57:15	2018-07-20	14
65901	6	7413	2018-07-20 16:57:16	2018-07-20	14
65902	6	7413	2018-07-20 16:57:17	2018-07-20	14
65903	7	7413	2018-07-20 16:57:30	2018-07-20	14
65904	11	7413	2018-07-20 16:57:30	2018-07-20	14
65905	9	7413	2018-07-20 16:57:44	2018-07-20	14
65906	9	7413	2018-07-20 16:57:45	2018-07-20	14
65907	9	7413	2018-07-20 16:57:45	2018-07-20	14
65908	11	7413	2018-07-20 18:13:06	2018-07-20	16
65909	9	7413	2018-07-20 18:13:17	2018-07-20	16
65910	9	7413	2018-07-20 18:13:17	2018-07-20	16
65911	9	7413	2018-07-20 18:13:18	2018-07-20	16
65912	13	7413	2018-07-24 09:01:02	2018-07-24	7
65913	9	7413	2018-07-24 09:02:41	2018-07-24	7
65914	13	7413	2018-07-24 09:03:07	2018-07-24	7
65915	9	7413	2018-07-24 09:03:35	2018-07-24	7
65916	10	7413	2018-07-24 09:03:44	2018-07-24	7
65917	9	7413	2018-07-24 09:03:59	2018-07-24	7
65918	14	7413	2018-07-24 09:04:04	2018-07-24	7
65919	9	7413	2018-07-24 09:04:08	2018-07-24	7
65920	17	7413	2018-07-24 09:04:08	2018-07-24	7
65921	19	7413	2018-07-24 09:04:14	2018-07-24	7
65922	21	7413	2018-07-24 09:04:14	2018-07-24	7
65923	22	7413	2018-10-25 09:20:43	2018-10-25	7
65924	6	7414	2018-07-20 16:23:13	2018-07-20	14
65925	6	7414	2018-07-20 16:23:16	2018-07-20	14
65926	6	7414	2018-07-20 16:23:16	2018-07-20	14
65927	6	7414	2018-07-20 16:23:16	2018-07-20	14
65928	6	7414	2018-07-20 16:23:18	2018-07-20	14
65929	7	7414	2018-07-20 16:23:28	2018-07-20	14
65930	11	7414	2018-07-20 16:23:28	2018-07-20	14
65931	9	7414	2018-07-20 16:23:38	2018-07-20	14
65932	9	7414	2018-07-20 16:23:38	2018-07-20	14
65933	9	7414	2018-07-20 16:23:38	2018-07-20	14
65934	13	7414	2018-07-23 09:55:28	2018-07-23	7
65935	9	7414	2018-07-23 09:55:47	2018-07-23	7
65936	10	7414	2018-07-23 09:55:50	2018-07-23	7
65937	9	7414	2018-07-23 09:56:02	2018-07-23	7
65938	14	7414	2018-07-23 09:56:07	2018-07-23	7
65939	9	7414	2018-07-23 09:56:11	2018-07-23	7
65940	9	7414	2018-07-23 09:56:11	2018-07-23	7
65941	21	7414	2018-07-23 09:56:11	2018-07-23	7
65942	22	7414	2018-10-24 10:00:53	2018-10-24	8
65943	6	7415	2018-07-20 16:19:35	2018-07-20	14
65944	6	7415	2018-07-20 16:19:37	2018-07-20	14
65945	6	7415	2018-07-20 16:19:37	2018-07-20	14
65946	6	7415	2018-07-20 16:19:37	2018-07-20	14
65947	6	7415	2018-07-20 16:19:39	2018-07-20	14
65948	21	7415	2018-07-20 16:19:39	2018-07-20	14
65949	22	7415	2018-10-21 16:20:19	2018-10-21	14
65950	6	7416	2018-07-20 15:57:10	2018-07-20	13
65951	6	7416	2018-07-20 15:57:12	2018-07-20	13
65952	6	7416	2018-07-20 15:57:12	2018-07-20	13
65953	6	7416	2018-07-20 15:57:12	2018-07-20	13
65954	6	7416	2018-07-20 15:57:14	2018-07-20	13
65955	21	7416	2018-07-20 15:57:14	2018-07-20	13
65956	22	7416	2018-10-21 16:00:19	2018-10-21	14
65957	6	7417	2018-07-20 16:00:29	2018-07-20	14
65958	6	7417	2018-07-20 16:00:31	2018-07-20	14
65959	2	7417	2018-07-20 16:00:31	2018-07-20	14
65960	6	7417	2018-07-20 16:00:32	2018-07-20	14
65961	6	7417	2018-07-20 16:00:33	2018-07-20	14
65962	7	7417	2018-07-20 16:00:51	2018-07-20	14
65963	11	7417	2018-07-20 16:00:51	2018-07-20	14
65964	9	7417	2018-07-20 16:00:57	2018-07-20	14
65965	9	7417	2018-07-20 16:00:57	2018-07-20	14
65966	9	7417	2018-07-20 16:00:57	2018-07-20	14
65967	11	7417	2018-07-23 07:25:34	2018-07-23	5
65968	9	7417	2018-07-23 12:05:35	2018-07-23	10
65969	9	7417	2018-07-23 12:05:36	2018-07-23	10
65970	9	7417	2018-07-23 12:05:36	2018-07-23	10
65971	10	7417	2018-07-23 12:05:41	2018-07-23	10
65972	9	7417	2018-07-23 12:06:20	2018-07-23	10
65973	14	7417	2018-07-23 12:06:26	2018-07-23	10
65974	9	7417	2018-07-23 12:06:30	2018-07-23	10
65975	17	7417	2018-07-23 12:06:30	2018-07-23	10
65976	19	7417	2018-07-23 12:06:35	2018-07-23	10
65977	21	7417	2018-07-23 12:06:35	2018-07-23	10
65978	22	7417	2018-10-24 12:20:55	2018-10-24	10
65979	6	7418	2018-07-20 15:56:10	2018-07-20	13
65980	6	7418	2018-07-20 15:56:11	2018-07-20	13
65981	6	7418	2018-07-20 15:56:11	2018-07-20	13
65982	6	7418	2018-07-20 15:56:12	2018-07-20	13
65983	6	7418	2018-07-20 15:56:13	2018-07-20	13
65984	21	7418	2018-07-20 15:56:13	2018-07-20	13
65985	22	7418	2018-10-21 16:00:19	2018-10-21	14
65986	6	7419	2018-07-20 15:48:20	2018-07-20	13
65987	6	7419	2018-07-20 15:48:22	2018-07-20	13
65988	6	7419	2018-07-20 15:48:22	2018-07-20	13
65989	6	7419	2018-07-20 15:48:22	2018-07-20	13
65990	6	7419	2018-07-20 15:48:24	2018-07-20	13
65991	7	7419	2018-07-20 15:48:29	2018-07-20	13
65992	11	7419	2018-07-20 15:48:29	2018-07-20	13
65993	9	7419	2018-07-20 15:48:35	2018-07-20	13
65994	9	7419	2018-07-20 15:48:36	2018-07-20	13
65995	9	7419	2018-07-20 15:48:36	2018-07-20	13
65996	13	7419	2018-07-23 09:57:20	2018-07-23	7
65997	9	7419	2018-07-23 09:57:31	2018-07-23	7
65998	10	7419	2018-07-23 09:57:34	2018-07-23	7
65999	9	7419	2018-07-23 09:57:45	2018-07-23	7
66000	14	7419	2018-07-23 09:57:49	2018-07-23	7
66001	9	7419	2018-07-23 09:57:52	2018-07-23	7
66002	17	7419	2018-07-23 09:57:52	2018-07-23	7
66003	19	7419	2018-07-23 09:57:56	2018-07-23	7
66004	21	7419	2018-07-23 09:57:56	2018-07-23	7
66005	22	7419	2018-10-24 10:00:53	2018-10-24	8
66006	6	7420	2018-07-20 15:41:24	2018-07-20	13
66007	6	7420	2018-07-20 15:41:26	2018-07-20	13
66008	6	7420	2018-07-20 15:41:26	2018-07-20	13
66009	6	7420	2018-07-20 15:41:26	2018-07-20	13
66010	6	7420	2018-07-20 15:41:27	2018-07-20	13
66011	21	7420	2018-07-20 15:41:27	2018-07-20	13
66012	22	7420	2018-10-21 16:00:22	2018-10-21	14
66013	6	7421	2018-07-20 14:52:56	2018-07-20	12
66014	6	7421	2018-07-20 14:52:58	2018-07-20	12
66015	6	7421	2018-07-20 14:52:58	2018-07-20	12
66016	6	7421	2018-07-20 14:52:58	2018-07-20	12
66017	6	7421	2018-07-20 14:53:00	2018-07-20	12
66018	21	7421	2018-07-20 14:53:00	2018-07-20	12
66019	22	7421	2018-10-21 15:00:52	2018-10-21	13
66020	6	7422	2018-07-20 14:28:19	2018-07-20	12
66021	6	7422	2018-07-20 14:28:21	2018-07-20	12
66022	6	7422	2018-07-20 14:28:21	2018-07-20	12
66023	6	7422	2018-07-20 14:28:21	2018-07-20	12
66024	6	7422	2018-07-20 14:28:22	2018-07-20	12
66025	21	7422	2018-07-20 14:28:23	2018-07-20	12
66026	22	7422	2018-10-21 14:40:10	2018-10-21	12
66027	6	7423	2018-07-20 14:29:01	2018-07-20	12
66028	6	7423	2018-07-20 14:29:03	2018-07-20	12
66029	6	7423	2018-07-20 14:29:03	2018-07-20	12
66030	6	7423	2018-07-20 14:29:04	2018-07-20	12
66031	6	7423	2018-07-20 14:29:05	2018-07-20	12
66032	7	7423	2018-07-20 14:29:11	2018-07-20	12
66033	11	7423	2018-07-20 14:29:11	2018-07-20	12
66034	9	7423	2018-07-20 14:29:17	2018-07-20	12
66035	9	7423	2018-07-20 14:29:18	2018-07-20	12
66036	9	7423	2018-07-20 14:29:18	2018-07-20	12
66037	14	7423	2018-07-23 09:48:51	2018-07-23	7
66038	9	7423	2018-07-23 09:48:54	2018-07-23	7
66039	17	7423	2018-07-23 09:48:54	2018-07-23	7
66040	19	7423	2018-07-23 09:48:58	2018-07-23	7
66041	21	7423	2018-07-23 09:48:58	2018-07-23	7
66042	22	7423	2018-10-24 10:00:53	2018-10-24	8
66043	6	7424	2018-07-20 14:26:29	2018-07-20	12
66044	6	7424	2018-07-20 14:26:31	2018-07-20	12
66045	2	7424	2018-07-20 14:26:31	2018-07-20	12
66046	6	7424	2018-07-20 14:26:32	2018-07-20	12
66047	6	7424	2018-07-20 14:26:34	2018-07-20	12
66048	21	7424	2018-07-20 14:26:34	2018-07-20	12
66049	22	7424	2018-10-21 14:40:10	2018-10-21	12
66050	6	7425	2018-07-20 14:14:26	2018-07-20	12
66051	6	7425	2018-07-20 14:14:27	2018-07-20	12
66052	6	7425	2018-07-20 14:14:27	2018-07-20	12
66053	6	7425	2018-07-20 14:14:27	2018-07-20	12
66054	6	7425	2018-07-20 14:14:29	2018-07-20	12
66055	21	7425	2018-07-20 14:14:29	2018-07-20	12
66056	22	7425	2018-10-21 14:20:57	2018-10-21	12
66057	6	7426	2018-07-20 14:05:21	2018-07-20	12
66058	6	7426	2018-07-20 14:05:23	2018-07-20	12
66059	6	7426	2018-07-20 14:05:23	2018-07-20	12
66060	6	7426	2018-07-20 14:05:23	2018-07-20	12
66061	6	7426	2018-07-20 14:05:24	2018-07-20	12
66062	21	7426	2018-07-20 14:05:25	2018-07-20	12
66063	22	7426	2018-10-21 14:20:53	2018-10-21	12
66064	6	7427	2018-07-20 12:01:57	2018-07-20	10
66065	6	7427	2018-07-20 12:01:58	2018-07-20	10
66066	6	7427	2018-07-20 12:01:58	2018-07-20	10
66067	6	7427	2018-07-20 12:01:59	2018-07-20	10
66068	6	7427	2018-07-20 12:02:00	2018-07-20	10
66069	21	7427	2018-07-20 12:02:00	2018-07-20	10
66070	22	7427	2018-10-21 12:20:19	2018-10-21	10
66071	6	7428	2018-07-20 11:41:31	2018-07-20	9
66072	6	7428	2018-07-20 11:41:33	2018-07-20	9
66073	6	7428	2018-07-20 11:41:33	2018-07-20	9
66074	6	7428	2018-07-20 11:41:33	2018-07-20	9
66075	6	7428	2018-07-20 11:41:34	2018-07-20	9
66076	21	7428	2018-07-20 11:41:35	2018-07-20	9
66077	22	7428	2018-10-21 12:00:17	2018-10-21	10
66078	6	7429	2018-07-20 11:17:34	2018-07-20	9
66079	6	7429	2018-07-20 11:17:36	2018-07-20	9
66080	6	7429	2018-07-20 11:17:36	2018-07-20	9
66081	6	7429	2018-07-20 11:17:36	2018-07-20	9
66082	6	7429	2018-07-20 11:17:38	2018-07-20	9
66083	21	7429	2018-07-20 11:17:38	2018-07-20	9
66084	22	7429	2018-10-21 11:20:10	2018-10-21	9
66085	6	7430	2018-07-20 11:06:06	2018-07-20	9
66086	6	7430	2018-07-20 11:06:08	2018-07-20	9
66087	2	7430	2018-07-20 11:06:08	2018-07-20	9
66088	6	7430	2018-07-20 11:06:09	2018-07-20	9
66089	6	7430	2018-07-20 11:06:10	2018-07-20	9
66090	21	7430	2018-07-20 11:06:11	2018-07-20	9
66091	22	7430	2018-10-21 11:20:10	2018-10-21	9
66092	6	7431	2018-07-20 10:58:03	2018-07-20	8
66093	6	7431	2018-07-20 10:58:05	2018-07-20	8
66094	6	7431	2018-07-20 10:58:05	2018-07-20	8
66095	6	7431	2018-07-20 10:58:06	2018-07-20	8
66096	6	7431	2018-07-20 10:58:07	2018-07-20	8
66097	21	7431	2018-07-20 10:58:07	2018-07-20	8
66098	22	7431	2018-10-21 11:00:53	2018-10-21	9
66099	6	7432	2018-07-20 10:51:52	2018-07-20	8
66100	6	7432	2018-07-20 10:51:54	2018-07-20	8
66101	6	7432	2018-07-20 10:51:54	2018-07-20	8
66102	6	7432	2018-07-20 10:51:54	2018-07-20	8
66103	6	7432	2018-07-20 10:51:55	2018-07-20	8
66104	21	7432	2018-07-20 10:51:56	2018-07-20	8
66105	22	7432	2018-10-21 11:00:56	2018-10-21	9
66106	6	7433	2018-07-20 10:46:33	2018-07-20	8
66107	6	7433	2018-07-20 10:46:34	2018-07-20	8
66108	6	7433	2018-07-20 10:46:34	2018-07-20	8
66109	6	7433	2018-07-20 10:46:35	2018-07-20	8
66110	6	7433	2018-07-20 10:46:36	2018-07-20	8
66111	21	7433	2018-07-20 10:46:36	2018-07-20	8
66112	22	7433	2018-10-21 11:00:53	2018-10-21	9
66113	6	7434	2018-07-20 10:44:49	2018-07-20	8
66114	6	7434	2018-07-20 10:44:51	2018-07-20	8
66115	6	7434	2018-07-20 10:44:51	2018-07-20	8
66116	6	7434	2018-07-20 10:44:51	2018-07-20	8
66117	6	7434	2018-07-20 10:44:52	2018-07-20	8
66118	21	7434	2018-07-20 10:44:53	2018-07-20	8
66119	22	7434	2018-10-21 11:00:53	2018-10-21	9
66120	6	7435	2018-07-20 10:40:42	2018-07-20	8
66121	6	7435	2018-07-20 10:40:43	2018-07-20	8
66122	6	7435	2018-07-20 10:40:44	2018-07-20	8
66123	6	7435	2018-07-20 10:40:44	2018-07-20	8
66124	6	7435	2018-07-20 10:40:45	2018-07-20	8
66125	21	7435	2018-07-20 10:40:46	2018-07-20	8
66126	22	7435	2018-10-21 10:40:46	2018-10-21	8
66127	6	7436	2018-07-20 10:40:02	2018-07-20	8
66128	6	7436	2018-07-20 10:40:03	2018-07-20	8
66129	6	7436	2018-07-20 10:40:03	2018-07-20	8
66130	6	7436	2018-07-20 10:40:04	2018-07-20	8
66131	6	7436	2018-07-20 10:40:05	2018-07-20	8
66132	21	7436	2018-07-20 10:40:05	2018-07-20	8
66133	22	7436	2018-10-21 10:40:13	2018-10-21	8
66134	6	7437	2018-07-20 10:44:07	2018-07-20	8
66135	6	7437	2018-07-20 10:44:08	2018-07-20	8
66136	2	7437	2018-07-20 10:44:08	2018-07-20	8
66137	6	7437	2018-07-20 10:44:09	2018-07-20	8
66138	6	7437	2018-07-20 10:44:11	2018-07-20	8
66139	21	7437	2018-07-20 10:44:11	2018-07-20	8
66140	22	7437	2018-10-21 11:00:56	2018-10-21	9
66141	6	7438	2018-07-20 10:17:22	2018-07-20	8
66142	6	7438	2018-07-20 10:17:23	2018-07-20	8
66143	6	7438	2018-07-20 10:17:23	2018-07-20	8
66144	6	7438	2018-07-20 10:17:24	2018-07-20	8
66145	6	7438	2018-07-20 10:17:25	2018-07-20	8
66146	21	7438	2018-07-20 10:17:25	2018-07-20	8
66147	22	7438	2018-10-21 10:20:56	2018-10-21	8
66148	6	7439	2018-07-20 10:08:50	2018-07-20	8
66149	6	7439	2018-07-20 10:08:52	2018-07-20	8
66150	2	7439	2018-07-20 10:08:52	2018-07-20	8
66151	6	7439	2018-07-20 10:08:53	2018-07-20	8
66152	6	7439	2018-07-20 10:08:54	2018-07-20	8
66153	21	7439	2018-07-20 10:08:54	2018-07-20	8
66154	22	7439	2018-10-21 10:20:55	2018-10-21	8
66155	6	7440	2018-07-20 10:07:39	2018-07-20	8
66156	6	7440	2018-07-20 10:07:40	2018-07-20	8
66157	2	7440	2018-07-20 10:07:40	2018-07-20	8
66158	6	7440	2018-07-20 10:07:41	2018-07-20	8
66159	6	7440	2018-07-20 10:07:42	2018-07-20	8
66160	21	7440	2018-07-20 10:07:43	2018-07-20	8
66161	22	7440	2018-10-21 10:20:55	2018-10-21	8
66162	6	7441	2018-07-20 10:05:47	2018-07-20	8
66163	4	7441	2018-07-20 10:05:48	2018-07-20	8
66164	6	7441	2018-07-20 10:05:54	2018-07-20	8
66165	6	7441	2018-07-20 10:05:55	2018-07-20	8
66166	21	7441	2018-07-20 10:05:55	2018-07-20	8
66167	22	7441	2018-10-21 10:20:55	2018-10-21	8
66168	6	7442	2018-07-20 10:05:39	2018-07-20	8
66169	6	7442	2018-07-20 10:05:41	2018-07-20	8
66170	6	7442	2018-07-20 10:05:41	2018-07-20	8
66171	6	7442	2018-07-20 10:05:41	2018-07-20	8
66172	6	7442	2018-07-20 10:05:43	2018-07-20	8
66173	21	7442	2018-07-20 10:05:43	2018-07-20	8
66174	22	7442	2018-10-21 10:20:55	2018-10-21	8
66175	6	7443	2018-07-20 10:02:06	2018-07-20	8
66176	6	7443	2018-07-20 10:02:08	2018-07-20	8
66177	6	7443	2018-07-20 10:02:08	2018-07-20	8
66178	6	7443	2018-07-20 10:02:09	2018-07-20	8
66179	6	7443	2018-07-20 10:02:10	2018-07-20	8
66180	7	7443	2018-07-20 10:02:22	2018-07-20	8
66181	11	7443	2018-07-20 10:02:22	2018-07-20	8
66182	9	7443	2018-07-20 10:02:33	2018-07-20	8
66183	9	7443	2018-07-20 10:02:33	2018-07-20	8
66184	9	7443	2018-07-20 10:02:33	2018-07-20	8
66185	10	7443	2018-08-03 09:28:27	2018-08-03	7
66186	9	7443	2018-08-03 09:28:57	2018-08-03	7
66187	14	7443	2018-08-03 09:29:03	2018-08-03	7
66188	9	7443	2018-08-03 09:29:08	2018-08-03	7
66189	17	7443	2018-08-03 09:29:09	2018-08-03	7
66190	19	7443	2018-08-03 09:29:14	2018-08-03	7
66191	21	7443	2018-08-03 09:29:14	2018-08-03	7
66192	22	7443	2018-11-04 08:40:43	2018-11-04	7
66193	6	7444	2018-07-20 09:26:54	2018-07-20	7
66194	6	7444	2018-07-20 09:26:56	2018-07-20	7
66195	6	7444	2018-07-20 09:26:56	2018-07-20	7
66196	6	7444	2018-07-20 09:26:56	2018-07-20	7
66197	6	7444	2018-07-20 09:26:57	2018-07-20	7
66198	21	7444	2018-07-20 09:26:57	2018-07-20	7
66199	22	7444	2018-10-21 09:40:38	2018-10-21	7
66200	6	7445	2018-07-20 09:21:23	2018-07-20	7
66201	6	7445	2018-07-20 09:21:25	2018-07-20	7
66202	6	7445	2018-07-20 09:21:25	2018-07-20	7
66203	6	7445	2018-07-20 09:21:25	2018-07-20	7
66204	6	7445	2018-07-20 09:21:26	2018-07-20	7
66205	7	7445	2018-07-20 09:21:38	2018-07-20	7
66206	11	7445	2018-07-20 09:21:38	2018-07-20	7
66207	9	7445	2018-07-20 09:23:10	2018-07-20	7
66208	9	7445	2018-07-20 09:23:11	2018-07-20	7
66209	9	7445	2018-07-20 09:23:11	2018-07-20	7
66210	14	7445	2018-07-23 09:46:56	2018-07-23	7
66211	9	7445	2018-07-23 09:47:00	2018-07-23	7
66212	17	7445	2018-07-23 09:47:00	2018-07-23	7
66213	19	7445	2018-07-23 09:47:03	2018-07-23	7
66214	21	7445	2018-07-23 09:47:03	2018-07-23	7
66215	22	7445	2018-10-24 10:00:53	2018-10-24	8
66216	6	7446	2018-07-20 09:17:43	2018-07-20	7
66217	6	7446	2018-07-20 09:17:45	2018-07-20	7
66218	6	7446	2018-07-20 09:17:45	2018-07-20	7
66219	6	7446	2018-07-20 09:17:45	2018-07-20	7
66220	6	7446	2018-07-20 09:17:47	2018-07-20	7
66221	7	7446	2018-07-20 09:17:57	2018-07-20	7
66222	11	7446	2018-07-20 09:17:57	2018-07-20	7
66223	9	7446	2018-07-20 09:18:03	2018-07-20	7
66224	9	7446	2018-07-20 09:18:03	2018-07-20	7
66225	9	7446	2018-07-20 09:18:03	2018-07-20	7
66226	10	7446	2018-07-20 10:02:03	2018-07-20	8
66227	9	7446	2018-07-20 10:02:29	2018-07-20	8
66228	14	7446	2018-07-20 10:02:34	2018-07-20	8
66229	21	7446	2018-07-20 10:02:34	2018-07-20	8
66230	22	7446	2018-10-21 10:20:55	2018-10-21	8
66231	6	7447	2018-07-20 09:19:34	2018-07-20	7
66232	6	7447	2018-07-20 09:19:35	2018-07-20	7
66233	6	7447	2018-07-20 09:19:35	2018-07-20	7
66234	6	7447	2018-07-20 09:19:36	2018-07-20	7
66235	6	7447	2018-07-20 09:19:37	2018-07-20	7
66236	7	7447	2018-07-20 09:19:48	2018-07-20	7
66237	11	7447	2018-07-20 09:19:48	2018-07-20	7
66238	9	7447	2018-07-20 09:20:01	2018-07-20	7
66239	9	7447	2018-07-20 09:20:01	2018-07-20	7
66240	9	7447	2018-07-20 09:20:02	2018-07-20	7
66241	10	7447	2018-07-23 09:57:08	2018-07-23	7
66242	9	7447	2018-07-23 09:57:42	2018-07-23	7
66243	14	7447	2018-07-23 09:57:52	2018-07-23	7
66244	21	7447	2018-07-23 09:57:52	2018-07-23	7
66245	22	7447	2018-10-24 10:00:53	2018-10-24	8
66246	6	7448	2018-07-20 09:12:18	2018-07-20	7
66247	6	7448	2018-07-20 09:12:20	2018-07-20	7
66248	6	7448	2018-07-20 09:12:20	2018-07-20	7
66249	6	7448	2018-07-20 09:12:20	2018-07-20	7
66250	6	7448	2018-07-20 09:12:21	2018-07-20	7
66251	21	7448	2018-07-20 09:12:21	2018-07-20	7
66252	22	7448	2018-10-21 09:20:11	2018-10-21	7
66253	6	7449	2018-07-20 09:10:22	2018-07-20	7
66254	6	7449	2018-07-20 09:10:24	2018-07-20	7
66255	6	7449	2018-07-20 09:10:24	2018-07-20	7
66256	6	7449	2018-07-20 09:10:25	2018-07-20	7
66257	6	7449	2018-07-20 09:10:26	2018-07-20	7
66258	21	7449	2018-07-20 09:10:26	2018-07-20	7
66259	22	7449	2018-10-21 09:20:14	2018-10-21	7
66260	6	7450	2018-07-20 09:05:02	2018-07-20	7
66261	6	7450	2018-07-20 09:05:04	2018-07-20	7
66262	6	7450	2018-07-20 09:05:04	2018-07-20	7
66263	6	7450	2018-07-20 09:05:04	2018-07-20	7
66264	6	7450	2018-07-20 09:05:05	2018-07-20	7
66265	21	7450	2018-07-20 09:05:05	2018-07-20	7
66266	22	7450	2018-10-21 09:20:11	2018-10-21	7
66267	6	7451	2018-07-20 09:04:34	2018-07-20	7
66268	6	7451	2018-07-20 09:04:35	2018-07-20	7
66269	2	7451	2018-07-20 09:04:35	2018-07-20	7
66270	6	7451	2018-07-20 09:04:36	2018-07-20	7
66271	6	7451	2018-07-20 09:04:37	2018-07-20	7
66272	21	7451	2018-07-20 09:04:37	2018-07-20	7
66273	22	7451	2018-10-21 09:20:11	2018-10-21	7
66274	6	7452	2018-07-20 08:53:13	2018-07-20	6
66275	6	7452	2018-07-20 08:53:15	2018-07-20	6
66276	6	7452	2018-07-20 08:53:15	2018-07-20	6
66277	6	7452	2018-07-20 08:53:15	2018-07-20	6
66278	6	7452	2018-07-20 08:53:17	2018-07-20	6
66279	7	7452	2018-07-20 08:53:23	2018-07-20	6
66280	11	7452	2018-07-20 08:53:23	2018-07-20	6
66281	9	7452	2018-07-20 08:56:20	2018-07-20	6
66282	9	7452	2018-07-20 08:56:21	2018-07-20	6
66283	9	7452	2018-07-20 08:56:21	2018-07-20	6
66284	13	7452	2018-07-23 09:59:12	2018-07-23	7
66285	9	7452	2018-07-23 09:59:16	2018-07-23	7
66286	10	7452	2018-07-23 09:59:19	2018-07-23	7
66287	9	7452	2018-07-23 09:59:33	2018-07-23	7
66288	14	7452	2018-07-23 09:59:47	2018-07-23	7
66289	9	7452	2018-07-23 09:59:51	2018-07-23	7
66290	17	7452	2018-07-23 09:59:51	2018-07-23	7
66291	19	7452	2018-07-23 09:59:54	2018-07-23	7
66292	21	7452	2018-07-23 09:59:54	2018-07-23	7
66293	22	7452	2018-10-24 10:00:53	2018-10-24	8
66294	6	7453	2018-07-20 08:48:44	2018-07-20	6
66295	6	7453	2018-07-20 08:48:45	2018-07-20	6
66296	6	7453	2018-07-20 08:48:45	2018-07-20	6
66297	6	7453	2018-07-20 08:48:46	2018-07-20	6
66298	6	7453	2018-07-20 08:48:47	2018-07-20	6
66299	7	7453	2018-07-20 08:48:53	2018-07-20	6
66300	11	7453	2018-07-20 08:48:53	2018-07-20	6
66301	9	7453	2018-07-20 08:49:00	2018-07-20	6
66302	9	7453	2018-07-20 08:49:01	2018-07-20	6
66303	9	7453	2018-07-20 08:49:01	2018-07-20	6
66304	10	7453	2018-07-20 09:50:40	2018-07-20	7
66305	9	7453	2018-07-20 09:51:01	2018-07-20	7
66306	14	7453	2018-07-20 09:51:09	2018-07-20	7
66307	9	7453	2018-07-20 09:51:12	2018-07-20	7
66308	17	7453	2018-07-20 09:51:12	2018-07-20	7
66309	19	7453	2018-07-20 09:51:17	2018-07-20	7
66310	21	7453	2018-07-20 09:51:17	2018-07-20	7
66311	22	7453	2018-10-21 10:00:14	2018-10-21	8
66312	6	7454	2018-07-20 08:51:13	2018-07-20	6
66313	6	7454	2018-07-20 08:51:15	2018-07-20	6
66314	6	7454	2018-07-20 08:51:15	2018-07-20	6
66315	6	7454	2018-07-20 08:51:15	2018-07-20	6
66316	6	7454	2018-07-20 08:51:16	2018-07-20	6
66317	7	7454	2018-07-20 08:55:25	2018-07-20	6
66318	11	7454	2018-07-20 08:55:25	2018-07-20	6
66319	9	7454	2018-07-20 08:56:12	2018-07-20	6
66320	9	7454	2018-07-20 08:56:13	2018-07-20	6
66321	9	7454	2018-07-20 08:56:13	2018-07-20	6
66322	13	7454	2018-07-23 10:01:35	2018-07-23	8
66323	9	7454	2018-07-23 10:01:40	2018-07-23	8
66324	10	7454	2018-07-23 10:01:44	2018-07-23	8
66325	9	7454	2018-07-23 10:02:02	2018-07-23	8
66326	14	7454	2018-07-23 10:02:06	2018-07-23	8
66327	9	7454	2018-07-23 10:02:09	2018-07-23	8
66328	9	7454	2018-07-23 10:02:09	2018-07-23	8
66329	21	7454	2018-07-23 10:02:09	2018-07-23	8
66330	22	7454	2018-10-24 10:02:24	2018-10-24	8
66331	6	7455	2018-07-20 08:41:58	2018-07-20	6
66332	6	7455	2018-07-20 08:42:00	2018-07-20	6
66333	6	7455	2018-07-20 08:42:00	2018-07-20	6
66334	6	7455	2018-07-20 08:42:00	2018-07-20	6
66335	6	7455	2018-07-20 08:42:01	2018-07-20	6
66336	21	7455	2018-07-20 08:42:02	2018-07-20	6
66337	22	7455	2018-10-21 09:00:21	2018-10-21	7
66338	6	7456	2018-07-20 08:40:05	2018-07-20	6
66339	6	7456	2018-07-20 08:40:06	2018-07-20	6
66340	6	7456	2018-07-20 08:40:07	2018-07-20	6
66341	6	7456	2018-07-20 08:40:07	2018-07-20	6
66342	6	7456	2018-07-20 08:40:08	2018-07-20	6
66343	21	7456	2018-07-20 08:40:09	2018-07-20	6
66344	22	7456	2018-10-21 08:40:16	2018-10-21	6
66345	6	7457	2018-07-20 08:36:03	2018-07-20	6
66346	6	7457	2018-07-20 08:36:05	2018-07-20	6
66347	6	7457	2018-07-20 08:36:05	2018-07-20	6
66348	6	7457	2018-07-20 08:36:05	2018-07-20	6
66349	6	7457	2018-07-20 08:36:06	2018-07-20	6
66350	21	7457	2018-07-20 08:36:07	2018-07-20	6
66351	22	7457	2018-10-21 08:40:13	2018-10-21	6
66352	6	7458	2018-07-20 08:15:38	2018-07-20	6
66353	6	7458	2018-07-20 08:15:40	2018-07-20	6
66354	6	7458	2018-07-20 08:15:40	2018-07-20	6
66355	6	7458	2018-07-20 08:15:40	2018-07-20	6
66356	6	7458	2018-07-20 08:15:42	2018-07-20	6
66357	7	7458	2018-07-20 08:15:55	2018-07-20	6
66358	11	7458	2018-07-20 08:15:55	2018-07-20	6
66359	9	7458	2018-07-20 08:16:13	2018-07-20	6
66360	9	7458	2018-07-20 08:16:13	2018-07-20	6
66361	9	7458	2018-07-20 08:16:13	2018-07-20	6
66362	10	7458	2018-07-23 10:51:02	2018-07-23	8
66363	9	7458	2018-07-23 10:51:05	2018-07-23	8
66364	13	7458	2018-07-23 10:51:08	2018-07-23	8
66365	9	7458	2018-07-23 11:13:54	2018-07-23	9
66366	10	7458	2018-07-23 11:13:58	2018-07-23	9
66367	9	7458	2018-07-23 11:14:02	2018-07-23	9
66368	14	7458	2018-07-23 11:14:08	2018-07-23	9
66369	9	7458	2018-07-23 11:14:13	2018-07-23	9
66370	9	7458	2018-07-23 11:14:13	2018-07-23	9
66371	21	7458	2018-07-23 11:14:13	2018-07-23	9
66372	22	7458	2018-10-24 11:21:51	2018-10-24	9
66373	6	7459	2018-07-19 16:54:23	2018-07-19	14
66374	6	7459	2018-07-19 16:54:25	2018-07-19	14
66375	6	7459	2018-07-19 16:54:25	2018-07-19	14
66376	6	7459	2018-07-19 16:54:25	2018-07-19	14
66377	6	7459	2018-07-19 16:54:27	2018-07-19	14
66378	21	7459	2018-07-19 16:54:27	2018-07-19	14
66379	22	7459	2018-10-20 17:01:01	2018-10-20	15
66380	6	7460	2018-07-19 16:53:49	2018-07-19	14
66381	6	7460	2018-07-19 16:53:51	2018-07-19	14
66382	6	7460	2018-07-19 16:53:51	2018-07-19	14
66383	6	7460	2018-07-19 16:53:51	2018-07-19	14
66384	6	7460	2018-07-19 16:53:52	2018-07-19	14
66385	21	7460	2018-07-19 16:53:53	2018-07-19	14
66386	22	7460	2018-10-20 17:01:01	2018-10-20	15
66387	6	7461	2018-07-19 16:51:30	2018-07-19	14
66388	6	7461	2018-07-19 16:51:32	2018-07-19	14
66389	6	7461	2018-07-19 16:51:32	2018-07-19	14
66390	6	7461	2018-07-19 16:51:32	2018-07-19	14
66391	6	7461	2018-07-19 16:51:34	2018-07-19	14
66392	21	7461	2018-07-19 16:51:34	2018-07-19	14
66393	22	7461	2018-10-20 17:01:04	2018-10-20	15
66394	6	7462	2018-07-19 15:59:58	2018-07-19	13
66395	4	7462	2018-07-19 16:00:00	2018-07-19	14
66396	6	7462	2018-07-19 16:00:16	2018-07-19	14
66397	6	7462	2018-07-19 16:00:17	2018-07-19	14
66398	21	7462	2018-07-19 16:00:18	2018-07-19	14
66399	22	7462	2018-10-20 16:00:38	2018-10-20	14
66400	6	7463	2018-07-19 15:48:31	2018-07-19	13
66401	6	7463	2018-07-19 15:48:33	2018-07-19	13
66402	6	7463	2018-07-19 15:48:33	2018-07-19	13
66403	6	7463	2018-07-19 15:48:33	2018-07-19	13
66404	6	7463	2018-07-19 15:48:34	2018-07-19	13
66405	21	7463	2018-07-19 15:48:35	2018-07-19	13
66406	22	7463	2018-10-20 16:00:38	2018-10-20	14
66407	6	7464	2018-07-19 15:46:30	2018-07-19	13
66408	6	7464	2018-07-19 15:46:32	2018-07-19	13
66409	2	7464	2018-07-19 15:46:32	2018-07-19	13
66410	6	7464	2018-07-19 15:46:33	2018-07-19	13
66411	6	7464	2018-07-19 15:46:34	2018-07-19	13
66412	7	7464	2018-07-19 15:46:42	2018-07-19	13
66413	9	7464	2018-07-19 15:46:42	2018-07-19	13
66414	9	7464	2018-07-19 15:46:42	2018-07-19	13
66415	11	7464	2018-07-23 10:28:57	2018-07-23	8
66416	9	7464	2018-07-23 10:29:12	2018-07-23	8
66417	9	7464	2018-07-23 10:29:13	2018-07-23	8
66418	9	7464	2018-07-23 10:29:13	2018-07-23	8
66419	13	7464	2018-07-26 14:02:50	2018-07-26	12
66420	9	7464	2018-07-26 14:05:48	2018-07-26	12
66421	14	7464	2018-07-26 14:05:52	2018-07-26	12
66422	9	7464	2018-07-26 14:05:55	2018-07-26	12
66423	9	7464	2018-07-26 14:05:55	2018-07-26	12
66424	21	7464	2018-07-26 14:05:55	2018-07-26	12
66425	22	7464	2018-10-27 14:20:11	2018-10-27	12
66426	6	7465	2018-07-19 15:41:14	2018-07-19	13
66427	4	7465	2018-07-19 15:41:16	2018-07-19	13
66428	6	7465	2018-07-19 15:41:51	2018-07-19	13
66429	6	7465	2018-07-19 15:41:52	2018-07-19	13
66430	21	7465	2018-07-19 15:41:52	2018-07-19	13
66431	22	7465	2018-10-20 16:00:38	2018-10-20	14
66432	6	7466	2018-07-19 15:35:04	2018-07-19	13
66433	6	7466	2018-07-19 15:35:06	2018-07-19	13
66434	6	7466	2018-07-19 15:35:06	2018-07-19	13
66435	6	7466	2018-07-19 15:35:06	2018-07-19	13
66436	6	7466	2018-07-19 15:35:07	2018-07-19	13
66437	7	7466	2018-07-19 15:35:19	2018-07-19	13
66438	11	7466	2018-07-19 15:35:19	2018-07-19	13
66439	9	7466	2018-07-19 15:35:37	2018-07-19	13
66440	9	7466	2018-07-19 15:35:37	2018-07-19	13
66441	9	7466	2018-07-19 15:35:37	2018-07-19	13
66442	13	7466	2018-07-23 10:05:56	2018-07-23	8
66443	9	7466	2018-07-23 10:06:01	2018-07-23	8
66444	10	7466	2018-07-23 10:06:03	2018-07-23	8
66445	9	7466	2018-07-23 10:06:05	2018-07-23	8
66446	10	7466	2018-07-23 10:06:08	2018-07-23	8
66447	9	7466	2018-07-23 10:06:24	2018-07-23	8
66448	14	7466	2018-07-23 10:06:28	2018-07-23	8
66449	9	7466	2018-07-23 10:06:31	2018-07-23	8
66450	17	7466	2018-07-23 10:06:31	2018-07-23	8
66451	19	7466	2018-07-23 10:06:38	2018-07-23	8
66452	21	7466	2018-07-23 10:06:39	2018-07-23	8
66453	22	7466	2018-10-24 10:20:17	2018-10-24	8
66454	6	7467	2018-07-19 15:09:21	2018-07-19	13
66455	6	7467	2018-07-19 15:09:23	2018-07-19	13
66456	2	7467	2018-07-19 15:09:23	2018-07-19	13
66457	6	7467	2018-07-19 15:09:24	2018-07-19	13
66458	6	7467	2018-07-19 15:09:25	2018-07-19	13
66459	21	7467	2018-07-19 15:09:25	2018-07-19	13
66460	22	7467	2018-10-20 15:20:09	2018-10-20	13
66461	6	7468	2018-07-19 14:47:48	2018-07-19	12
66462	6	7468	2018-07-19 14:47:49	2018-07-19	12
66463	6	7468	2018-07-19 14:47:49	2018-07-19	12
66464	6	7468	2018-07-19 14:47:50	2018-07-19	12
66465	6	7468	2018-07-19 14:47:51	2018-07-19	12
66466	21	7468	2018-07-19 14:47:51	2018-07-19	12
66467	22	7468	2018-10-20 15:00:34	2018-10-20	13
66468	6	7469	2018-07-19 14:34:05	2018-07-19	12
66469	6	7469	2018-07-19 14:34:07	2018-07-19	12
66470	6	7469	2018-07-19 14:34:07	2018-07-19	12
66471	6	7469	2018-07-19 14:34:07	2018-07-19	12
66472	6	7469	2018-07-19 14:34:09	2018-07-19	12
66473	21	7469	2018-07-19 14:34:09	2018-07-19	12
66474	22	7469	2018-10-20 14:40:20	2018-10-20	12
66475	6	7470	2018-07-19 14:19:22	2018-07-19	12
66476	6	7470	2018-07-19 14:19:24	2018-07-19	12
66477	6	7470	2018-07-19 14:19:24	2018-07-19	12
66478	6	7470	2018-07-19 14:19:24	2018-07-19	12
66479	6	7470	2018-07-19 14:19:25	2018-07-19	12
66480	21	7470	2018-07-19 14:19:26	2018-07-19	12
66481	22	7470	2018-10-20 14:20:18	2018-10-20	12
66482	6	7471	2018-07-19 14:17:53	2018-07-19	12
66483	6	7471	2018-07-19 14:17:55	2018-07-19	12
66484	6	7471	2018-07-19 14:17:55	2018-07-19	12
66485	6	7471	2018-07-19 14:17:55	2018-07-19	12
66486	6	7471	2018-07-19 14:17:57	2018-07-19	12
66487	21	7471	2018-07-19 14:17:57	2018-07-19	12
66488	22	7471	2018-10-20 14:20:18	2018-10-20	12
66489	6	7472	2018-07-19 14:17:23	2018-07-19	12
66490	6	7472	2018-07-19 14:17:25	2018-07-19	12
66491	6	7472	2018-07-19 14:17:25	2018-07-19	12
66492	6	7472	2018-07-19 14:17:25	2018-07-19	12
66493	6	7472	2018-07-19 14:17:27	2018-07-19	12
66494	7	7472	2018-07-19 14:17:35	2018-07-19	12
66495	11	7472	2018-07-19 14:17:35	2018-07-19	12
66496	9	7472	2018-07-19 14:17:40	2018-07-19	12
66497	9	7472	2018-07-19 14:17:41	2018-07-19	12
66498	9	7472	2018-07-19 14:17:41	2018-07-19	12
66499	10	7472	2018-08-09 09:21:53	2018-08-09	7
66500	9	7472	2018-08-09 09:23:40	2018-08-09	7
66501	14	7472	2018-08-09 09:23:48	2018-08-09	7
66502	9	7472	2018-08-09 09:23:52	2018-08-09	7
66503	17	7472	2018-08-09 09:23:52	2018-08-09	7
66504	19	7472	2018-08-09 09:23:56	2018-08-09	7
66505	21	7472	2018-08-09 09:23:56	2018-08-09	7
66506	22	7472	2018-11-10 08:40:12	2018-11-10	7
66507	6	7473	2018-07-19 14:06:45	2018-07-19	12
66508	6	7473	2018-07-19 14:06:47	2018-07-19	12
66509	6	7473	2018-07-19 14:06:47	2018-07-19	12
66510	6	7473	2018-07-19 14:06:47	2018-07-19	12
66511	6	7473	2018-07-19 14:06:48	2018-07-19	12
66512	21	7473	2018-07-19 14:06:48	2018-07-19	12
66513	22	7473	2018-10-20 14:20:22	2018-10-20	12
66514	6	7474	2018-07-19 12:29:33	2018-07-19	10
66515	6	7474	2018-07-19 12:29:34	2018-07-19	10
66516	6	7474	2018-07-19 12:29:34	2018-07-19	10
66517	6	7474	2018-07-19 12:29:35	2018-07-19	10
66518	6	7474	2018-07-19 12:29:36	2018-07-19	10
66519	21	7474	2018-07-19 12:29:36	2018-07-19	10
66520	22	7474	2018-10-20 12:40:16	2018-10-20	10
66521	6	7475	2018-07-19 11:32:41	2018-07-19	9
66522	6	7475	2018-07-19 11:32:43	2018-07-19	9
66523	6	7475	2018-07-19 11:32:43	2018-07-19	9
66524	6	7475	2018-07-19 11:32:43	2018-07-19	9
66525	6	7475	2018-07-19 11:32:44	2018-07-19	9
66526	7	7475	2018-07-19 11:32:54	2018-07-19	9
66527	11	7475	2018-07-19 11:32:54	2018-07-19	9
66528	9	7475	2018-07-19 11:32:57	2018-07-19	9
66529	9	7475	2018-07-19 11:32:57	2018-07-19	9
66530	9	7475	2018-07-19 11:32:57	2018-07-19	9
66531	14	7475	2018-07-19 13:27:12	2018-07-19	11
66532	21	7475	2018-07-19 13:27:12	2018-07-19	11
66533	22	7475	2018-10-20 13:41:11	2018-10-20	11
66534	6	7476	2018-07-19 11:27:48	2018-07-19	9
66535	6	7476	2018-07-19 11:27:50	2018-07-19	9
66536	2	7476	2018-07-19 11:27:50	2018-07-19	9
66537	6	7476	2018-07-19 11:27:51	2018-07-19	9
66538	6	7476	2018-07-19 11:27:52	2018-07-19	9
66539	21	7476	2018-07-19 11:27:53	2018-07-19	9
66540	22	7476	2018-10-20 11:40:12	2018-10-20	9
66541	6	7477	2018-07-19 11:24:44	2018-07-19	9
66542	6	7477	2018-07-19 11:24:46	2018-07-19	9
66543	6	7477	2018-07-19 11:24:46	2018-07-19	9
66544	6	7477	2018-07-19 11:24:46	2018-07-19	9
66545	6	7477	2018-07-19 11:24:48	2018-07-19	9
66546	21	7477	2018-07-19 11:24:48	2018-07-19	9
66547	22	7477	2018-10-20 11:40:12	2018-10-20	9
66548	6	7478	2018-07-19 11:13:51	2018-07-19	9
66549	6	7478	2018-07-19 11:13:53	2018-07-19	9
66550	6	7478	2018-07-19 11:13:53	2018-07-19	9
66551	6	7478	2018-07-19 11:13:53	2018-07-19	9
66552	6	7478	2018-07-19 11:13:54	2018-07-19	9
66553	21	7478	2018-07-19 11:13:54	2018-07-19	9
66554	22	7478	2018-10-20 11:20:41	2018-10-20	9
66555	6	7479	2018-07-19 11:01:23	2018-07-19	9
66556	6	7479	2018-07-19 11:01:25	2018-07-19	9
66557	6	7479	2018-07-19 11:01:25	2018-07-19	9
66558	6	7479	2018-07-19 11:01:25	2018-07-19	9
66559	6	7479	2018-07-19 11:01:26	2018-07-19	9
66560	21	7479	2018-07-19 11:01:26	2018-07-19	9
66561	22	7479	2018-10-20 11:20:41	2018-10-20	9
66562	6	7480	2018-07-19 10:59:08	2018-07-19	8
66563	6	7480	2018-07-19 10:59:10	2018-07-19	8
66564	6	7480	2018-07-19 10:59:10	2018-07-19	8
66565	6	7480	2018-07-19 10:59:10	2018-07-19	8
66566	6	7480	2018-07-19 10:59:12	2018-07-19	8
66567	21	7480	2018-07-19 10:59:12	2018-07-19	8
66568	22	7480	2018-10-20 11:00:14	2018-10-20	9
66569	6	7481	2018-07-19 10:57:27	2018-07-19	8
66570	6	7481	2018-07-19 10:57:29	2018-07-19	8
66571	6	7481	2018-07-19 10:57:29	2018-07-19	8
66572	6	7481	2018-07-19 10:57:29	2018-07-19	8
66573	6	7481	2018-07-19 10:57:30	2018-07-19	8
66574	21	7481	2018-07-19 10:57:31	2018-07-19	8
66575	22	7481	2018-10-20 11:00:11	2018-10-20	9
66576	6	7482	2018-07-19 10:50:20	2018-07-19	8
66577	6	7482	2018-07-19 10:50:22	2018-07-19	8
66578	6	7482	2018-07-19 10:50:23	2018-07-19	8
66579	6	7482	2018-07-19 10:50:23	2018-07-19	8
66580	6	7482	2018-07-19 10:50:24	2018-07-19	8
66581	21	7482	2018-07-19 10:50:24	2018-07-19	8
66582	22	7482	2018-10-20 11:00:11	2018-10-20	9
66583	6	7483	2018-07-19 10:50:11	2018-07-19	8
66584	6	7483	2018-07-19 10:50:13	2018-07-19	8
66585	6	7483	2018-07-19 10:50:13	2018-07-19	8
66586	6	7483	2018-07-19 10:50:13	2018-07-19	8
66587	6	7483	2018-07-19 10:50:15	2018-07-19	8
66588	7	7483	2018-07-19 10:50:21	2018-07-19	8
66589	11	7483	2018-07-19 10:50:21	2018-07-19	8
66590	9	7483	2018-07-19 10:50:31	2018-07-19	8
66591	9	7483	2018-07-19 10:50:31	2018-07-19	8
66592	9	7483	2018-07-19 10:50:32	2018-07-19	8
66593	14	7483	2018-07-19 11:16:20	2018-07-19	9
66594	9	7483	2018-07-19 11:16:27	2018-07-19	9
66595	9	7483	2018-07-19 11:16:27	2018-07-19	9
66596	21	7483	2018-07-19 11:16:27	2018-07-19	9
66597	22	7483	2018-10-20 11:20:41	2018-10-20	9
66598	6	7484	2018-07-19 10:22:39	2018-07-19	8
66599	6	7484	2018-07-19 10:22:41	2018-07-19	8
66600	6	7484	2018-07-19 10:22:41	2018-07-19	8
66601	6	7484	2018-07-19 10:22:41	2018-07-19	8
66602	9	7484	2018-07-19 10:22:42	2018-07-19	8
66603	9	7484	2018-07-19 10:22:43	2018-07-19	8
66604	10	7484	2018-07-19 11:10:39	2018-07-19	9
66605	9	7484	2018-07-19 11:11:03	2018-07-19	9
66606	14	7484	2018-07-19 11:11:10	2018-07-19	9
66607	21	7484	2018-07-19 11:11:10	2018-07-19	9
66608	22	7484	2018-10-20 11:20:41	2018-10-20	9
66609	6	7485	2018-07-19 09:53:20	2018-07-19	7
66610	6	7485	2018-07-19 09:53:22	2018-07-19	7
66611	2	7485	2018-07-19 09:53:22	2018-07-19	7
66612	6	7485	2018-07-19 09:53:23	2018-07-19	7
66613	6	7485	2018-07-19 09:53:24	2018-07-19	7
66614	21	7485	2018-07-19 09:53:24	2018-07-19	7
66615	22	7485	2018-10-20 10:00:26	2018-10-20	8
66616	6	7486	2018-07-19 09:54:11	2018-07-19	7
66617	6	7486	2018-07-19 09:54:13	2018-07-19	7
66618	2	7486	2018-07-19 09:54:13	2018-07-19	7
66619	6	7486	2018-07-19 09:54:13	2018-07-19	7
66620	6	7486	2018-07-19 09:54:15	2018-07-19	7
66621	21	7486	2018-07-19 09:54:15	2018-07-19	7
66622	22	7486	2018-10-20 10:00:23	2018-10-20	8
66623	6	7487	2018-07-19 09:47:15	2018-07-19	7
66624	6	7487	2018-07-19 09:47:17	2018-07-19	7
66625	2	7487	2018-07-19 09:47:17	2018-07-19	7
66626	6	7487	2018-07-19 09:47:18	2018-07-19	7
66627	6	7487	2018-07-19 09:47:19	2018-07-19	7
66628	21	7487	2018-07-19 09:47:19	2018-07-19	7
66629	22	7487	2018-10-20 10:00:23	2018-10-20	8
66630	6	7488	2018-07-19 09:42:28	2018-07-19	7
66631	6	7488	2018-07-19 09:42:30	2018-07-19	7
66632	2	7488	2018-07-19 09:42:30	2018-07-19	7
66633	6	7488	2018-07-19 09:42:31	2018-07-19	7
66634	6	7488	2018-07-19 09:42:32	2018-07-19	7
66635	7	7488	2018-07-19 09:42:43	2018-07-19	7
66636	11	7488	2018-07-19 09:42:43	2018-07-19	7
66637	9	7488	2018-07-19 09:42:48	2018-07-19	7
66638	9	7488	2018-07-19 09:42:48	2018-07-19	7
66639	9	7488	2018-07-19 09:42:48	2018-07-19	7
66640	13	7488	2018-07-19 09:44:01	2018-07-19	7
66641	9	7488	2018-07-19 09:44:18	2018-07-19	7
66642	14	7488	2018-07-19 09:44:22	2018-07-19	7
66643	9	7488	2018-07-19 09:44:25	2018-07-19	7
66644	17	7488	2018-07-19 09:44:26	2018-07-19	7
66645	19	7488	2018-07-19 09:44:29	2018-07-19	7
66646	21	7488	2018-07-19 09:44:30	2018-07-19	7
66647	22	7488	2018-10-20 10:00:22	2018-10-20	8
66648	6	7489	2018-07-19 09:26:07	2018-07-19	7
66649	6	7489	2018-07-19 09:26:08	2018-07-19	7
66650	6	7489	2018-07-19 09:26:08	2018-07-19	7
66651	6	7489	2018-07-19 09:26:09	2018-07-19	7
66652	6	7489	2018-07-19 09:26:10	2018-07-19	7
66653	21	7489	2018-07-19 09:26:10	2018-07-19	7
66654	22	7489	2018-10-20 09:40:13	2018-10-20	7
66655	6	7490	2018-07-19 09:25:06	2018-07-19	7
66656	6	7490	2018-07-19 09:25:08	2018-07-19	7
66657	6	7490	2018-07-19 09:25:08	2018-07-19	7
66658	6	7490	2018-07-19 09:25:08	2018-07-19	7
66659	6	7490	2018-07-19 09:25:10	2018-07-19	7
66660	21	7490	2018-07-19 09:25:10	2018-07-19	7
66661	22	7490	2018-10-20 09:40:13	2018-10-20	7
66662	6	7491	2018-07-19 09:21:10	2018-07-19	7
66663	6	7491	2018-07-19 09:21:12	2018-07-19	7
66664	6	7491	2018-07-19 09:21:12	2018-07-19	7
66665	6	7491	2018-07-19 09:21:12	2018-07-19	7
66666	6	7491	2018-07-19 09:21:13	2018-07-19	7
66667	7	7491	2018-07-19 09:21:25	2018-07-19	7
66668	11	7491	2018-07-19 09:21:25	2018-07-19	7
66669	9	7491	2018-07-19 09:21:30	2018-07-19	7
66670	9	7491	2018-07-19 09:21:31	2018-07-19	7
66671	9	7491	2018-07-19 09:21:31	2018-07-19	7
66672	11	7491	2018-07-20 08:15:23	2018-07-20	6
66673	9	7491	2018-07-20 08:15:31	2018-07-20	6
66674	9	7491	2018-07-20 08:15:32	2018-07-20	6
66675	9	7491	2018-07-20 08:15:32	2018-07-20	6
66676	14	7491	2018-07-25 15:24:26	2018-07-25	13
66677	9	7491	2018-07-25 15:24:32	2018-07-25	13
66678	17	7491	2018-07-25 15:24:32	2018-07-25	13
66679	19	7491	2018-07-25 15:24:37	2018-07-25	13
66680	21	7491	2018-07-25 15:24:37	2018-07-25	13
66681	22	7491	2018-10-26 15:40:11	2018-10-26	13
66682	6	7492	2018-07-19 09:17:19	2018-07-19	7
66683	6	7492	2018-07-19 09:17:22	2018-07-19	7
66684	6	7492	2018-07-19 09:17:22	2018-07-19	7
66685	6	7492	2018-07-19 09:17:22	2018-07-19	7
66686	6	7492	2018-07-19 09:17:23	2018-07-19	7
66687	21	7492	2018-07-19 09:17:23	2018-07-19	7
66688	22	7492	2018-10-20 09:20:31	2018-10-20	7
66689	6	7493	2018-07-19 09:00:40	2018-07-19	7
66690	6	7493	2018-07-19 09:00:42	2018-07-19	7
66691	6	7493	2018-07-19 09:00:42	2018-07-19	7
66692	6	7493	2018-07-19 09:00:42	2018-07-19	7
66693	6	7493	2018-07-19 09:00:43	2018-07-19	7
66694	21	7493	2018-07-19 09:00:44	2018-07-19	7
66695	22	7493	2018-10-20 09:20:28	2018-10-20	7
66696	6	7494	2018-07-19 08:57:04	2018-07-19	6
66697	6	7494	2018-07-19 08:57:05	2018-07-19	6
66698	6	7494	2018-07-19 08:57:05	2018-07-19	6
66699	6	7494	2018-07-19 08:57:05	2018-07-19	6
66700	6	7494	2018-07-19 08:57:07	2018-07-19	6
66701	7	7494	2018-07-19 08:57:11	2018-07-19	6
66702	9	7494	2018-07-19 08:57:11	2018-07-19	6
66703	9	7494	2018-07-19 08:57:11	2018-07-19	6
66704	13	7494	2018-07-23 10:48:54	2018-07-23	8
66705	9	7494	2018-07-23 10:49:11	2018-07-23	8
66706	10	7494	2018-07-23 10:49:15	2018-07-23	8
66707	9	7494	2018-07-23 10:49:49	2018-07-23	8
66708	14	7494	2018-07-23 10:49:55	2018-07-23	8
66709	9	7494	2018-07-23 10:49:58	2018-07-23	8
66710	17	7494	2018-07-23 10:49:58	2018-07-23	8
66711	19	7494	2018-07-23 10:50:07	2018-07-23	8
66712	21	7494	2018-07-23 10:50:08	2018-07-23	8
66713	22	7494	2018-10-24 11:00:15	2018-10-24	9
66714	6	7495	2018-07-19 08:55:19	2018-07-19	6
66715	6	7495	2018-07-19 08:55:21	2018-07-19	6
66716	2	7495	2018-07-19 08:55:21	2018-07-19	6
66717	6	7495	2018-07-19 08:55:22	2018-07-19	6
66718	6	7495	2018-07-19 08:55:23	2018-07-19	6
66719	7	7495	2018-07-19 08:55:28	2018-07-19	6
66720	11	7495	2018-07-19 08:55:28	2018-07-19	6
66721	9	7495	2018-07-19 08:55:40	2018-07-19	6
66722	9	7495	2018-07-19 08:55:41	2018-07-19	6
66723	9	7495	2018-07-19 08:55:41	2018-07-19	6
66724	13	7495	2018-07-23 11:17:10	2018-07-23	9
66725	9	7495	2018-07-23 11:23:08	2018-07-23	9
66726	14	7495	2018-07-23 11:23:17	2018-07-23	9
66727	9	7495	2018-07-23 11:23:20	2018-07-23	9
66728	9	7495	2018-07-23 11:23:20	2018-07-23	9
66729	21	7495	2018-07-23 11:23:20	2018-07-23	9
66730	22	7495	2018-10-24 11:40:15	2018-10-24	9
66731	6	7496	2018-07-19 08:52:55	2018-07-19	6
66732	6	7496	2018-07-19 08:52:57	2018-07-19	6
66733	6	7496	2018-07-19 08:52:57	2018-07-19	6
66734	6	7496	2018-07-19 08:52:57	2018-07-19	6
66735	6	7496	2018-07-19 08:52:59	2018-07-19	6
66736	7	7496	2018-07-19 08:53:04	2018-07-19	6
66737	11	7496	2018-07-19 08:53:04	2018-07-19	6
66738	9	7496	2018-07-19 08:57:24	2018-07-19	6
66739	9	7496	2018-07-19 08:57:25	2018-07-19	6
66740	9	7496	2018-07-19 08:57:25	2018-07-19	6
66741	13	7496	2018-07-23 10:07:51	2018-07-23	8
66742	9	7496	2018-07-23 10:07:59	2018-07-23	8
66743	10	7496	2018-07-23 10:08:02	2018-07-23	8
66744	9	7496	2018-07-23 10:08:14	2018-07-23	8
66745	10	7496	2018-07-23 10:08:19	2018-07-23	8
66746	9	7496	2018-07-23 10:08:22	2018-07-23	8
66747	14	7496	2018-07-23 10:08:27	2018-07-23	8
66748	9	7496	2018-07-23 10:08:30	2018-07-23	8
66749	17	7496	2018-07-23 10:08:30	2018-07-23	8
66750	19	7496	2018-07-23 10:08:33	2018-07-23	8
66751	21	7496	2018-07-23 10:08:33	2018-07-23	8
66752	22	7496	2018-10-24 10:20:17	2018-10-24	8
66753	6	7497	2018-07-19 08:42:00	2018-07-19	6
66754	6	7497	2018-07-19 08:42:03	2018-07-19	6
66755	6	7497	2018-07-19 08:42:03	2018-07-19	6
66756	6	7497	2018-07-19 08:42:03	2018-07-19	6
66757	6	7497	2018-07-19 08:42:04	2018-07-19	6
66758	21	7497	2018-07-19 08:42:05	2018-07-19	6
66759	22	7497	2018-10-20 09:00:16	2018-10-20	7
66760	6	7498	2018-07-19 08:33:47	2018-07-19	6
66761	6	7498	2018-07-19 08:33:49	2018-07-19	6
66762	6	7498	2018-07-19 08:33:49	2018-07-19	6
66763	6	7498	2018-07-19 08:33:50	2018-07-19	6
66764	6	7498	2018-07-19 08:33:51	2018-07-19	6
66765	21	7498	2018-07-19 08:33:51	2018-07-19	6
66766	22	7498	2018-10-20 08:40:10	2018-10-20	6
66767	6	7499	2018-07-18 16:35:51	2018-07-18	14
66768	6	7499	2018-07-18 16:35:52	2018-07-18	14
66769	6	7499	2018-07-18 16:35:52	2018-07-18	14
66770	6	7499	2018-07-18 16:35:53	2018-07-18	14
66771	6	7499	2018-07-18 16:35:54	2018-07-18	14
66772	21	7499	2018-07-18 16:35:54	2018-07-18	14
66773	22	7499	2018-10-19 16:40:15	2018-10-19	14
66774	6	7500	2018-07-18 16:00:52	2018-07-18	14
66775	6	7500	2018-07-18 16:00:53	2018-07-18	14
66776	2	7500	2018-07-18 16:00:53	2018-07-18	14
66777	6	7500	2018-07-18 16:00:54	2018-07-18	14
66778	6	7500	2018-07-18 16:00:55	2018-07-18	14
66779	21	7500	2018-07-18 16:00:56	2018-07-18	14
66780	22	7500	2018-10-19 16:21:37	2018-10-19	14
66781	6	7501	2018-07-18 16:00:32	2018-07-18	14
66782	6	7501	2018-07-18 16:00:34	2018-07-18	14
66783	6	7501	2018-07-18 16:00:34	2018-07-18	14
66784	6	7501	2018-07-18 16:00:34	2018-07-18	14
66785	6	7501	2018-07-18 16:00:35	2018-07-18	14
66786	21	7501	2018-07-18 16:00:36	2018-07-18	14
66787	22	7501	2018-10-19 16:00:37	2018-10-19	14
66788	6	7502	2018-07-18 15:59:56	2018-07-18	13
66789	6	7502	2018-07-18 15:59:57	2018-07-18	13
66790	6	7502	2018-07-18 15:59:57	2018-07-18	13
66791	6	7502	2018-07-18 15:59:58	2018-07-18	13
66792	6	7502	2018-07-18 15:59:59	2018-07-18	13
66793	7	7502	2018-07-18 16:00:04	2018-07-18	14
66794	11	7502	2018-07-18 16:00:04	2018-07-18	14
66795	9	7502	2018-07-18 16:00:12	2018-07-18	14
66796	9	7502	2018-07-18 16:00:12	2018-07-18	14
66797	9	7502	2018-07-18 16:00:13	2018-07-18	14
66798	10	7502	2018-07-20 10:59:41	2018-07-20	8
66799	9	7502	2018-07-20 11:00:06	2018-07-20	9
66800	14	7502	2018-07-20 11:00:13	2018-07-20	9
66801	9	7502	2018-07-20 11:00:16	2018-07-20	9
66802	17	7502	2018-07-20 11:00:16	2018-07-20	9
66803	19	7502	2018-07-20 11:00:18	2018-07-20	9
66804	21	7502	2018-07-20 11:00:19	2018-07-20	9
66805	22	7502	2018-10-21 11:00:53	2018-10-21	9
66806	6	7503	2018-07-18 15:54:38	2018-07-18	13
66807	6	7503	2018-07-18 15:54:40	2018-07-18	13
66808	6	7503	2018-07-18 15:54:40	2018-07-18	13
66809	6	7503	2018-07-18 15:54:40	2018-07-18	13
66810	6	7503	2018-07-18 15:54:42	2018-07-18	13
66811	7	7503	2018-07-18 15:54:45	2018-07-18	13
66812	11	7503	2018-07-18 15:54:45	2018-07-18	13
66813	9	7503	2018-07-18 15:54:49	2018-07-18	13
66814	9	7503	2018-07-18 15:54:49	2018-07-18	13
66815	9	7503	2018-07-18 15:54:49	2018-07-18	13
66816	14	7503	2018-07-23 09:33:26	2018-07-23	7
66817	9	7503	2018-07-23 09:33:30	2018-07-23	7
66818	17	7503	2018-07-23 09:33:30	2018-07-23	7
66819	19	7503	2018-07-23 09:33:33	2018-07-23	7
66820	21	7503	2018-07-23 09:33:34	2018-07-23	7
66821	22	7503	2018-10-24 09:40:12	2018-10-24	7
66822	6	7504	2018-07-18 15:51:57	2018-07-18	13
66823	6	7504	2018-07-18 15:51:58	2018-07-18	13
66824	6	7504	2018-07-18 15:51:59	2018-07-18	13
66825	6	7504	2018-07-18 15:51:59	2018-07-18	13
66826	6	7504	2018-07-18 15:52:00	2018-07-18	13
66827	21	7504	2018-07-18 15:52:00	2018-07-18	13
66828	22	7504	2018-10-19 16:00:11	2018-10-19	14
66829	6	7505	2018-07-18 15:29:58	2018-07-18	13
66830	6	7505	2018-07-18 15:30:00	2018-07-18	13
66831	2	7505	2018-07-18 15:30:00	2018-07-18	13
66832	6	7505	2018-07-18 15:30:01	2018-07-18	13
66833	6	7505	2018-07-18 15:30:02	2018-07-18	13
66834	21	7505	2018-07-18 15:30:03	2018-07-18	13
66835	22	7505	2018-10-19 15:40:51	2018-10-19	13
66836	6	7506	2018-07-18 14:57:52	2018-07-18	12
66837	6	7506	2018-07-18 14:57:54	2018-07-18	12
66838	6	7506	2018-07-18 14:57:54	2018-07-18	12
66839	6	7506	2018-07-18 14:57:54	2018-07-18	12
66840	6	7506	2018-07-18 14:57:55	2018-07-18	12
66841	21	7506	2018-07-18 14:57:56	2018-07-18	12
66842	22	7506	2018-10-19 15:00:28	2018-10-19	13
66843	6	7507	2018-07-18 14:48:22	2018-07-18	12
66844	6	7507	2018-07-18 14:48:24	2018-07-18	12
66845	6	7507	2018-07-18 14:48:24	2018-07-18	12
66846	6	7507	2018-07-18 14:48:24	2018-07-18	12
66847	6	7507	2018-07-18 14:48:25	2018-07-18	12
66848	7	7507	2018-07-18 14:48:33	2018-07-18	12
66849	11	7507	2018-07-18 14:48:33	2018-07-18	12
66850	9	7507	2018-07-18 14:48:39	2018-07-18	12
66851	9	7507	2018-07-18 14:48:39	2018-07-18	12
66852	9	7507	2018-07-18 14:48:39	2018-07-18	12
66853	13	7507	2018-07-19 16:54:11	2018-07-19	14
66854	9	7507	2018-07-19 16:54:59	2018-07-19	14
66855	14	7507	2018-07-19 16:55:04	2018-07-19	14
66856	9	7507	2018-07-19 16:55:07	2018-07-19	14
66857	9	7507	2018-07-19 16:55:07	2018-07-19	14
66858	21	7507	2018-07-19 16:55:07	2018-07-19	14
66859	22	7507	2018-10-20 17:01:01	2018-10-20	15
66860	6	7508	2018-07-18 14:36:31	2018-07-18	12
66861	6	7508	2018-07-18 14:36:33	2018-07-18	12
66862	6	7508	2018-07-18 14:36:33	2018-07-18	12
66863	6	7508	2018-07-18 14:36:33	2018-07-18	12
66864	6	7508	2018-07-18 14:36:34	2018-07-18	12
66865	21	7508	2018-07-18 14:36:34	2018-07-18	12
66866	22	7508	2018-10-19 14:40:12	2018-10-19	12
66867	6	7509	2018-07-18 14:27:50	2018-07-18	12
66868	6	7509	2018-07-18 14:27:52	2018-07-18	12
66869	2	7509	2018-07-18 14:27:52	2018-07-18	12
66870	6	7509	2018-07-18 14:27:53	2018-07-18	12
66871	6	7509	2018-07-18 14:27:54	2018-07-18	12
66872	7	7509	2018-07-18 14:28:05	2018-07-18	12
66873	11	7509	2018-07-18 14:28:05	2018-07-18	12
66874	9	7509	2018-07-18 14:28:26	2018-07-18	12
66875	9	7509	2018-07-18 14:28:26	2018-07-18	12
66876	9	7509	2018-07-18 14:28:26	2018-07-18	12
66877	13	7509	2018-07-23 10:11:09	2018-07-23	8
66878	9	7509	2018-07-23 10:11:26	2018-07-23	8
66879	10	7509	2018-07-23 10:11:30	2018-07-23	8
66880	9	7509	2018-07-23 10:11:41	2018-07-23	8
66881	14	7509	2018-07-23 10:11:47	2018-07-23	8
66882	9	7509	2018-07-23 10:11:50	2018-07-23	8
66883	9	7509	2018-07-23 10:11:50	2018-07-23	8
66884	21	7509	2018-07-23 10:11:50	2018-07-23	8
66885	22	7509	2018-10-24 10:20:20	2018-10-24	8
66886	6	7510	2018-07-18 14:25:28	2018-07-18	12
66887	6	7510	2018-07-18 14:25:29	2018-07-18	12
66888	2	7510	2018-07-18 14:25:29	2018-07-18	12
66889	6	7510	2018-07-18 14:25:30	2018-07-18	12
66890	6	7510	2018-07-18 14:25:31	2018-07-18	12
66891	21	7510	2018-07-18 14:25:31	2018-07-18	12
66892	22	7510	2018-10-19 14:40:12	2018-10-19	12
66893	6	7511	2018-07-18 14:19:02	2018-07-18	12
66894	6	7511	2018-07-18 14:19:03	2018-07-18	12
66895	2	7511	2018-07-18 14:19:03	2018-07-18	12
66896	6	7511	2018-07-18 14:19:04	2018-07-18	12
66897	6	7511	2018-07-18 14:19:05	2018-07-18	12
66898	21	7511	2018-07-18 14:19:06	2018-07-18	12
66899	22	7511	2018-10-19 14:21:04	2018-10-19	12
66900	6	7512	2018-07-18 14:16:57	2018-07-18	12
66901	6	7512	2018-07-18 14:16:58	2018-07-18	12
66902	6	7512	2018-07-18 14:16:59	2018-07-18	12
66903	6	7512	2018-07-18 14:16:59	2018-07-18	12
66904	6	7512	2018-07-18 14:17:01	2018-07-18	12
66905	21	7512	2018-07-18 14:17:01	2018-07-18	12
66906	22	7512	2018-10-19 14:21:04	2018-10-19	12
66907	6	7513	2018-07-18 14:13:08	2018-07-18	12
66908	6	7513	2018-07-18 14:13:10	2018-07-18	12
66909	2	7513	2018-07-18 14:13:10	2018-07-18	12
66910	6	7513	2018-07-18 14:13:11	2018-07-18	12
66911	6	7513	2018-07-18 14:13:12	2018-07-18	12
66912	7	7513	2018-07-18 16:14:53	2018-07-18	14
66913	9	7513	2018-07-18 16:14:53	2018-07-18	14
66914	9	7513	2018-07-18 16:14:53	2018-07-18	14
66915	13	7513	2018-07-23 10:25:18	2018-07-23	8
66916	9	7513	2018-07-23 10:50:40	2018-07-23	8
66917	14	7513	2018-07-23 10:50:55	2018-07-23	8
66918	9	7513	2018-07-23 11:24:37	2018-07-23	9
66919	9	7513	2018-07-23 11:24:37	2018-07-23	9
66920	21	7513	2018-07-23 11:24:37	2018-07-23	9
66921	22	7513	2018-10-24 11:40:15	2018-10-24	9
66922	6	7514	2018-07-18 14:07:00	2018-07-18	12
66923	6	7514	2018-07-18 14:07:02	2018-07-18	12
66924	6	7514	2018-07-18 14:07:02	2018-07-18	12
66925	6	7514	2018-07-18 14:07:03	2018-07-18	12
66926	6	7514	2018-07-18 14:07:04	2018-07-18	12
66927	21	7514	2018-07-18 14:07:04	2018-07-18	12
66928	22	7514	2018-10-19 14:21:04	2018-10-19	12
66929	6	7515	2018-07-18 14:02:30	2018-07-18	12
66930	6	7515	2018-07-18 14:02:31	2018-07-18	12
66931	6	7515	2018-07-18 14:02:31	2018-07-18	12
66932	6	7515	2018-07-18 14:02:32	2018-07-18	12
66933	6	7515	2018-07-18 14:02:33	2018-07-18	12
66934	21	7515	2018-07-18 14:02:33	2018-07-18	12
66935	22	7515	2018-10-19 14:21:04	2018-10-19	12
66936	6	7516	2018-07-18 12:10:39	2018-07-18	10
66937	6	7516	2018-07-18 12:10:42	2018-07-18	10
66938	2	7516	2018-07-18 12:10:42	2018-07-18	10
66939	6	7516	2018-07-18 12:10:43	2018-07-18	10
66940	6	7516	2018-07-18 12:10:44	2018-07-18	10
66941	21	7516	2018-07-18 12:10:44	2018-07-18	10
66942	22	7516	2018-10-19 12:20:44	2018-10-19	10
66943	6	7517	2018-07-18 12:08:28	2018-07-18	10
66944	6	7517	2018-07-18 12:08:29	2018-07-18	10
66945	6	7517	2018-07-18 12:08:30	2018-07-18	10
66946	6	7517	2018-07-18 12:08:30	2018-07-18	10
66947	6	7517	2018-07-18 12:08:31	2018-07-18	10
66948	21	7517	2018-07-18 12:08:32	2018-07-18	10
66949	22	7517	2018-10-19 12:20:41	2018-10-19	10
66950	6	7518	2018-07-18 12:02:55	2018-07-18	10
66951	6	7518	2018-07-18 12:02:57	2018-07-18	10
66952	2	7518	2018-07-18 12:02:57	2018-07-18	10
66953	6	7518	2018-07-18 12:02:58	2018-07-18	10
66954	6	7518	2018-07-18 12:02:59	2018-07-18	10
66955	21	7518	2018-07-18 12:02:59	2018-07-18	10
66956	22	7518	2018-10-19 12:20:41	2018-10-19	10
66957	6	7519	2018-07-18 11:53:47	2018-07-18	9
66958	6	7519	2018-07-18 11:53:49	2018-07-18	9
66959	6	7519	2018-07-18 11:53:49	2018-07-18	9
66960	6	7519	2018-07-18 11:53:49	2018-07-18	9
66961	6	7519	2018-07-18 11:53:50	2018-07-18	9
66962	21	7519	2018-07-18 11:53:51	2018-07-18	9
66963	22	7519	2018-10-19 12:00:23	2018-10-19	10
66964	6	7520	2018-07-18 11:53:09	2018-07-18	9
66965	6	7520	2018-07-18 11:53:11	2018-07-18	9
66966	6	7520	2018-07-18 11:53:11	2018-07-18	9
66967	6	7520	2018-07-18 11:53:11	2018-07-18	9
66968	6	7520	2018-07-18 11:53:12	2018-07-18	9
66969	21	7520	2018-07-18 11:53:13	2018-07-18	9
66970	22	7520	2018-10-19 12:00:23	2018-10-19	10
66971	6	7521	2018-07-18 11:49:45	2018-07-18	9
66972	6	7521	2018-07-18 11:49:46	2018-07-18	9
66973	6	7521	2018-07-18 11:49:46	2018-07-18	9
66974	6	7521	2018-07-18 11:49:47	2018-07-18	9
66975	6	7521	2018-07-18 11:49:48	2018-07-18	9
66976	21	7521	2018-07-18 11:49:48	2018-07-18	9
66977	22	7521	2018-10-19 12:00:21	2018-10-19	10
66978	6	7522	2018-07-18 11:47:34	2018-07-18	9
66979	6	7522	2018-07-18 11:47:36	2018-07-18	9
66980	6	7522	2018-07-18 11:47:36	2018-07-18	9
66981	6	7522	2018-07-18 11:47:37	2018-07-18	9
66982	6	7522	2018-07-18 11:47:38	2018-07-18	9
66983	21	7522	2018-07-18 11:47:38	2018-07-18	9
66984	22	7522	2018-10-19 12:00:23	2018-10-19	10
66985	6	7523	2018-07-18 11:45:37	2018-07-18	9
66986	6	7523	2018-07-18 11:45:39	2018-07-18	9
66987	6	7523	2018-07-18 11:45:39	2018-07-18	9
66988	6	7523	2018-07-18 11:45:39	2018-07-18	9
66989	6	7523	2018-07-18 11:45:40	2018-07-18	9
66990	7	7523	2018-07-18 11:46:15	2018-07-18	9
66991	11	7523	2018-07-18 11:46:15	2018-07-18	9
66992	9	7523	2018-07-18 11:46:29	2018-07-18	9
66993	9	7523	2018-07-18 11:46:30	2018-07-18	9
66994	9	7523	2018-07-18 11:46:30	2018-07-18	9
66995	13	7523	2018-07-18 11:47:08	2018-07-18	9
66996	9	7523	2018-07-18 11:47:42	2018-07-18	9
66997	14	7523	2018-07-18 11:47:46	2018-07-18	9
66998	9	7523	2018-07-18 11:47:49	2018-07-18	9
66999	17	7523	2018-07-18 11:47:49	2018-07-18	9
67000	19	7523	2018-07-18 13:49:58	2018-07-18	11
67001	21	7523	2018-07-18 13:49:59	2018-07-18	11
67002	22	7523	2018-10-19 14:00:21	2018-10-19	12
67003	6	7524	2018-07-18 11:42:56	2018-07-18	9
67004	6	7524	2018-07-18 11:42:58	2018-07-18	9
67005	6	7524	2018-07-18 11:42:58	2018-07-18	9
67006	6	7524	2018-07-18 11:42:58	2018-07-18	9
67007	6	7524	2018-07-18 11:42:59	2018-07-18	9
67008	21	7524	2018-07-18 11:43:00	2018-07-18	9
67009	22	7524	2018-10-19 12:00:23	2018-10-19	10
67010	6	7525	2018-07-18 11:03:48	2018-07-18	9
67011	6	7525	2018-07-18 11:03:49	2018-07-18	9
67012	2	7525	2018-07-18 11:03:49	2018-07-18	9
67013	6	7525	2018-07-18 11:03:50	2018-07-18	9
67014	6	7525	2018-07-18 11:03:52	2018-07-18	9
67015	21	7525	2018-07-18 11:03:52	2018-07-18	9
67016	22	7525	2018-10-19 11:20:10	2018-10-19	9
67017	6	7526	2018-07-18 10:55:58	2018-07-18	8
67018	6	7526	2018-07-18 10:56:00	2018-07-18	8
67019	2	7526	2018-07-18 10:56:00	2018-07-18	8
67020	6	7526	2018-07-18 10:56:01	2018-07-18	8
67021	6	7526	2018-07-18 10:56:03	2018-07-18	8
67022	21	7526	2018-07-18 10:56:03	2018-07-18	8
67023	22	7526	2018-10-19 11:01:34	2018-10-19	9
67024	6	7527	2018-07-18 10:52:54	2018-07-18	8
67025	6	7527	2018-07-18 10:52:56	2018-07-18	8
67026	6	7527	2018-07-18 10:52:56	2018-07-18	8
67027	6	7527	2018-07-18 10:52:56	2018-07-18	8
67028	6	7527	2018-07-18 10:52:57	2018-07-18	8
67029	21	7527	2018-07-18 10:52:58	2018-07-18	8
67030	22	7527	2018-10-19 11:01:34	2018-10-19	9
67031	6	7528	2018-07-18 10:31:31	2018-07-18	8
67032	6	7528	2018-07-18 10:31:33	2018-07-18	8
67033	6	7528	2018-07-18 10:31:33	2018-07-18	8
67034	6	7528	2018-07-18 10:31:33	2018-07-18	8
67035	6	7528	2018-07-18 10:31:34	2018-07-18	8
67036	21	7528	2018-07-18 10:31:35	2018-07-18	8
67037	22	7528	2018-10-19 10:40:19	2018-10-19	8
67038	6	7529	2018-07-18 10:22:29	2018-07-18	8
67039	6	7529	2018-07-18 10:22:31	2018-07-18	8
67040	6	7529	2018-07-18 10:22:31	2018-07-18	8
67041	6	7529	2018-07-18 10:22:31	2018-07-18	8
67042	6	7529	2018-07-18 10:22:32	2018-07-18	8
67043	21	7529	2018-07-18 10:22:33	2018-07-18	8
67044	22	7529	2018-10-19 10:40:16	2018-10-19	8
67045	6	7530	2018-07-18 10:20:01	2018-07-18	8
67046	6	7530	2018-07-18 10:20:03	2018-07-18	8
67047	6	7530	2018-07-18 10:20:03	2018-07-18	8
67048	6	7530	2018-07-18 10:20:03	2018-07-18	8
67049	6	7530	2018-07-18 10:20:04	2018-07-18	8
67050	21	7530	2018-07-18 10:20:05	2018-07-18	8
67051	22	7530	2018-10-19 10:20:40	2018-10-19	8
67052	6	7531	2018-07-18 10:17:03	2018-07-18	8
67053	6	7531	2018-07-18 10:17:05	2018-07-18	8
67054	6	7531	2018-07-18 10:17:05	2018-07-18	8
67055	6	7531	2018-07-18 10:17:05	2018-07-18	8
67056	6	7531	2018-07-18 10:17:07	2018-07-18	8
67057	21	7531	2018-07-18 10:17:07	2018-07-18	8
67058	22	7531	2018-10-19 10:20:40	2018-10-19	8
67059	6	7532	2018-07-18 10:08:51	2018-07-18	8
67060	6	7532	2018-07-18 10:08:52	2018-07-18	8
67061	2	7532	2018-07-18 10:08:52	2018-07-18	8
67062	6	7532	2018-07-18 10:08:53	2018-07-18	8
67063	6	7532	2018-07-18 10:08:54	2018-07-18	8
67064	7	7532	2018-07-18 10:09:57	2018-07-18	8
67065	11	7532	2018-07-18 10:09:57	2018-07-18	8
67066	9	7532	2018-07-18 10:10:05	2018-07-18	8
67067	9	7532	2018-07-18 10:10:06	2018-07-18	8
67068	9	7532	2018-07-18 10:10:06	2018-07-18	8
67069	13	7532	2018-07-18 13:52:50	2018-07-18	11
67070	9	7532	2018-07-18 13:55:17	2018-07-18	11
67071	14	7532	2018-07-18 13:55:21	2018-07-18	11
67072	9	7532	2018-07-18 13:55:24	2018-07-18	11
67073	17	7532	2018-07-18 13:55:24	2018-07-18	11
67074	19	7532	2018-07-18 13:55:27	2018-07-18	11
67075	21	7532	2018-07-18 13:55:27	2018-07-18	11
67076	22	7532	2018-10-19 14:00:21	2018-10-19	12
67077	6	7533	2018-07-18 10:00:54	2018-07-18	8
67078	6	7533	2018-07-18 10:00:56	2018-07-18	8
67079	6	7533	2018-07-18 10:00:56	2018-07-18	8
67080	6	7533	2018-07-18 10:00:56	2018-07-18	8
67081	6	7533	2018-07-18 10:00:57	2018-07-18	8
67082	21	7533	2018-07-18 10:00:57	2018-07-18	8
67083	22	7533	2018-10-19 10:20:44	2018-10-19	8
67084	6	7534	2018-07-18 10:00:06	2018-07-18	8
67085	6	7534	2018-07-18 10:00:07	2018-07-18	8
67086	6	7534	2018-07-18 10:00:07	2018-07-18	8
67087	6	7534	2018-07-18 10:00:07	2018-07-18	8
67088	6	7534	2018-07-18 10:00:09	2018-07-18	8
67089	21	7534	2018-07-18 10:00:09	2018-07-18	8
67090	22	7534	2018-10-19 10:00:20	2018-10-19	8
67091	6	7535	2018-07-18 09:54:48	2018-07-18	7
67092	6	7535	2018-07-18 09:54:49	2018-07-18	7
67093	2	7535	2018-07-18 09:54:49	2018-07-18	7
67094	6	7535	2018-07-18 09:54:50	2018-07-18	7
67095	6	7535	2018-07-18 09:54:52	2018-07-18	7
67096	21	7535	2018-07-18 09:54:52	2018-07-18	7
67097	22	7535	2018-10-19 10:00:20	2018-10-19	8
67098	6	7536	2018-07-18 09:42:31	2018-07-18	7
67099	6	7536	2018-07-18 09:42:33	2018-07-18	7
67100	6	7536	2018-07-18 09:42:33	2018-07-18	7
67101	6	7536	2018-07-18 09:42:34	2018-07-18	7
67102	6	7536	2018-07-18 09:42:35	2018-07-18	7
67103	21	7536	2018-07-18 09:42:35	2018-07-18	7
67104	22	7536	2018-10-19 10:00:20	2018-10-19	8
67105	6	7537	2018-07-18 09:30:09	2018-07-18	7
67106	6	7537	2018-07-18 09:30:11	2018-07-18	7
67107	6	7537	2018-07-18 09:30:11	2018-07-18	7
67108	6	7537	2018-07-18 09:30:11	2018-07-18	7
67109	6	7537	2018-07-18 09:30:13	2018-07-18	7
67110	21	7537	2018-07-18 09:30:13	2018-07-18	7
67111	22	7537	2018-10-19 09:41:10	2018-10-19	7
67112	6	7538	2018-07-18 09:28:57	2018-07-18	7
67113	6	7538	2018-07-18 09:28:59	2018-07-18	7
67114	6	7538	2018-07-18 09:28:59	2018-07-18	7
67115	6	7538	2018-07-18 09:28:59	2018-07-18	7
67116	6	7538	2018-07-18 09:29:01	2018-07-18	7
67117	21	7538	2018-07-18 09:29:01	2018-07-18	7
67118	22	7538	2018-10-19 09:41:10	2018-10-19	7
67119	6	7539	2018-07-18 09:32:16	2018-07-18	7
67120	6	7539	2018-07-18 09:32:18	2018-07-18	7
67121	6	7539	2018-07-18 09:32:18	2018-07-18	7
67122	6	7539	2018-07-18 09:32:19	2018-07-18	7
67123	6	7539	2018-07-18 09:32:20	2018-07-18	7
67124	13	7539	2018-07-18 09:32:47	2018-07-18	7
67125	6	7539	2018-07-18 09:36:30	2018-07-18	7
67126	14	7539	2018-07-18 09:44:36	2018-07-18	7
67127	9	7539	2018-07-18 09:44:40	2018-07-18	7
67128	9	7539	2018-07-18 09:44:40	2018-07-18	7
67129	21	7539	2018-07-18 09:44:40	2018-07-18	7
67130	22	7539	2018-10-19 10:00:20	2018-10-19	8
67131	6	7540	2018-07-18 09:26:49	2018-07-18	7
67132	6	7540	2018-07-18 09:26:51	2018-07-18	7
67133	6	7540	2018-07-18 09:26:51	2018-07-18	7
67134	6	7540	2018-07-18 09:26:51	2018-07-18	7
67135	6	7540	2018-07-18 09:26:53	2018-07-18	7
67136	21	7540	2018-07-18 09:26:53	2018-07-18	7
67137	22	7540	2018-10-19 09:41:13	2018-10-19	7
67138	6	7541	2018-07-18 09:22:44	2018-07-18	7
67139	6	7541	2018-07-18 09:22:46	2018-07-18	7
67140	6	7541	2018-07-18 09:22:46	2018-07-18	7
67141	6	7541	2018-07-18 09:22:46	2018-07-18	7
67142	6	7541	2018-07-18 09:22:47	2018-07-18	7
67143	21	7541	2018-07-18 09:22:47	2018-07-18	7
67144	22	7541	2018-10-19 09:41:10	2018-10-19	7
67145	6	7542	2018-07-18 09:18:55	2018-07-18	7
67146	6	7542	2018-07-18 09:18:57	2018-07-18	7
67147	6	7542	2018-07-18 09:18:57	2018-07-18	7
67148	6	7542	2018-07-18 09:18:57	2018-07-18	7
67149	6	7542	2018-07-18 09:18:59	2018-07-18	7
67150	21	7542	2018-07-18 09:18:59	2018-07-18	7
67151	22	7542	2018-10-19 09:20:11	2018-10-19	7
67152	6	7543	2018-07-18 09:10:27	2018-07-18	7
67153	6	7543	2018-07-18 09:10:29	2018-07-18	7
67154	6	7543	2018-07-18 09:10:29	2018-07-18	7
67155	6	7543	2018-07-18 09:10:29	2018-07-18	7
67156	6	7543	2018-07-18 09:10:30	2018-07-18	7
67157	7	7543	2018-07-18 09:10:38	2018-07-18	7
67158	11	7543	2018-07-18 09:10:38	2018-07-18	7
67159	9	7543	2018-07-18 09:10:59	2018-07-18	7
67160	9	7543	2018-07-18 09:11:00	2018-07-18	7
67161	9	7543	2018-07-18 09:11:00	2018-07-18	7
67162	10	7543	2018-07-19 13:33:39	2018-07-19	11
67163	9	7543	2018-07-19 13:33:44	2018-07-19	11
67164	10	7543	2018-07-23 12:02:27	2018-07-23	10
67165	9	7543	2018-07-23 12:04:10	2018-07-23	10
67166	14	7543	2018-07-23 12:04:17	2018-07-23	10
67167	21	7543	2018-07-23 12:04:17	2018-07-23	10
67168	22	7543	2018-10-24 12:20:55	2018-10-24	10
67169	6	7544	2018-07-18 08:58:43	2018-07-18	6
67170	6	7544	2018-07-18 08:58:45	2018-07-18	6
67171	6	7544	2018-07-18 08:58:45	2018-07-18	6
67172	6	7544	2018-07-18 08:58:45	2018-07-18	6
67173	6	7544	2018-07-18 08:58:46	2018-07-18	6
67174	21	7544	2018-07-18 08:58:47	2018-07-18	6
67175	22	7544	2018-10-19 09:00:38	2018-10-19	7
67176	6	7545	2018-07-18 08:51:24	2018-07-18	6
67177	6	7545	2018-07-18 08:51:25	2018-07-18	6
67178	6	7545	2018-07-18 08:51:25	2018-07-18	6
67179	6	7545	2018-07-18 08:51:26	2018-07-18	6
67180	6	7545	2018-07-18 08:51:27	2018-07-18	6
67181	21	7545	2018-07-18 08:51:27	2018-07-18	6
67182	22	7545	2018-10-19 09:00:37	2018-10-19	7
67183	6	7546	2018-07-18 08:50:06	2018-07-18	6
67184	6	7546	2018-07-18 08:50:08	2018-07-18	6
67185	6	7546	2018-07-18 08:50:08	2018-07-18	6
67186	6	7546	2018-07-18 08:50:08	2018-07-18	6
67187	6	7546	2018-07-18 08:50:09	2018-07-18	6
67188	21	7546	2018-07-18 08:50:10	2018-07-18	6
67189	22	7546	2018-10-19 09:00:38	2018-10-19	7
67190	6	7547	2018-07-18 08:42:46	2018-07-18	6
67191	6	7547	2018-07-18 08:42:47	2018-07-18	6
67192	6	7547	2018-07-18 08:42:47	2018-07-18	6
67193	6	7547	2018-07-18 08:42:48	2018-07-18	6
67194	6	7547	2018-07-18 08:42:49	2018-07-18	6
67195	7	7547	2018-07-18 08:43:07	2018-07-18	6
67196	11	7547	2018-07-18 08:43:07	2018-07-18	6
67197	9	7547	2018-07-18 08:43:17	2018-07-18	6
67198	9	7547	2018-07-18 08:43:18	2018-07-18	6
67199	9	7547	2018-07-18 08:43:18	2018-07-18	6
67200	14	7547	2018-07-23 09:32:20	2018-07-23	7
67201	9	7547	2018-07-23 09:32:24	2018-07-23	7
67202	9	7547	2018-07-23 09:32:25	2018-07-23	7
67203	21	7547	2018-07-23 09:32:25	2018-07-23	7
67204	22	7547	2018-10-24 09:40:12	2018-10-24	7
67205	6	7548	2018-07-17 16:53:22	2018-07-17	14
67206	6	7548	2018-07-17 16:53:23	2018-07-17	14
67207	6	7548	2018-07-17 16:53:23	2018-07-17	14
67208	6	7548	2018-07-17 16:53:24	2018-07-17	14
67209	6	7548	2018-07-17 16:53:25	2018-07-17	14
67210	21	7548	2018-07-17 16:53:25	2018-07-17	14
67211	22	7548	2018-10-18 17:00:26	2018-10-18	15
67212	6	7549	2018-07-17 15:51:07	2018-07-17	13
67213	6	7549	2018-07-17 15:51:08	2018-07-17	13
67214	6	7549	2018-07-17 15:51:08	2018-07-17	13
67215	6	7549	2018-07-17 15:51:09	2018-07-17	13
67216	6	7549	2018-07-17 15:51:10	2018-07-17	13
67217	21	7549	2018-07-17 15:51:10	2018-07-17	13
67218	22	7549	2018-10-18 16:00:18	2018-10-18	14
67219	6	7550	2018-07-17 15:27:31	2018-07-17	13
67220	6	7550	2018-07-17 15:27:33	2018-07-17	13
67221	6	7550	2018-07-17 15:27:33	2018-07-17	13
67222	6	7550	2018-07-17 15:27:33	2018-07-17	13
67223	6	7550	2018-07-17 15:27:35	2018-07-17	13
67224	21	7550	2018-07-17 15:27:35	2018-07-17	13
67225	22	7550	2018-10-18 15:40:20	2018-10-18	13
67226	6	7551	2018-07-17 15:49:21	2018-07-17	13
67227	6	7551	2018-07-17 15:49:22	2018-07-17	13
67228	6	7551	2018-07-17 15:49:23	2018-07-17	13
67229	6	7551	2018-07-17 15:49:23	2018-07-17	13
67230	6	7551	2018-07-17 15:49:24	2018-07-17	13
67231	21	7551	2018-07-17 15:49:24	2018-07-17	13
67232	22	7551	2018-10-18 16:00:18	2018-10-18	14
67233	6	7552	2018-07-17 15:10:03	2018-07-17	13
67234	6	7552	2018-07-17 15:10:05	2018-07-17	13
67235	2	7552	2018-07-17 15:10:05	2018-07-17	13
67236	6	7552	2018-07-17 15:10:06	2018-07-17	13
67237	6	7552	2018-07-17 15:10:08	2018-07-17	13
67238	21	7552	2018-07-17 15:10:08	2018-07-17	13
67239	22	7552	2018-10-18 15:21:05	2018-10-18	13
67240	6	7553	2018-07-17 15:06:59	2018-07-17	13
67241	6	7553	2018-07-17 15:07:01	2018-07-17	13
67242	6	7553	2018-07-17 15:07:01	2018-07-17	13
67243	6	7553	2018-07-17 15:07:01	2018-07-17	13
67244	6	7553	2018-07-17 15:07:02	2018-07-17	13
67245	7	7553	2018-07-17 15:07:08	2018-07-17	13
67246	9	7553	2018-07-17 15:07:08	2018-07-17	13
67247	9	7553	2018-07-17 15:07:08	2018-07-17	13
67248	13	7553	2018-07-17 16:01:24	2018-07-17	14
67249	9	7553	2018-07-17 16:01:34	2018-07-17	14
67250	10	7553	2018-07-17 16:01:38	2018-07-17	14
67251	9	7553	2018-07-17 16:02:00	2018-07-17	14
67252	14	7553	2018-07-17 16:02:07	2018-07-17	14
67253	9	7553	2018-07-17 16:02:10	2018-07-17	14
67254	9	7553	2018-07-17 16:02:10	2018-07-17	14
67255	21	7553	2018-07-17 16:02:10	2018-07-17	14
67256	22	7553	2018-10-18 16:20:40	2018-10-18	14
67257	6	7554	2018-07-17 14:52:39	2018-07-17	12
67258	6	7554	2018-07-17 14:52:41	2018-07-17	12
67259	2	7554	2018-07-17 14:52:42	2018-07-17	12
67260	6	7554	2018-07-17 14:52:42	2018-07-17	12
67261	6	7554	2018-07-17 14:52:44	2018-07-17	12
67262	21	7554	2018-07-17 14:52:44	2018-07-17	12
67263	22	7554	2018-10-18 15:00:13	2018-10-18	13
67264	6	7555	2018-07-17 14:39:52	2018-07-17	12
67265	6	7555	2018-07-17 14:39:54	2018-07-17	12
67266	6	7555	2018-07-17 14:39:54	2018-07-17	12
67267	6	7555	2018-07-17 14:39:54	2018-07-17	12
67268	6	7555	2018-07-17 14:39:56	2018-07-17	12
67269	21	7555	2018-07-17 14:39:56	2018-07-17	12
67270	22	7555	2018-10-18 14:40:47	2018-10-18	12
67271	6	7556	2018-07-17 14:33:01	2018-07-17	12
67272	6	7556	2018-07-17 14:33:03	2018-07-17	12
67273	6	7556	2018-07-17 14:33:03	2018-07-17	12
67274	6	7556	2018-07-17 14:33:03	2018-07-17	12
67275	6	7556	2018-07-17 14:33:04	2018-07-17	12
67276	21	7556	2018-07-17 14:33:05	2018-07-17	12
67277	22	7556	2018-10-18 14:40:47	2018-10-18	12
67278	6	7557	2018-07-17 14:31:39	2018-07-17	12
67279	6	7557	2018-07-17 14:31:41	2018-07-17	12
67280	2	7557	2018-07-17 14:31:41	2018-07-17	12
67281	6	7557	2018-07-17 14:31:42	2018-07-17	12
67282	6	7557	2018-07-17 14:31:43	2018-07-17	12
67283	7	7557	2018-07-17 14:31:46	2018-07-17	12
67284	11	7557	2018-07-17 14:31:46	2018-07-17	12
67285	9	7557	2018-07-17 14:31:49	2018-07-17	12
67286	9	7557	2018-07-17 14:31:50	2018-07-17	12
67287	9	7557	2018-07-17 14:31:50	2018-07-17	12
67288	13	7557	2018-07-17 15:59:11	2018-07-17	13
67289	9	7557	2018-07-17 15:59:25	2018-07-17	13
67290	10	7557	2018-07-17 15:59:28	2018-07-17	13
67291	9	7557	2018-07-17 15:59:46	2018-07-17	13
67292	14	7557	2018-07-17 15:59:50	2018-07-17	13
67293	9	7557	2018-07-17 16:00:00	2018-07-17	14
67294	17	7557	2018-07-17 16:00:00	2018-07-17	14
67295	19	7557	2018-07-17 16:00:05	2018-07-17	14
67296	21	7557	2018-07-17 16:00:05	2018-07-17	14
67297	22	7557	2018-10-18 16:00:16	2018-10-18	14
67298	6	7558	2018-07-17 14:28:57	2018-07-17	12
67299	6	7558	2018-07-17 14:28:58	2018-07-17	12
67300	6	7558	2018-07-17 14:28:59	2018-07-17	12
67301	6	7558	2018-07-17 14:28:59	2018-07-17	12
67302	6	7558	2018-07-17 14:29:00	2018-07-17	12
67303	21	7558	2018-07-17 14:29:00	2018-07-17	12
67304	22	7558	2018-10-18 14:40:47	2018-10-18	12
67305	6	7559	2018-07-17 14:27:41	2018-07-17	12
67306	6	7559	2018-07-17 14:27:43	2018-07-17	12
67307	6	7559	2018-07-17 14:27:43	2018-07-17	12
67308	6	7559	2018-07-17 14:27:43	2018-07-17	12
67309	6	7559	2018-07-17 14:27:44	2018-07-17	12
67310	21	7559	2018-07-17 14:27:45	2018-07-17	12
67311	22	7559	2018-10-18 14:40:47	2018-10-18	12
67312	6	7560	2018-07-17 11:55:34	2018-07-17	9
67313	6	7560	2018-07-17 11:55:36	2018-07-17	9
67314	6	7560	2018-07-17 11:55:36	2018-07-17	9
67315	6	7560	2018-07-17 11:55:36	2018-07-17	9
67316	6	7560	2018-07-17 11:55:38	2018-07-17	9
67317	21	7560	2018-07-17 11:55:38	2018-07-17	9
67318	22	7560	2018-10-18 12:00:18	2018-10-18	10
67319	6	7561	2018-07-17 11:46:55	2018-07-17	9
67320	6	7561	2018-07-17 11:46:57	2018-07-17	9
67321	6	7561	2018-07-17 11:46:57	2018-07-17	9
67322	6	7561	2018-07-17 11:46:57	2018-07-17	9
67323	6	7561	2018-07-17 11:46:59	2018-07-17	9
67324	7	7561	2018-07-17 11:48:10	2018-07-17	9
67325	11	7561	2018-07-17 11:48:10	2018-07-17	9
67326	9	7561	2018-07-17 11:48:20	2018-07-17	9
67327	9	7561	2018-07-17 11:48:21	2018-07-17	9
67328	9	7561	2018-07-17 11:48:21	2018-07-17	9
67329	13	7561	2018-07-17 13:22:13	2018-07-17	11
67330	9	7561	2018-07-17 13:23:15	2018-07-17	11
67331	14	7561	2018-07-17 13:23:19	2018-07-17	11
67332	9	7561	2018-07-17 13:23:22	2018-07-17	11
67333	17	7561	2018-07-17 13:23:22	2018-07-17	11
67334	19	7561	2018-07-17 13:23:26	2018-07-17	11
67335	21	7561	2018-07-17 13:23:26	2018-07-17	11
67336	22	7561	2018-10-18 13:40:13	2018-10-18	11
67337	6	7562	2018-07-17 11:37:17	2018-07-17	9
67338	6	7562	2018-07-17 11:37:19	2018-07-17	9
67339	6	7562	2018-07-17 11:37:19	2018-07-17	9
67340	6	7562	2018-07-17 11:37:19	2018-07-17	9
67341	6	7562	2018-07-17 11:37:20	2018-07-17	9
67342	21	7562	2018-07-17 11:37:20	2018-07-17	9
67343	22	7562	2018-10-18 11:41:50	2018-10-18	9
67344	6	7563	2018-07-17 11:28:15	2018-07-17	9
67345	6	7563	2018-07-17 11:28:17	2018-07-17	9
67346	6	7563	2018-07-17 11:28:17	2018-07-17	9
67347	6	7563	2018-07-17 11:28:17	2018-07-17	9
67348	6	7563	2018-07-17 11:28:19	2018-07-17	9
67349	21	7563	2018-07-17 11:28:19	2018-07-17	9
67350	22	7563	2018-10-18 11:41:50	2018-10-18	9
67351	6	7564	2018-07-17 11:22:00	2018-07-17	9
67352	6	7564	2018-07-17 11:22:02	2018-07-17	9
67353	2	7564	2018-07-17 11:22:02	2018-07-17	9
67354	6	7564	2018-07-17 11:22:02	2018-07-17	9
67355	6	7564	2018-07-17 11:22:03	2018-07-17	9
67356	7	7564	2018-07-17 11:22:08	2018-07-17	9
67357	11	7564	2018-07-17 11:22:08	2018-07-17	9
67358	9	7564	2018-07-17 11:22:11	2018-07-17	9
67359	9	7564	2018-07-17 11:22:11	2018-07-17	9
67360	9	7564	2018-07-17 11:22:11	2018-07-17	9
67361	10	7564	2018-07-17 13:43:25	2018-07-17	11
67362	9	7564	2018-07-17 13:43:48	2018-07-17	11
67363	14	7564	2018-07-17 13:43:53	2018-07-17	11
67364	9	7564	2018-07-17 13:43:56	2018-07-17	11
67365	17	7564	2018-07-17 13:43:56	2018-07-17	11
67366	19	7564	2018-07-17 13:43:58	2018-07-17	11
67367	21	7564	2018-07-17 13:43:58	2018-07-17	11
67368	22	7564	2018-10-18 14:00:53	2018-10-18	12
67369	6	7565	2018-07-17 11:11:00	2018-07-17	9
67370	6	7565	2018-07-17 11:11:01	2018-07-17	9
67371	6	7565	2018-07-17 11:11:02	2018-07-17	9
67372	6	7565	2018-07-17 11:11:02	2018-07-17	9
67373	6	7565	2018-07-17 11:11:03	2018-07-17	9
67374	21	7565	2018-07-17 11:11:03	2018-07-17	9
67375	22	7565	2018-10-18 11:20:31	2018-10-18	9
67376	6	7566	2018-07-17 11:02:56	2018-07-17	9
67377	6	7566	2018-07-17 11:02:57	2018-07-17	9
67378	2	7566	2018-07-17 11:02:57	2018-07-17	9
67379	6	7566	2018-07-17 11:02:58	2018-07-17	9
67380	6	7566	2018-07-17 11:02:59	2018-07-17	9
67381	7	7566	2018-07-17 11:03:46	2018-07-17	9
67382	11	7566	2018-07-17 11:03:46	2018-07-17	9
67383	9	7566	2018-07-17 11:03:52	2018-07-17	9
67384	9	7566	2018-07-17 11:03:52	2018-07-17	9
67385	9	7566	2018-07-17 11:03:52	2018-07-17	9
67386	13	7566	2018-07-18 10:29:29	2018-07-18	8
67387	9	7566	2018-07-18 10:32:35	2018-07-18	8
67388	14	7566	2018-07-18 10:32:39	2018-07-18	8
67389	9	7566	2018-07-18 10:32:42	2018-07-18	8
67390	17	7566	2018-07-18 10:32:42	2018-07-18	8
67391	19	7566	2018-07-18 10:32:46	2018-07-18	8
67392	21	7566	2018-07-18 10:32:46	2018-07-18	8
67393	22	7566	2018-10-19 10:40:16	2018-10-19	8
67394	6	7567	2018-07-17 10:57:06	2018-07-17	8
67395	6	7567	2018-07-17 10:57:08	2018-07-17	8
67396	2	7567	2018-07-17 10:57:08	2018-07-17	8
67397	6	7567	2018-07-17 10:57:10	2018-07-17	8
67398	6	7567	2018-07-17 10:57:11	2018-07-17	8
67399	7	7567	2018-07-17 10:57:14	2018-07-17	8
67400	11	7567	2018-07-17 10:57:14	2018-07-17	8
67401	9	7567	2018-07-17 10:57:17	2018-07-17	8
67402	9	7567	2018-07-17 10:57:18	2018-07-17	8
67403	9	7567	2018-07-17 10:57:18	2018-07-17	8
67404	13	7567	2018-07-17 11:26:41	2018-07-17	9
67405	9	7567	2018-07-17 11:27:18	2018-07-17	9
67406	14	7567	2018-07-17 11:27:23	2018-07-17	9
67407	9	7567	2018-07-17 11:27:26	2018-07-17	9
67408	17	7567	2018-07-17 11:27:26	2018-07-17	9
67409	19	7567	2018-07-17 11:27:30	2018-07-17	9
67410	21	7567	2018-07-17 11:27:30	2018-07-17	9
67411	22	7567	2018-10-18 11:41:50	2018-10-18	9
67412	6	7568	2018-07-17 10:49:41	2018-07-17	8
67413	6	7568	2018-07-17 10:49:43	2018-07-17	8
67414	6	7568	2018-07-17 10:49:43	2018-07-17	8
67415	6	7568	2018-07-17 10:49:43	2018-07-17	8
67416	6	7568	2018-07-17 10:49:45	2018-07-17	8
67417	21	7568	2018-07-17 10:49:45	2018-07-17	8
67418	22	7568	2018-10-18 11:01:48	2018-10-18	9
67419	6	7569	2018-07-17 10:48:52	2018-07-17	8
67420	6	7569	2018-07-17 10:48:54	2018-07-17	8
67421	6	7569	2018-07-17 10:48:54	2018-07-17	8
67422	6	7569	2018-07-17 10:48:54	2018-07-17	8
67423	6	7569	2018-07-17 10:48:55	2018-07-17	8
67424	21	7569	2018-07-17 10:48:55	2018-07-17	8
67425	22	7569	2018-10-18 11:01:46	2018-10-18	9
67426	6	7570	2018-07-17 10:46:28	2018-07-17	8
67427	6	7570	2018-07-17 10:46:30	2018-07-17	8
67428	6	7570	2018-07-17 10:46:30	2018-07-17	8
67429	6	7570	2018-07-17 10:46:30	2018-07-17	8
67430	6	7570	2018-07-17 10:46:32	2018-07-17	8
67431	21	7570	2018-07-17 10:46:32	2018-07-17	8
67432	22	7570	2018-10-18 11:01:48	2018-10-18	9
67433	6	7571	2018-07-17 10:37:11	2018-07-17	8
67434	6	7571	2018-07-17 10:37:13	2018-07-17	8
67435	6	7571	2018-07-17 10:37:13	2018-07-17	8
67436	6	7571	2018-07-17 10:37:13	2018-07-17	8
67437	6	7571	2018-07-17 10:37:14	2018-07-17	8
67438	7	7571	2018-07-17 10:37:29	2018-07-17	8
67439	11	7571	2018-07-17 10:37:29	2018-07-17	8
67440	9	7571	2018-07-17 10:37:40	2018-07-17	8
67441	9	7571	2018-07-17 10:37:41	2018-07-17	8
67442	9	7571	2018-07-17 10:37:41	2018-07-17	8
67443	10	7571	2018-07-17 11:19:50	2018-07-17	9
67444	9	7571	2018-07-17 11:19:57	2018-07-17	9
67445	14	7571	2018-07-17 11:20:04	2018-07-17	9
67446	9	7571	2018-07-17 11:20:08	2018-07-17	9
67447	9	7571	2018-07-17 11:20:08	2018-07-17	9
67448	21	7571	2018-07-17 11:20:09	2018-07-17	9
67449	22	7571	2018-10-18 11:20:31	2018-10-18	9
67450	6	7572	2018-07-17 10:27:44	2018-07-17	8
67451	6	7572	2018-07-17 10:27:46	2018-07-17	8
67452	2	7572	2018-07-17 10:27:47	2018-07-17	8
67453	6	7572	2018-07-17 10:27:47	2018-07-17	8
67454	6	7572	2018-07-17 10:27:49	2018-07-17	8
67455	13	7572	2018-07-17 10:34:22	2018-07-17	8
67456	6	7572	2018-07-17 10:43:12	2018-07-17	8
67457	14	7572	2018-07-17 10:43:17	2018-07-17	8
67458	9	7572	2018-07-17 10:43:28	2018-07-17	8
67459	9	7572	2018-07-17 10:43:28	2018-07-17	8
67460	21	7572	2018-07-17 10:43:28	2018-07-17	8
67461	22	7572	2018-10-18 11:01:48	2018-10-18	9
67462	6	7573	2018-07-17 10:15:16	2018-07-17	8
67463	6	7573	2018-07-17 10:15:18	2018-07-17	8
67464	6	7573	2018-07-17 10:15:18	2018-07-17	8
67465	6	7573	2018-07-17 10:15:19	2018-07-17	8
67466	6	7573	2018-07-17 10:15:20	2018-07-17	8
67467	7	7573	2018-07-17 10:15:25	2018-07-17	8
67468	11	7573	2018-07-17 10:15:25	2018-07-17	8
67469	9	7573	2018-07-17 10:15:29	2018-07-17	8
67470	9	7573	2018-07-17 10:15:30	2018-07-17	8
67471	9	7573	2018-07-17 10:15:30	2018-07-17	8
67472	13	7573	2018-07-17 10:16:24	2018-07-17	8
67473	9	7573	2018-07-17 10:16:51	2018-07-17	8
67474	14	7573	2018-07-17 10:16:55	2018-07-17	8
67475	9	7573	2018-07-17 10:16:58	2018-07-17	8
67476	17	7573	2018-07-17 10:16:58	2018-07-17	8
67477	19	7573	2018-07-17 10:17:02	2018-07-17	8
67478	21	7573	2018-07-17 10:17:02	2018-07-17	8
67479	22	7573	2018-10-18 10:20:10	2018-10-18	8
67480	6	7574	2018-07-17 10:06:39	2018-07-17	8
67481	6	7574	2018-07-17 10:06:40	2018-07-17	8
67482	2	7574	2018-07-17 10:06:40	2018-07-17	8
67483	6	7574	2018-07-17 10:06:42	2018-07-17	8
67484	6	7574	2018-07-17 10:06:44	2018-07-17	8
67485	21	7574	2018-07-17 10:06:44	2018-07-17	8
67486	22	7574	2018-10-18 10:20:10	2018-10-18	8
67487	6	7575	2018-07-17 10:06:19	2018-07-17	8
67488	6	7575	2018-07-17 10:06:21	2018-07-17	8
67489	6	7575	2018-07-17 10:06:21	2018-07-17	8
67490	6	7575	2018-07-17 10:06:21	2018-07-17	8
67491	6	7575	2018-07-17 10:06:23	2018-07-17	8
67492	21	7575	2018-07-17 10:06:23	2018-07-17	8
67493	22	7575	2018-10-18 10:20:10	2018-10-18	8
67494	6	7576	2018-07-17 10:06:50	2018-07-17	8
67495	6	7576	2018-07-17 10:06:51	2018-07-17	8
67496	6	7576	2018-07-17 10:06:51	2018-07-17	8
67497	6	7576	2018-07-17 10:06:52	2018-07-17	8
67498	6	7576	2018-07-17 10:06:53	2018-07-17	8
67499	7	7576	2018-07-17 10:07:10	2018-07-17	8
67500	11	7576	2018-07-17 10:07:10	2018-07-17	8
67501	9	7576	2018-07-17 10:07:18	2018-07-17	8
67502	9	7576	2018-07-17 10:07:18	2018-07-17	8
67503	9	7576	2018-07-17 10:07:18	2018-07-17	8
67504	13	7576	2018-07-17 10:20:14	2018-07-17	8
67505	9	7576	2018-07-17 10:20:18	2018-07-17	8
67506	10	7576	2018-07-17 10:20:21	2018-07-17	8
67507	9	7576	2018-07-17 10:20:39	2018-07-17	8
67508	14	7576	2018-07-17 10:20:44	2018-07-17	8
67509	9	7576	2018-07-17 10:20:47	2018-07-17	8
67510	9	7576	2018-07-17 10:20:47	2018-07-17	8
67511	21	7576	2018-07-17 10:20:47	2018-07-17	8
67512	22	7576	2018-10-18 10:40:17	2018-10-18	8
67513	6	7577	2018-07-17 10:04:08	2018-07-17	8
67514	6	7577	2018-07-17 10:04:10	2018-07-17	8
67515	2	7577	2018-07-17 10:04:10	2018-07-17	8
67516	6	7577	2018-07-17 10:04:11	2018-07-17	8
67517	6	7577	2018-07-17 10:04:12	2018-07-17	8
67518	21	7577	2018-07-17 10:04:13	2018-07-17	8
67519	22	7577	2018-10-18 10:20:10	2018-10-18	8
67520	6	7578	2018-07-17 10:02:00	2018-07-17	8
67521	6	7578	2018-07-17 10:02:01	2018-07-17	8
67522	6	7578	2018-07-17 10:02:01	2018-07-17	8
67523	6	7578	2018-07-17 10:02:01	2018-07-17	8
67524	6	7578	2018-07-17 10:02:02	2018-07-17	8
67525	21	7578	2018-07-17 10:02:03	2018-07-17	8
67526	22	7578	2018-10-18 10:20:10	2018-10-18	8
67527	6	7579	2018-07-17 10:01:06	2018-07-17	8
67528	6	7579	2018-07-17 10:01:08	2018-07-17	8
67529	6	7579	2018-07-17 10:01:08	2018-07-17	8
67530	6	7579	2018-07-17 10:01:09	2018-07-17	8
67531	6	7579	2018-07-17 10:01:10	2018-07-17	8
67532	21	7579	2018-07-17 10:01:10	2018-07-17	8
67533	22	7579	2018-10-18 10:20:10	2018-10-18	8
67534	6	7580	2018-07-17 10:01:46	2018-07-17	8
67535	6	7580	2018-07-17 10:01:48	2018-07-17	8
67536	6	7580	2018-07-17 10:01:48	2018-07-17	8
67537	6	7580	2018-07-17 10:01:48	2018-07-17	8
67538	6	7580	2018-07-17 10:01:49	2018-07-17	8
67539	7	7580	2018-07-17 10:01:54	2018-07-17	8
67540	11	7580	2018-07-17 10:01:54	2018-07-17	8
67541	9	7580	2018-07-17 10:05:03	2018-07-17	8
67542	9	7580	2018-07-17 10:05:03	2018-07-17	8
67543	9	7580	2018-07-17 10:05:03	2018-07-17	8
67544	10	7580	2018-07-17 10:19:30	2018-07-17	8
67545	9	7580	2018-07-17 10:19:34	2018-07-17	8
67546	13	7580	2018-07-17 10:19:37	2018-07-17	8
67547	9	7580	2018-07-17 10:19:44	2018-07-17	8
67548	14	7580	2018-07-17 10:19:48	2018-07-17	8
67549	9	7580	2018-07-17 10:19:51	2018-07-17	8
67550	17	7580	2018-07-17 10:19:51	2018-07-17	8
67551	19	7580	2018-07-17 10:19:56	2018-07-17	8
67552	21	7580	2018-07-17 10:19:56	2018-07-17	8
67553	22	7580	2018-10-18 10:20:10	2018-10-18	8
67554	6	7581	2018-07-17 09:53:43	2018-07-17	7
67555	6	7581	2018-07-17 09:53:45	2018-07-17	7
67556	6	7581	2018-07-17 09:53:45	2018-07-17	7
67557	6	7581	2018-07-17 09:53:45	2018-07-17	7
67558	6	7581	2018-07-17 09:53:46	2018-07-17	7
67559	21	7581	2018-07-17 09:53:46	2018-07-17	7
67560	22	7581	2018-10-18 10:00:16	2018-10-18	8
67561	6	7582	2018-07-17 09:49:28	2018-07-17	7
67562	6	7582	2018-07-17 09:49:29	2018-07-17	7
67563	6	7582	2018-07-17 09:49:29	2018-07-17	7
67564	6	7582	2018-07-17 09:49:29	2018-07-17	7
67565	6	7582	2018-07-17 09:49:30	2018-07-17	7
67566	21	7582	2018-07-17 09:49:30	2018-07-17	7
67567	22	7582	2018-10-18 10:00:13	2018-10-18	8
67568	6	7583	2018-07-17 09:46:41	2018-07-17	7
67569	6	7583	2018-07-17 09:46:43	2018-07-17	7
67570	6	7583	2018-07-17 09:46:43	2018-07-17	7
67571	6	7583	2018-07-17 09:46:43	2018-07-17	7
67572	6	7583	2018-07-17 09:46:44	2018-07-17	7
67573	21	7583	2018-07-17 09:46:45	2018-07-17	7
67574	22	7583	2018-10-18 10:00:13	2018-10-18	8
67575	6	7584	2018-07-17 09:39:04	2018-07-17	7
67576	6	7584	2018-07-17 09:39:05	2018-07-17	7
67577	6	7584	2018-07-17 09:39:05	2018-07-17	7
67578	6	7584	2018-07-17 09:39:06	2018-07-17	7
67579	6	7584	2018-07-17 09:39:07	2018-07-17	7
67580	7	7584	2018-07-17 09:39:13	2018-07-17	7
67581	11	7584	2018-07-17 09:39:14	2018-07-17	7
67582	9	7584	2018-07-17 09:39:20	2018-07-17	7
67583	9	7584	2018-07-17 09:39:20	2018-07-17	7
67584	9	7584	2018-07-17 09:39:20	2018-07-17	7
67585	13	7584	2018-07-17 09:52:55	2018-07-17	7
67586	9	7584	2018-07-17 09:53:01	2018-07-17	7
67587	14	7584	2018-07-17 09:53:09	2018-07-17	7
67588	21	7584	2018-07-17 09:53:09	2018-07-17	7
67589	22	7584	2018-10-18 10:00:13	2018-10-18	8
67590	6	7585	2018-07-17 09:33:05	2018-07-17	7
67591	6	7585	2018-07-17 09:33:06	2018-07-17	7
67592	6	7585	2018-07-17 09:33:06	2018-07-17	7
67593	6	7585	2018-07-17 09:33:07	2018-07-17	7
67594	6	7585	2018-07-17 09:33:08	2018-07-17	7
67595	7	7585	2018-07-17 09:33:28	2018-07-17	7
67596	11	7585	2018-07-17 09:33:28	2018-07-17	7
67597	9	7585	2018-07-17 09:33:35	2018-07-17	7
67598	9	7585	2018-07-17 09:33:36	2018-07-17	7
67599	9	7585	2018-07-17 09:33:36	2018-07-17	7
67600	13	7585	2018-07-17 10:18:45	2018-07-17	8
67601	9	7585	2018-07-17 10:18:49	2018-07-17	8
67602	10	7585	2018-07-17 10:18:52	2018-07-17	8
67603	9	7585	2018-07-17 10:19:10	2018-07-17	8
67604	14	7585	2018-07-17 10:19:14	2018-07-17	8
67605	9	7585	2018-07-17 10:19:18	2018-07-17	8
67606	17	7585	2018-07-17 10:19:18	2018-07-17	8
67607	19	7585	2018-07-17 10:19:22	2018-07-17	8
67608	21	7585	2018-07-17 10:19:22	2018-07-17	8
67609	22	7585	2018-10-18 10:20:10	2018-10-18	8
67610	6	7586	2018-07-17 09:25:14	2018-07-17	7
67611	6	7586	2018-07-17 09:25:15	2018-07-17	7
67612	2	7586	2018-07-17 09:25:15	2018-07-17	7
67613	6	7586	2018-07-17 09:25:16	2018-07-17	7
67614	6	7586	2018-07-17 09:25:18	2018-07-17	7
67615	21	7586	2018-07-17 09:25:18	2018-07-17	7
67616	22	7586	2018-10-18 09:40:25	2018-10-18	7
67617	6	7587	2018-07-17 09:24:10	2018-07-17	7
67618	6	7587	2018-07-17 09:24:11	2018-07-17	7
67619	6	7587	2018-07-17 09:24:11	2018-07-17	7
67620	6	7587	2018-07-17 09:24:12	2018-07-17	7
67621	6	7587	2018-07-17 09:24:13	2018-07-17	7
67622	21	7587	2018-07-17 09:24:13	2018-07-17	7
67623	22	7587	2018-10-18 09:40:25	2018-10-18	7
67624	6	7588	2018-07-17 09:22:54	2018-07-17	7
67625	6	7588	2018-07-17 09:22:56	2018-07-17	7
67626	6	7588	2018-07-17 09:22:56	2018-07-17	7
67627	6	7588	2018-07-17 09:22:56	2018-07-17	7
67628	6	7588	2018-07-17 09:22:57	2018-07-17	7
67629	21	7588	2018-07-17 09:22:58	2018-07-17	7
67630	22	7588	2018-10-18 09:40:24	2018-10-18	7
67631	6	7589	2018-07-17 09:13:29	2018-07-17	7
67632	6	7589	2018-07-17 09:13:31	2018-07-17	7
67633	6	7589	2018-07-17 09:13:31	2018-07-17	7
67634	6	7589	2018-07-17 09:13:31	2018-07-17	7
67635	6	7589	2018-07-17 09:13:32	2018-07-17	7
67636	7	7589	2018-07-17 09:13:36	2018-07-17	7
67637	11	7589	2018-07-17 09:13:36	2018-07-17	7
67638	9	7589	2018-07-17 09:13:41	2018-07-17	7
67639	9	7589	2018-07-17 09:13:41	2018-07-17	7
67640	9	7589	2018-07-17 09:13:41	2018-07-17	7
67641	10	7589	2018-07-17 10:18:08	2018-07-17	8
67642	9	7589	2018-07-17 10:18:12	2018-07-17	8
67643	13	7589	2018-07-17 10:18:18	2018-07-17	8
67644	9	7589	2018-07-17 10:18:25	2018-07-17	8
67645	14	7589	2018-07-17 10:18:29	2018-07-17	8
67646	9	7589	2018-07-17 10:18:32	2018-07-17	8
67647	17	7589	2018-07-17 10:18:32	2018-07-17	8
67648	19	7589	2018-07-17 10:18:38	2018-07-17	8
67649	21	7589	2018-07-17 10:18:38	2018-07-17	8
67650	22	7589	2018-10-18 10:20:10	2018-10-18	8
67651	6	7590	2018-07-17 09:10:34	2018-07-17	7
67652	6	7590	2018-07-17 09:10:36	2018-07-17	7
67653	6	7590	2018-07-17 09:10:36	2018-07-17	7
67654	6	7590	2018-07-17 09:10:37	2018-07-17	7
67655	6	7590	2018-07-17 09:10:38	2018-07-17	7
67656	13	7590	2018-07-17 09:10:44	2018-07-17	7
67657	6	7590	2018-07-17 09:20:09	2018-07-17	7
67658	14	7590	2018-07-17 09:20:16	2018-07-17	7
67659	9	7590	2018-07-17 09:23:20	2018-07-17	7
67660	9	7590	2018-07-17 09:23:20	2018-07-17	7
67661	21	7590	2018-07-17 09:23:21	2018-07-17	7
67662	22	7590	2018-10-18 09:40:25	2018-10-18	7
67663	6	7591	2018-07-17 09:09:06	2018-07-17	7
67664	6	7591	2018-07-17 09:09:07	2018-07-17	7
67665	6	7591	2018-07-17 09:09:08	2018-07-17	7
67666	6	7591	2018-07-17 09:09:08	2018-07-17	7
67667	6	7591	2018-07-17 09:09:09	2018-07-17	7
67668	21	7591	2018-07-17 09:09:09	2018-07-17	7
67669	22	7591	2018-10-18 09:20:27	2018-10-18	7
67670	6	7592	2018-07-17 09:03:27	2018-07-17	7
67671	6	7592	2018-07-17 09:03:28	2018-07-17	7
67672	6	7592	2018-07-17 09:03:28	2018-07-17	7
67673	6	7592	2018-07-17 09:03:28	2018-07-17	7
67674	6	7592	2018-07-17 09:03:29	2018-07-17	7
67675	7	7592	2018-07-17 09:03:34	2018-07-17	7
67676	11	7592	2018-07-17 09:03:34	2018-07-17	7
67677	9	7592	2018-07-17 09:04:08	2018-07-17	7
67678	9	7592	2018-07-17 09:04:09	2018-07-17	7
67679	9	7592	2018-07-17 09:04:09	2018-07-17	7
67680	13	7592	2018-07-17 10:17:22	2018-07-17	8
67681	9	7592	2018-07-17 10:17:27	2018-07-17	8
67682	10	7592	2018-07-17 10:17:30	2018-07-17	8
67683	9	7592	2018-07-17 10:17:50	2018-07-17	8
67684	14	7592	2018-07-17 10:17:54	2018-07-17	8
67685	9	7592	2018-07-17 10:17:59	2018-07-17	8
67686	9	7592	2018-07-17 10:17:59	2018-07-17	8
67687	21	7592	2018-07-17 10:17:59	2018-07-17	8
67688	22	7592	2018-10-18 10:20:10	2018-10-18	8
67689	6	7593	2018-07-17 08:44:04	2018-07-17	6
67690	6	7593	2018-07-17 08:44:05	2018-07-17	6
67691	6	7593	2018-07-17 08:44:05	2018-07-17	6
67692	6	7593	2018-07-17 08:44:06	2018-07-17	6
67693	6	7593	2018-07-17 08:44:07	2018-07-17	6
67694	21	7593	2018-07-17 08:44:07	2018-07-17	6
67695	22	7593	2018-10-18 09:00:13	2018-10-18	7
67696	6	7594	2018-07-17 08:24:39	2018-07-17	6
67697	6	7594	2018-07-17 08:24:41	2018-07-17	6
67698	6	7594	2018-07-17 08:24:41	2018-07-17	6
67699	6	7594	2018-07-17 08:24:41	2018-07-17	6
67700	6	7594	2018-07-17 08:24:42	2018-07-17	6
67701	7	7594	2018-07-17 08:24:47	2018-07-17	6
67702	9	7594	2018-07-17 08:24:47	2018-07-17	6
67703	9	7594	2018-07-17 08:24:47	2018-07-17	6
67704	13	7594	2018-07-18 14:52:12	2018-07-18	12
67705	9	7594	2018-07-18 14:53:18	2018-07-18	12
67706	14	7594	2018-07-18 14:53:25	2018-07-18	12
67707	9	7594	2018-07-18 14:53:29	2018-07-18	12
67708	9	7594	2018-07-18 14:53:30	2018-07-18	12
67709	21	7594	2018-07-18 14:53:30	2018-07-18	12
67710	22	7594	2018-10-19 15:00:28	2018-10-19	13
67711	6	7595	2018-07-16 16:53:13	2018-07-16	14
67712	6	7595	2018-07-16 16:53:15	2018-07-16	14
67713	6	7595	2018-07-16 16:53:15	2018-07-16	14
67714	6	7595	2018-07-16 16:53:15	2018-07-16	14
67715	6	7595	2018-07-16 16:53:16	2018-07-16	14
67716	7	7595	2018-07-16 16:53:22	2018-07-16	14
67717	11	7595	2018-07-16 16:53:23	2018-07-16	14
67718	9	7595	2018-07-16 16:53:42	2018-07-16	14
67719	9	7595	2018-07-16 16:53:42	2018-07-16	14
67720	9	7595	2018-07-16 16:53:42	2018-07-16	14
67721	13	7595	2018-07-16 17:01:30	2018-07-16	15
67722	9	7595	2018-07-16 17:01:43	2018-07-16	15
67723	10	7595	2018-07-16 17:01:46	2018-07-16	15
67724	9	7595	2018-07-16 17:02:01	2018-07-16	15
67725	14	7595	2018-07-16 17:02:07	2018-07-16	15
67726	9	7595	2018-07-16 17:02:10	2018-07-16	15
67727	9	7595	2018-07-16 17:02:10	2018-07-16	15
67728	21	7595	2018-07-16 17:02:10	2018-07-16	15
67729	22	7595	2018-10-17 17:02:10	2018-10-17	15
67730	6	7596	2018-07-16 16:52:03	2018-07-16	14
67731	6	7596	2018-07-16 16:52:05	2018-07-16	14
67732	6	7596	2018-07-16 16:52:05	2018-07-16	14
67733	6	7596	2018-07-16 16:52:05	2018-07-16	14
67734	6	7596	2018-07-16 16:52:06	2018-07-16	14
67735	21	7596	2018-07-16 16:52:06	2018-07-16	14
67736	22	7596	2018-10-17 17:00:43	2018-10-17	15
67737	6	7597	2018-07-16 16:51:32	2018-07-16	14
67738	6	7597	2018-07-16 16:51:33	2018-07-16	14
67739	6	7597	2018-07-16 16:51:34	2018-07-16	14
67740	6	7597	2018-07-16 16:51:34	2018-07-16	14
67741	6	7597	2018-07-16 16:51:35	2018-07-16	14
67742	7	7597	2018-07-16 16:51:55	2018-07-16	14
67743	11	7597	2018-07-16 16:51:55	2018-07-16	14
67744	9	7597	2018-07-16 16:52:00	2018-07-16	14
67745	9	7597	2018-07-16 16:52:00	2018-07-16	14
67746	9	7597	2018-07-16 16:52:01	2018-07-16	14
67747	10	7597	2018-07-17 08:39:34	2018-07-17	6
67748	9	7597	2018-07-17 08:39:46	2018-07-17	6
67749	14	7597	2018-07-17 08:39:52	2018-07-17	6
67750	9	7597	2018-07-17 08:39:56	2018-07-17	6
67751	17	7597	2018-07-17 08:39:56	2018-07-17	6
67752	19	7597	2018-07-17 08:39:59	2018-07-17	6
67753	21	7597	2018-07-17 08:40:00	2018-07-17	6
67754	22	7597	2018-10-18 08:41:38	2018-10-18	6
67755	6	7598	2018-07-16 16:46:37	2018-07-16	14
67756	6	7598	2018-07-16 16:46:38	2018-07-16	14
67757	6	7598	2018-07-16 16:46:38	2018-07-16	14
67758	6	7598	2018-07-16 16:46:38	2018-07-16	14
67759	6	7598	2018-07-16 16:46:39	2018-07-16	14
67760	21	7598	2018-07-16 16:46:40	2018-07-16	14
67761	22	7598	2018-10-17 17:00:43	2018-10-17	15
67762	6	7599	2018-07-16 16:47:41	2018-07-16	14
67763	6	7599	2018-07-16 16:47:42	2018-07-16	14
67764	6	7599	2018-07-16 16:47:43	2018-07-16	14
67765	6	7599	2018-07-16 16:47:43	2018-07-16	14
67766	6	7599	2018-07-16 16:47:44	2018-07-16	14
67767	7	7599	2018-07-16 16:47:51	2018-07-16	14
67768	11	7599	2018-07-16 16:47:51	2018-07-16	14
67769	9	7599	2018-07-16 16:48:34	2018-07-16	14
67770	9	7599	2018-07-16 16:48:35	2018-07-16	14
67771	9	7599	2018-07-16 16:48:35	2018-07-16	14
67772	10	7599	2018-07-17 08:32:54	2018-07-17	6
67773	9	7599	2018-07-17 08:34:01	2018-07-17	6
67774	14	7599	2018-07-17 08:34:07	2018-07-17	6
67775	9	7599	2018-07-17 08:34:11	2018-07-17	6
67776	17	7599	2018-07-17 08:34:11	2018-07-17	6
67777	19	7599	2018-07-17 08:34:14	2018-07-17	6
67778	21	7599	2018-07-17 08:34:15	2018-07-17	6
67779	22	7599	2018-10-18 08:41:37	2018-10-18	6
67780	6	7600	2018-07-16 16:43:58	2018-07-16	14
67781	6	7600	2018-07-16 16:43:59	2018-07-16	14
67782	6	7600	2018-07-16 16:43:59	2018-07-16	14
67783	6	7600	2018-07-16 16:44:00	2018-07-16	14
67784	6	7600	2018-07-16 16:44:01	2018-07-16	14
67785	21	7600	2018-07-16 16:44:01	2018-07-16	14
67786	22	7600	2018-10-17 17:00:46	2018-10-17	15
67787	6	7601	2018-07-16 16:39:29	2018-07-16	14
67788	6	7601	2018-07-16 16:39:31	2018-07-16	14
67789	6	7601	2018-07-16 16:39:31	2018-07-16	14
67790	6	7601	2018-07-16 16:39:31	2018-07-16	14
67791	6	7601	2018-07-16 16:39:32	2018-07-16	14
67792	21	7601	2018-07-16 16:39:32	2018-07-16	14
67793	22	7601	2018-10-17 16:40:11	2018-10-17	14
67794	6	7602	2018-07-16 16:38:19	2018-07-16	14
67795	6	7602	2018-07-16 16:38:20	2018-07-16	14
67796	6	7602	2018-07-16 16:38:20	2018-07-16	14
67797	6	7602	2018-07-16 16:38:20	2018-07-16	14
67798	6	7602	2018-07-16 16:38:22	2018-07-16	14
67799	7	7602	2018-07-16 16:44:28	2018-07-16	14
67800	11	7602	2018-07-16 16:44:28	2018-07-16	14
67801	9	7602	2018-07-16 16:44:33	2018-07-16	14
67802	9	7602	2018-07-16 16:44:34	2018-07-16	14
67803	9	7602	2018-07-16 16:44:34	2018-07-16	14
67804	13	7602	2018-07-16 16:46:47	2018-07-16	14
67805	9	7602	2018-07-16 16:47:05	2018-07-16	14
67806	10	7602	2018-07-16 16:47:08	2018-07-16	14
67807	9	7602	2018-07-16 16:47:24	2018-07-16	14
67808	14	7602	2018-07-16 16:47:29	2018-07-16	14
67809	9	7602	2018-07-16 16:47:33	2018-07-16	14
67810	17	7602	2018-07-16 16:47:33	2018-07-16	14
67811	19	7602	2018-07-16 16:47:37	2018-07-16	14
67812	21	7602	2018-07-16 16:47:38	2018-07-16	14
67813	22	7602	2018-10-17 17:00:43	2018-10-17	15
67814	6	7603	2018-07-16 16:34:20	2018-07-16	14
67815	6	7603	2018-07-16 16:34:21	2018-07-16	14
67816	6	7603	2018-07-16 16:34:22	2018-07-16	14
67817	6	7603	2018-07-16 16:34:22	2018-07-16	14
67818	6	7603	2018-07-16 16:34:23	2018-07-16	14
67819	7	7603	2018-07-16 16:34:27	2018-07-16	14
67820	11	7603	2018-07-16 16:34:28	2018-07-16	14
67821	9	7603	2018-07-16 16:34:33	2018-07-16	14
67822	9	7603	2018-07-16 16:34:34	2018-07-16	14
67823	9	7603	2018-07-16 16:34:34	2018-07-16	14
67824	13	7603	2018-07-17 10:04:51	2018-07-17	8
67825	9	7603	2018-07-17 10:05:38	2018-07-17	8
67826	14	7603	2018-07-17 10:05:43	2018-07-17	8
67827	9	7603	2018-07-17 10:05:45	2018-07-17	8
67828	17	7603	2018-07-17 10:05:45	2018-07-17	8
67829	19	7603	2018-07-17 10:05:48	2018-07-17	8
67830	21	7603	2018-07-17 10:05:48	2018-07-17	8
67831	22	7603	2018-10-18 10:20:10	2018-10-18	8
67832	6	7604	2018-07-16 16:04:40	2018-07-16	14
67833	6	7604	2018-07-16 16:04:41	2018-07-16	14
67834	6	7604	2018-07-16 16:04:42	2018-07-16	14
67835	6	7604	2018-07-16 16:04:42	2018-07-16	14
67836	6	7604	2018-07-16 16:04:43	2018-07-16	14
67837	7	7604	2018-07-16 16:04:49	2018-07-16	14
67838	11	7604	2018-07-16 16:04:49	2018-07-16	14
67839	9	7604	2018-07-16 16:04:53	2018-07-16	14
67840	9	7604	2018-07-16 16:04:53	2018-07-16	14
67841	9	7604	2018-07-16 16:04:53	2018-07-16	14
67842	13	7604	2018-07-17 08:44:40	2018-07-17	6
67843	9	7604	2018-07-17 08:44:49	2018-07-17	6
67844	14	7604	2018-07-17 08:44:54	2018-07-17	6
67845	9	7604	2018-07-17 08:44:57	2018-07-17	6
67846	17	7604	2018-07-17 08:44:57	2018-07-17	6
67847	19	7604	2018-07-17 08:45:02	2018-07-17	6
67848	21	7604	2018-07-17 08:45:02	2018-07-17	6
67849	22	7604	2018-10-18 09:00:10	2018-10-18	7
67850	6	7605	2018-07-16 16:00:56	2018-07-16	14
67851	6	7605	2018-07-16 16:00:58	2018-07-16	14
67852	6	7605	2018-07-16 16:00:58	2018-07-16	14
67853	6	7605	2018-07-16 16:00:58	2018-07-16	14
67854	6	7605	2018-07-16 16:00:59	2018-07-16	14
67855	7	7605	2018-07-16 16:01:08	2018-07-16	14
67856	11	7605	2018-07-16 16:01:09	2018-07-16	14
67857	9	7605	2018-07-16 16:01:15	2018-07-16	14
67858	9	7605	2018-07-16 16:01:16	2018-07-16	14
67859	9	7605	2018-07-16 16:01:16	2018-07-16	14
67860	13	7605	2018-07-16 16:05:18	2018-07-16	14
67861	9	7605	2018-07-16 16:05:48	2018-07-16	14
67862	10	7605	2018-07-16 16:05:53	2018-07-16	14
67863	9	7605	2018-07-16 16:06:06	2018-07-16	14
67864	14	7605	2018-07-16 16:06:11	2018-07-16	14
67865	9	7605	2018-07-16 16:06:14	2018-07-16	14
67866	17	7605	2018-07-16 16:06:14	2018-07-16	14
67867	19	7605	2018-07-16 16:06:18	2018-07-16	14
67868	21	7605	2018-07-16 16:06:19	2018-07-16	14
67869	22	7605	2018-10-17 16:20:14	2018-10-17	14
67870	6	7606	2018-07-16 15:14:22	2018-07-16	13
67871	6	7606	2018-07-16 15:14:23	2018-07-16	13
67872	6	7606	2018-07-16 15:14:23	2018-07-16	13
67873	6	7606	2018-07-16 15:14:23	2018-07-16	13
67874	6	7606	2018-07-16 15:14:25	2018-07-16	13
67875	21	7606	2018-07-16 15:14:25	2018-07-16	13
67876	22	7606	2018-10-17 15:20:10	2018-10-17	13
67877	6	7607	2018-07-16 15:06:43	2018-07-16	13
67878	6	7607	2018-07-16 15:06:45	2018-07-16	13
67879	6	7607	2018-07-16 15:06:45	2018-07-16	13
67880	6	7607	2018-07-16 15:06:45	2018-07-16	13
67881	6	7607	2018-07-16 15:06:46	2018-07-16	13
67882	21	7607	2018-07-16 15:06:47	2018-07-16	13
67883	22	7607	2018-10-17 15:20:09	2018-10-17	13
67884	6	7608	2018-07-16 14:40:47	2018-07-16	12
67885	6	7608	2018-07-16 14:40:49	2018-07-16	12
67886	6	7608	2018-07-16 14:40:49	2018-07-16	12
67887	6	7608	2018-07-16 14:40:49	2018-07-16	12
67888	6	7608	2018-07-16 14:40:50	2018-07-16	12
67889	21	7608	2018-07-16 14:40:50	2018-07-16	12
67890	22	7608	2018-10-17 14:40:52	2018-10-17	12
67891	6	7609	2018-07-16 14:36:36	2018-07-16	12
67892	6	7609	2018-07-16 14:36:38	2018-07-16	12
67893	6	7609	2018-07-16 14:36:38	2018-07-16	12
67894	6	7609	2018-07-16 14:36:38	2018-07-16	12
67895	6	7609	2018-07-16 14:36:39	2018-07-16	12
67896	21	7609	2018-07-16 14:36:39	2018-07-16	12
67897	22	7609	2018-10-17 14:40:52	2018-10-17	12
67898	6	7610	2018-07-16 14:25:24	2018-07-16	12
67899	6	7610	2018-07-16 14:25:25	2018-07-16	12
67900	6	7610	2018-07-16 14:25:25	2018-07-16	12
67901	6	7610	2018-07-16 14:25:25	2018-07-16	12
67902	6	7610	2018-07-16 14:25:26	2018-07-16	12
67903	21	7610	2018-07-16 14:25:27	2018-07-16	12
67904	22	7610	2018-10-17 14:40:52	2018-10-17	12
67905	6	7611	2018-07-16 14:17:34	2018-07-16	12
67906	6	7611	2018-07-16 14:17:36	2018-07-16	12
67907	6	7611	2018-07-16 14:17:36	2018-07-16	12
67908	6	7611	2018-07-16 14:17:36	2018-07-16	12
67909	6	7611	2018-07-16 14:17:37	2018-07-16	12
67910	14	7611	2018-07-16 14:36:04	2018-07-16	12
67911	21	7611	2018-07-16 14:36:04	2018-07-16	12
67912	22	7611	2018-10-17 14:40:52	2018-10-17	12
67913	6	7612	2018-07-16 14:08:39	2018-07-16	12
67914	6	7612	2018-07-16 14:08:41	2018-07-16	12
67915	6	7612	2018-07-16 14:08:41	2018-07-16	12
67916	6	7612	2018-07-16 14:08:41	2018-07-16	12
67917	6	7612	2018-07-16 14:08:42	2018-07-16	12
67918	21	7612	2018-07-16 14:08:42	2018-07-16	12
67919	22	7612	2018-10-17 14:20:12	2018-10-17	12
67920	6	7613	2018-07-16 13:55:04	2018-07-16	11
67921	6	7613	2018-07-16 13:55:06	2018-07-16	11
67922	6	7613	2018-07-16 13:55:06	2018-07-16	11
67923	6	7613	2018-07-16 13:55:06	2018-07-16	11
67924	6	7613	2018-07-16 13:55:07	2018-07-16	11
67925	7	7613	2018-07-16 13:55:16	2018-07-16	11
67926	9	7613	2018-07-16 13:55:16	2018-07-16	11
67927	9	7613	2018-07-16 13:55:16	2018-07-16	11
67928	13	7613	2018-07-18 14:55:44	2018-07-18	12
67929	9	7613	2018-07-18 15:01:35	2018-07-18	13
67930	14	7613	2018-07-18 15:01:42	2018-07-18	13
67931	9	7613	2018-07-18 15:01:47	2018-07-18	13
67932	9	7613	2018-07-18 15:01:47	2018-07-18	13
67933	21	7613	2018-07-18 15:01:47	2018-07-18	13
67934	22	7613	2018-10-19 15:20:18	2018-10-19	13
67935	6	7614	2018-07-16 11:56:23	2018-07-16	9
67936	6	7614	2018-07-16 11:56:25	2018-07-16	9
67937	6	7614	2018-07-16 11:56:25	2018-07-16	9
67938	6	7614	2018-07-16 11:56:25	2018-07-16	9
67939	6	7614	2018-07-16 11:56:26	2018-07-16	9
67940	21	7614	2018-07-16 11:56:26	2018-07-16	9
67941	22	7614	2018-10-17 12:00:12	2018-10-17	10
67942	6	7615	2018-07-16 11:54:43	2018-07-16	9
67943	6	7615	2018-07-16 11:54:44	2018-07-16	9
67944	6	7615	2018-07-16 11:54:44	2018-07-16	9
67945	6	7615	2018-07-16 11:54:44	2018-07-16	9
67946	6	7615	2018-07-16 11:54:46	2018-07-16	9
67947	21	7615	2018-07-16 11:54:46	2018-07-16	9
67948	22	7615	2018-10-17 12:00:12	2018-10-17	10
67949	6	7616	2018-07-16 11:33:51	2018-07-16	9
67950	6	7616	2018-07-16 11:33:53	2018-07-16	9
67951	6	7616	2018-07-16 11:33:53	2018-07-16	9
67952	6	7616	2018-07-16 11:33:53	2018-07-16	9
67953	6	7616	2018-07-16 11:33:54	2018-07-16	9
67954	21	7616	2018-07-16 11:33:54	2018-07-16	9
67955	22	7616	2018-10-17 11:40:33	2018-10-17	9
67956	6	7617	2018-07-16 11:30:46	2018-07-16	9
67957	6	7617	2018-07-16 11:30:47	2018-07-16	9
67958	6	7617	2018-07-16 11:30:47	2018-07-16	9
67959	6	7617	2018-07-16 11:30:47	2018-07-16	9
67960	6	7617	2018-07-16 11:30:48	2018-07-16	9
67961	21	7617	2018-07-16 11:30:48	2018-07-16	9
67962	22	7617	2018-10-17 11:40:37	2018-10-17	9
67963	6	7618	2018-07-16 11:30:18	2018-07-16	9
67964	6	7618	2018-07-16 11:30:20	2018-07-16	9
67965	6	7618	2018-07-16 11:30:20	2018-07-16	9
67966	6	7618	2018-07-16 11:30:20	2018-07-16	9
67967	6	7618	2018-07-16 11:30:21	2018-07-16	9
67968	21	7618	2018-07-16 11:30:21	2018-07-16	9
67969	22	7618	2018-10-17 11:40:33	2018-10-17	9
67970	6	7619	2018-07-16 11:04:35	2018-07-16	9
67971	6	7619	2018-07-16 11:04:36	2018-07-16	9
67972	2	7619	2018-07-16 11:04:36	2018-07-16	9
67973	6	7619	2018-07-16 11:04:37	2018-07-16	9
67974	6	7619	2018-07-16 11:04:38	2018-07-16	9
67975	7	7619	2018-07-16 11:04:43	2018-07-16	9
67976	11	7619	2018-07-16 11:04:43	2018-07-16	9
67977	9	7619	2018-07-16 11:04:55	2018-07-16	9
67978	9	7619	2018-07-16 11:04:55	2018-07-16	9
67979	9	7619	2018-07-16 11:04:56	2018-07-16	9
67980	13	7619	2018-07-16 12:07:01	2018-07-16	10
67981	9	7619	2018-07-16 12:07:06	2018-07-16	10
67982	10	7619	2018-07-16 12:07:10	2018-07-16	10
67983	9	7619	2018-07-16 12:07:23	2018-07-16	10
67984	14	7619	2018-07-16 12:07:28	2018-07-16	10
67985	9	7619	2018-07-16 12:07:32	2018-07-16	10
67986	9	7619	2018-07-16 12:07:32	2018-07-16	10
67987	21	7619	2018-07-16 12:07:32	2018-07-16	10
67988	22	7619	2018-10-17 12:20:16	2018-10-17	10
67989	6	7620	2018-07-16 10:54:49	2018-07-16	8
67990	6	7620	2018-07-16 10:54:50	2018-07-16	8
67991	2	7620	2018-07-16 10:54:51	2018-07-16	8
67992	6	7620	2018-07-16 10:54:51	2018-07-16	8
67993	6	7620	2018-07-16 10:54:52	2018-07-16	8
67994	21	7620	2018-07-16 10:54:52	2018-07-16	8
67995	22	7620	2018-10-17 11:00:16	2018-10-17	9
67996	6	7621	2018-07-16 10:45:19	2018-07-16	8
67997	6	7621	2018-07-16 10:45:20	2018-07-16	8
67998	6	7621	2018-07-16 10:45:20	2018-07-16	8
67999	6	7621	2018-07-16 10:45:20	2018-07-16	8
68000	6	7621	2018-07-16 10:45:21	2018-07-16	8
68001	21	7621	2018-07-16 10:45:21	2018-07-16	8
68002	22	7621	2018-10-17 11:00:16	2018-10-17	9
68003	6	7622	2018-07-16 10:42:40	2018-07-16	8
68004	6	7622	2018-07-16 10:42:43	2018-07-16	8
68005	6	7622	2018-07-16 10:42:43	2018-07-16	8
68006	6	7622	2018-07-16 10:42:43	2018-07-16	8
68007	6	7622	2018-07-16 10:42:45	2018-07-16	8
68008	13	7622	2018-07-16 10:42:50	2018-07-16	8
68009	6	7622	2018-07-16 10:44:21	2018-07-16	8
68010	14	7622	2018-07-16 10:44:34	2018-07-16	8
68011	9	7622	2018-07-16 10:44:41	2018-07-16	8
68012	9	7622	2018-07-16 10:44:41	2018-07-16	8
68013	21	7622	2018-07-16 10:44:41	2018-07-16	8
68014	22	7622	2018-10-17 11:00:16	2018-10-17	9
68015	6	7623	2018-07-16 10:40:40	2018-07-16	8
68016	6	7623	2018-07-16 10:40:41	2018-07-16	8
68017	6	7623	2018-07-16 10:40:41	2018-07-16	8
68018	6	7623	2018-07-16 10:40:42	2018-07-16	8
68019	6	7623	2018-07-16 10:40:43	2018-07-16	8
68020	21	7623	2018-07-16 10:40:43	2018-07-16	8
68021	22	7623	2018-10-17 11:00:16	2018-10-17	9
68022	6	7624	2018-07-16 10:38:16	2018-07-16	8
68023	6	7624	2018-07-16 10:38:17	2018-07-16	8
68024	6	7624	2018-07-16 10:38:17	2018-07-16	8
68025	6	7624	2018-07-16 10:38:18	2018-07-16	8
68026	6	7624	2018-07-16 10:38:19	2018-07-16	8
68027	21	7624	2018-07-16 10:38:19	2018-07-16	8
68028	22	7624	2018-10-17 10:40:21	2018-10-17	8
68029	6	7625	2018-07-16 10:36:51	2018-07-16	8
68030	6	7625	2018-07-16 10:36:53	2018-07-16	8
68031	6	7625	2018-07-16 10:36:53	2018-07-16	8
68032	6	7625	2018-07-16 10:36:53	2018-07-16	8
68033	6	7625	2018-07-16 10:36:54	2018-07-16	8
68034	21	7625	2018-07-16 10:36:54	2018-07-16	8
68035	22	7625	2018-10-17 10:40:22	2018-10-17	8
68036	6	7626	2018-07-16 10:35:27	2018-07-16	8
68037	6	7626	2018-07-16 10:35:28	2018-07-16	8
68038	6	7626	2018-07-16 10:35:28	2018-07-16	8
68039	6	7626	2018-07-16 10:35:29	2018-07-16	8
68040	6	7626	2018-07-16 10:35:30	2018-07-16	8
68041	21	7626	2018-07-16 10:35:30	2018-07-16	8
68042	22	7626	2018-10-17 10:40:22	2018-10-17	8
68043	6	7627	2018-07-16 10:33:54	2018-07-16	8
68044	6	7627	2018-07-16 10:33:55	2018-07-16	8
68045	6	7627	2018-07-16 10:33:55	2018-07-16	8
68046	6	7627	2018-07-16 10:33:56	2018-07-16	8
68047	6	7627	2018-07-16 10:33:57	2018-07-16	8
68048	21	7627	2018-07-16 10:33:57	2018-07-16	8
68049	22	7627	2018-10-17 10:40:22	2018-10-17	8
68050	6	7628	2018-07-16 10:25:04	2018-07-16	8
68051	6	7628	2018-07-16 10:25:05	2018-07-16	8
68052	2	7628	2018-07-16 10:25:05	2018-07-16	8
68053	6	7628	2018-07-16 10:25:06	2018-07-16	8
68054	6	7628	2018-07-16 10:25:07	2018-07-16	8
68055	21	7628	2018-07-16 10:25:07	2018-07-16	8
68056	22	7628	2018-10-17 10:40:22	2018-10-17	8
68057	6	7629	2018-07-16 10:23:09	2018-07-16	8
68058	6	7629	2018-07-16 10:23:10	2018-07-16	8
68059	6	7629	2018-07-16 10:23:10	2018-07-16	8
68060	6	7629	2018-07-16 10:23:11	2018-07-16	8
68061	6	7629	2018-07-16 10:23:12	2018-07-16	8
68062	21	7629	2018-07-16 10:23:12	2018-07-16	8
68063	22	7629	2018-10-17 10:40:21	2018-10-17	8
68064	6	7630	2018-07-16 10:17:36	2018-07-16	8
68065	6	7630	2018-07-16 10:17:37	2018-07-16	8
68066	6	7630	2018-07-16 10:17:37	2018-07-16	8
68067	6	7630	2018-07-16 10:17:37	2018-07-16	8
68068	6	7630	2018-07-16 10:17:38	2018-07-16	8
68069	7	7630	2018-07-16 10:17:42	2018-07-16	8
68070	11	7630	2018-07-16 10:17:42	2018-07-16	8
68071	9	7630	2018-07-16 10:17:45	2018-07-16	8
68072	9	7630	2018-07-16 10:17:46	2018-07-16	8
68073	9	7630	2018-07-16 10:17:46	2018-07-16	8
68074	13	7630	2018-07-16 11:14:22	2018-07-16	9
68075	9	7630	2018-07-16 11:14:29	2018-07-16	9
68076	14	7630	2018-07-16 11:14:39	2018-07-16	9
68077	9	7630	2018-07-16 11:14:53	2018-07-16	9
68078	17	7630	2018-07-16 11:14:53	2018-07-16	9
68079	19	7630	2018-07-16 11:14:57	2018-07-16	9
68080	21	7630	2018-07-16 11:14:58	2018-07-16	9
68081	22	7630	2018-10-17 11:20:58	2018-10-17	9
68082	6	7631	2018-07-16 10:15:50	2018-07-16	8
68083	6	7631	2018-07-16 10:15:52	2018-07-16	8
68084	6	7631	2018-07-16 10:15:52	2018-07-16	8
68085	6	7631	2018-07-16 10:15:52	2018-07-16	8
68086	6	7631	2018-07-16 10:15:53	2018-07-16	8
68087	7	7631	2018-07-16 10:16:00	2018-07-16	8
68088	11	7631	2018-07-16 10:16:00	2018-07-16	8
68089	9	7631	2018-07-16 10:16:03	2018-07-16	8
68090	9	7631	2018-07-16 10:16:03	2018-07-16	8
68091	9	7631	2018-07-16 10:16:03	2018-07-16	8
68092	13	7631	2018-07-16 11:13:38	2018-07-16	9
68093	9	7631	2018-07-16 11:13:46	2018-07-16	9
68094	14	7631	2018-07-16 11:13:57	2018-07-16	9
68095	9	7631	2018-07-16 11:14:05	2018-07-16	9
68096	17	7631	2018-07-16 11:14:05	2018-07-16	9
68097	19	7631	2018-07-16 11:14:09	2018-07-16	9
68098	21	7631	2018-07-16 11:14:09	2018-07-16	9
68099	22	7631	2018-10-17 11:20:58	2018-10-17	9
68100	6	7632	2018-07-16 10:03:13	2018-07-16	8
68101	6	7632	2018-07-16 10:03:15	2018-07-16	8
68102	6	7632	2018-07-16 10:03:15	2018-07-16	8
68103	6	7632	2018-07-16 10:03:15	2018-07-16	8
68104	6	7632	2018-07-16 10:03:16	2018-07-16	8
68105	21	7632	2018-07-16 10:03:17	2018-07-16	8
68106	22	7632	2018-10-17 10:21:03	2018-10-17	8
68107	6	7633	2018-07-16 10:04:39	2018-07-16	8
68108	6	7633	2018-07-16 10:04:41	2018-07-16	8
68109	6	7633	2018-07-16 10:04:41	2018-07-16	8
68110	6	7633	2018-07-16 10:04:41	2018-07-16	8
68111	6	7633	2018-07-16 10:04:42	2018-07-16	8
68112	7	7633	2018-07-16 10:04:48	2018-07-16	8
68113	11	7633	2018-07-16 10:04:48	2018-07-16	8
68114	9	7633	2018-07-16 10:04:55	2018-07-16	8
68115	9	7633	2018-07-16 10:04:55	2018-07-16	8
68116	9	7633	2018-07-16 10:04:55	2018-07-16	8
68117	10	7633	2018-07-18 13:13:43	2018-07-18	11
68118	9	7633	2018-07-18 13:16:55	2018-07-18	11
68119	14	7633	2018-07-18 13:17:02	2018-07-18	11
68120	9	7633	2018-07-18 13:17:05	2018-07-18	11
68121	17	7633	2018-07-18 13:17:05	2018-07-18	11
68122	19	7633	2018-07-18 13:17:08	2018-07-18	11
68123	21	7633	2018-07-18 13:17:08	2018-07-18	11
68124	22	7633	2018-10-19 13:20:42	2018-10-19	11
68125	6	7634	2018-07-16 09:57:19	2018-07-16	7
68126	6	7634	2018-07-16 09:57:20	2018-07-16	7
68127	6	7634	2018-07-16 09:57:20	2018-07-16	7
68128	6	7634	2018-07-16 09:57:21	2018-07-16	7
68129	6	7634	2018-07-16 09:57:22	2018-07-16	7
68130	21	7634	2018-07-16 09:57:22	2018-07-16	7
68131	22	7634	2018-10-17 10:00:12	2018-10-17	8
68132	6	7635	2018-07-16 09:50:13	2018-07-16	7
68133	6	7635	2018-07-16 09:50:15	2018-07-16	7
68134	6	7635	2018-07-16 09:50:15	2018-07-16	7
68135	6	7635	2018-07-16 09:50:15	2018-07-16	7
68136	6	7635	2018-07-16 09:50:17	2018-07-16	7
68137	21	7635	2018-07-16 09:50:17	2018-07-16	7
68138	22	7635	2018-10-17 10:00:12	2018-10-17	8
68139	6	7636	2018-07-16 09:46:17	2018-07-16	7
68140	6	7636	2018-07-16 09:46:18	2018-07-16	7
68141	6	7636	2018-07-16 09:46:18	2018-07-16	7
68142	6	7636	2018-07-16 09:46:18	2018-07-16	7
68143	6	7636	2018-07-16 09:46:19	2018-07-16	7
68144	7	7636	2018-07-16 09:46:23	2018-07-16	7
68145	11	7636	2018-07-16 09:46:23	2018-07-16	7
68146	9	7636	2018-07-16 09:46:26	2018-07-16	7
68147	9	7636	2018-07-16 09:46:26	2018-07-16	7
68148	9	7636	2018-07-16 09:46:26	2018-07-16	7
68149	10	7636	2018-07-16 10:01:44	2018-07-16	8
68150	9	7636	2018-07-16 10:01:51	2018-07-16	8
68151	14	7636	2018-07-16 10:01:57	2018-07-16	8
68152	21	7636	2018-07-16 10:01:57	2018-07-16	8
68153	22	7636	2018-10-17 10:21:02	2018-10-17	8
68154	6	7637	2018-07-16 09:36:29	2018-07-16	7
68155	6	7637	2018-07-16 09:36:30	2018-07-16	7
68156	6	7637	2018-07-16 09:36:30	2018-07-16	7
68157	6	7637	2018-07-16 09:36:31	2018-07-16	7
68158	6	7637	2018-07-16 09:36:31	2018-07-16	7
68159	21	7637	2018-07-16 09:36:32	2018-07-16	7
68160	22	7637	2018-10-17 09:40:10	2018-10-17	7
68161	6	7638	2018-07-16 09:34:53	2018-07-16	7
68162	6	7638	2018-07-16 09:34:55	2018-07-16	7
68163	6	7638	2018-07-16 09:34:55	2018-07-16	7
68164	6	7638	2018-07-16 09:34:55	2018-07-16	7
68165	6	7638	2018-07-16 09:34:56	2018-07-16	7
68166	21	7638	2018-07-16 09:34:56	2018-07-16	7
68167	22	7638	2018-10-17 09:40:10	2018-10-17	7
68168	6	7639	2018-07-16 09:31:50	2018-07-16	7
68169	6	7639	2018-07-16 09:31:51	2018-07-16	7
68170	6	7639	2018-07-16 09:31:51	2018-07-16	7
68171	6	7639	2018-07-16 09:31:52	2018-07-16	7
68172	6	7639	2018-07-16 09:31:53	2018-07-16	7
68173	21	7639	2018-07-16 09:31:53	2018-07-16	7
68174	22	7639	2018-10-17 09:40:10	2018-10-17	7
68175	6	7640	2018-07-16 09:29:59	2018-07-16	7
68176	6	7640	2018-07-16 09:30:01	2018-07-16	7
68177	6	7640	2018-07-16 09:30:01	2018-07-16	7
68178	6	7640	2018-07-16 09:30:01	2018-07-16	7
68179	6	7640	2018-07-16 09:30:02	2018-07-16	7
68180	21	7640	2018-07-16 09:30:02	2018-07-16	7
68181	22	7640	2018-10-17 09:40:10	2018-10-17	7
68182	6	7641	2018-07-16 09:30:10	2018-07-16	7
68183	6	7641	2018-07-16 09:30:12	2018-07-16	7
68184	2	7641	2018-07-16 09:30:12	2018-07-16	7
68185	6	7641	2018-07-16 09:30:13	2018-07-16	7
68186	6	7641	2018-07-16 09:30:14	2018-07-16	7
68187	21	7641	2018-07-16 09:30:14	2018-07-16	7
68188	22	7641	2018-10-17 09:40:08	2018-10-17	7
68189	6	7642	2018-07-16 08:49:58	2018-07-16	6
68190	6	7642	2018-07-16 08:49:59	2018-07-16	6
68191	6	7642	2018-07-16 08:49:59	2018-07-16	6
68192	6	7642	2018-07-16 08:49:59	2018-07-16	6
68193	6	7642	2018-07-16 08:50:00	2018-07-16	6
68194	7	7642	2018-07-16 08:50:04	2018-07-16	6
68195	11	7642	2018-07-16 08:50:04	2018-07-16	6
68196	9	7642	2018-07-16 08:50:07	2018-07-16	6
68197	9	7642	2018-07-16 08:50:07	2018-07-16	6
68198	9	7642	2018-07-16 08:50:07	2018-07-16	6
68199	10	7642	2018-07-16 11:34:49	2018-07-16	9
68200	9	7642	2018-07-16 11:35:00	2018-07-16	9
68201	14	7642	2018-07-16 11:35:06	2018-07-16	9
68202	9	7642	2018-07-16 11:35:10	2018-07-16	9
68203	17	7642	2018-07-16 11:35:10	2018-07-16	9
68204	19	7642	2018-07-16 11:35:15	2018-07-16	9
68205	21	7642	2018-07-16 11:35:16	2018-07-16	9
68206	22	7642	2018-10-17 11:40:33	2018-10-17	9
68207	6	7643	2018-07-16 08:47:09	2018-07-16	6
68208	6	7643	2018-07-16 08:47:11	2018-07-16	6
68209	6	7643	2018-07-16 08:47:11	2018-07-16	6
68210	6	7643	2018-07-16 08:47:11	2018-07-16	6
68211	6	7643	2018-07-16 08:47:12	2018-07-16	6
68212	21	7643	2018-07-16 08:47:12	2018-07-16	6
68213	22	7643	2018-10-17 09:00:29	2018-10-17	7
68214	6	7644	2018-07-16 08:35:54	2018-07-16	6
68215	6	7644	2018-07-16 08:35:55	2018-07-16	6
68216	6	7644	2018-07-16 08:35:55	2018-07-16	6
68217	6	7644	2018-07-16 08:35:55	2018-07-16	6
68218	6	7644	2018-07-16 08:35:56	2018-07-16	6
68219	7	7644	2018-07-16 08:36:00	2018-07-16	6
68220	11	7644	2018-07-16 08:36:00	2018-07-16	6
68221	9	7644	2018-07-16 08:36:04	2018-07-16	6
68222	9	7644	2018-07-16 08:36:04	2018-07-16	6
68223	9	7644	2018-07-16 08:36:04	2018-07-16	6
68224	10	7644	2018-07-16 09:50:20	2018-07-16	7
68225	9	7644	2018-07-16 09:50:40	2018-07-16	7
68226	14	7644	2018-07-16 09:50:53	2018-07-16	7
68227	9	7644	2018-07-16 09:50:58	2018-07-16	7
68228	17	7644	2018-07-16 09:50:58	2018-07-16	7
68229	19	7644	2018-07-16 09:51:01	2018-07-16	7
68230	21	7644	2018-07-16 09:51:02	2018-07-16	7
68231	22	7644	2018-10-17 10:00:12	2018-10-17	8
68232	6	7645	2018-07-16 08:19:17	2018-07-16	6
68233	6	7645	2018-07-16 08:19:19	2018-07-16	6
68234	2	7645	2018-07-16 08:19:19	2018-07-16	6
68235	6	7645	2018-07-16 08:19:19	2018-07-16	6
68236	6	7645	2018-07-16 08:19:20	2018-07-16	6
68237	14	7645	2018-07-16 08:19:24	2018-07-16	6
68238	9	7645	2018-07-16 09:41:01	2018-07-16	7
68239	9	7645	2018-07-16 09:41:02	2018-07-16	7
68240	21	7645	2018-07-16 09:41:02	2018-07-16	7
68241	22	7645	2018-10-17 10:00:12	2018-10-17	8
68242	6	7646	2018-07-16 08:13:20	2018-07-16	6
68243	6	7646	2018-07-16 08:13:22	2018-07-16	6
68244	2	7646	2018-07-16 08:13:22	2018-07-16	6
68245	6	7646	2018-07-16 08:13:23	2018-07-16	6
68246	6	7646	2018-07-16 08:13:24	2018-07-16	6
68247	14	7646	2018-07-16 08:13:30	2018-07-16	6
68248	21	7646	2018-07-16 08:13:30	2018-07-16	6
68249	22	7646	2018-10-17 08:21:07	2018-10-17	6
68250	6	7647	2018-07-16 08:10:23	2018-07-16	6
68251	6	7647	2018-07-16 08:10:24	2018-07-16	6
68252	2	7647	2018-07-16 08:10:24	2018-07-16	6
68253	6	7647	2018-07-16 08:10:25	2018-07-16	6
68254	6	7647	2018-07-16 08:10:26	2018-07-16	6
68255	7	7647	2018-07-16 08:11:20	2018-07-16	6
68256	11	7647	2018-07-16 08:11:20	2018-07-16	6
68257	9	7647	2018-07-16 08:11:24	2018-07-16	6
68258	9	7647	2018-07-16 08:11:25	2018-07-16	6
68259	9	7647	2018-07-16 08:11:25	2018-07-16	6
68260	13	7647	2018-07-16 08:20:20	2018-07-16	6
68261	9	7647	2018-07-16 08:23:33	2018-07-16	6
68262	14	7647	2018-07-16 08:23:40	2018-07-16	6
68263	9	7647	2018-07-16 08:23:47	2018-07-16	6
68264	9	7647	2018-07-16 08:23:47	2018-07-16	6
68265	21	7647	2018-07-16 08:23:47	2018-07-16	6
68266	22	7647	2018-10-17 08:40:11	2018-10-17	6
68267	6	7648	2018-07-13 17:00:04	2018-07-13	15
68268	6	7648	2018-07-13 17:00:05	2018-07-13	15
68269	6	7648	2018-07-13 17:00:05	2018-07-13	15
68270	6	7648	2018-07-13 17:00:06	2018-07-13	15
68271	6	7648	2018-07-13 17:00:06	2018-07-13	15
68272	21	7648	2018-07-13 17:00:07	2018-07-13	15
68273	22	7648	2018-10-14 17:00:32	2018-10-14	15
68274	6	7649	2018-07-13 16:29:36	2018-07-13	14
68275	6	7649	2018-07-13 16:29:38	2018-07-13	14
68276	2	7649	2018-07-13 16:29:38	2018-07-13	14
68277	6	7649	2018-07-13 16:29:38	2018-07-13	14
68278	6	7649	2018-07-13 16:29:39	2018-07-13	14
68279	21	7649	2018-07-13 16:29:40	2018-07-13	14
68280	22	7649	2018-10-14 16:40:10	2018-10-14	14
68281	6	7650	2018-07-13 16:23:45	2018-07-13	14
68282	6	7650	2018-07-13 16:23:47	2018-07-13	14
68283	6	7650	2018-07-13 16:23:47	2018-07-13	14
68284	6	7650	2018-07-13 16:23:47	2018-07-13	14
68285	6	7650	2018-07-13 16:23:48	2018-07-13	14
68286	21	7650	2018-07-13 16:23:48	2018-07-13	14
68287	22	7650	2018-10-14 16:40:10	2018-10-14	14
68288	6	7651	2018-07-13 16:21:40	2018-07-13	14
68289	6	7651	2018-07-13 16:21:42	2018-07-13	14
68290	6	7651	2018-07-13 16:21:42	2018-07-13	14
68291	6	7651	2018-07-13 16:21:42	2018-07-13	14
68292	6	7651	2018-07-13 16:21:43	2018-07-13	14
68293	7	7651	2018-07-13 16:21:48	2018-07-13	14
68294	11	7651	2018-07-13 16:21:48	2018-07-13	14
68295	9	7651	2018-07-13 16:22:17	2018-07-13	14
68296	9	7651	2018-07-13 16:22:17	2018-07-13	14
68297	9	7651	2018-07-13 16:22:17	2018-07-13	14
68298	13	7651	2018-07-13 17:10:29	2018-07-13	15
68299	9	7651	2018-07-13 17:10:52	2018-07-13	15
68300	10	7651	2018-07-13 17:10:59	2018-07-13	15
68301	9	7651	2018-07-13 17:11:20	2018-07-13	15
68302	14	7651	2018-07-13 17:11:24	2018-07-13	15
68303	9	7651	2018-07-13 17:11:27	2018-07-13	15
68304	17	7651	2018-07-13 17:11:27	2018-07-13	15
68305	19	7651	2018-07-13 17:11:30	2018-07-13	15
68306	21	7651	2018-07-13 17:11:31	2018-07-13	15
68307	22	7651	2018-10-14 17:20:27	2018-10-14	15
68308	6	7652	2018-07-13 16:15:05	2018-07-13	14
68309	6	7652	2018-07-13 16:15:07	2018-07-13	14
68310	6	7652	2018-07-13 16:15:07	2018-07-13	14
68311	6	7652	2018-07-13 16:15:07	2018-07-13	14
68312	6	7652	2018-07-13 16:15:08	2018-07-13	14
68313	7	7652	2018-07-13 16:15:20	2018-07-13	14
68314	9	7652	2018-07-13 16:15:20	2018-07-13	14
68315	9	7652	2018-07-13 16:15:20	2018-07-13	14
68316	13	7652	2018-07-16 11:47:01	2018-07-16	9
68317	9	7652	2018-07-16 11:48:42	2018-07-16	9
68318	14	7652	2018-07-16 11:49:28	2018-07-16	9
68319	9	7652	2018-07-16 12:15:21	2018-07-16	10
68320	9	7652	2018-07-16 12:15:21	2018-07-16	10
68321	21	7652	2018-07-16 12:15:21	2018-07-16	10
68322	22	7652	2018-10-17 12:20:16	2018-10-17	10
68323	6	7653	2018-07-13 16:07:21	2018-07-13	14
68324	6	7653	2018-07-13 16:07:23	2018-07-13	14
68325	6	7653	2018-07-13 16:07:23	2018-07-13	14
68326	6	7653	2018-07-13 16:07:23	2018-07-13	14
68327	6	7653	2018-07-13 16:07:24	2018-07-13	14
68328	21	7653	2018-07-13 16:07:24	2018-07-13	14
68329	22	7653	2018-10-14 16:20:38	2018-10-14	14
68330	6	7654	2018-07-13 16:00:43	2018-07-13	14
68331	6	7654	2018-07-13 16:00:44	2018-07-13	14
68332	6	7654	2018-07-13 16:00:44	2018-07-13	14
68333	6	7654	2018-07-13 16:00:44	2018-07-13	14
68334	6	7654	2018-07-13 16:00:45	2018-07-13	14
68335	21	7654	2018-07-13 16:00:46	2018-07-13	14
68336	22	7654	2018-10-14 16:01:27	2018-10-14	14
68337	6	7655	2018-07-13 15:59:21	2018-07-13	13
68338	6	7655	2018-07-13 15:59:23	2018-07-13	13
68339	6	7655	2018-07-13 15:59:23	2018-07-13	13
68340	6	7655	2018-07-13 15:59:23	2018-07-13	13
68341	6	7655	2018-07-13 15:59:24	2018-07-13	13
68342	21	7655	2018-07-13 15:59:24	2018-07-13	13
68343	22	7655	2018-10-14 16:00:19	2018-10-14	14
68344	6	7656	2018-07-13 15:59:00	2018-07-13	13
68345	6	7656	2018-07-13 15:59:02	2018-07-13	13
68346	6	7656	2018-07-13 15:59:02	2018-07-13	13
68347	6	7656	2018-07-13 15:59:02	2018-07-13	13
68348	6	7656	2018-07-13 15:59:03	2018-07-13	13
68349	21	7656	2018-07-13 15:59:03	2018-07-13	13
68350	22	7656	2018-10-14 16:00:19	2018-10-14	14
68351	6	7657	2018-07-13 15:39:29	2018-07-13	13
68352	6	7657	2018-07-13 15:39:30	2018-07-13	13
68353	6	7657	2018-07-13 15:39:30	2018-07-13	13
68354	6	7657	2018-07-13 15:39:30	2018-07-13	13
68355	6	7657	2018-07-13 15:39:31	2018-07-13	13
68356	21	7657	2018-07-13 15:39:31	2018-07-13	13
68357	22	7657	2018-10-14 15:40:10	2018-10-14	13
68358	6	7658	2018-07-13 15:34:19	2018-07-13	13
68359	6	7658	2018-07-13 15:34:20	2018-07-13	13
68360	6	7658	2018-07-13 15:34:20	2018-07-13	13
68361	6	7658	2018-07-13 15:34:21	2018-07-13	13
68362	6	7658	2018-07-13 15:34:22	2018-07-13	13
68363	21	7658	2018-07-13 15:34:22	2018-07-13	13
68364	22	7658	2018-10-14 15:40:10	2018-10-14	13
68365	6	7659	2018-07-13 15:29:46	2018-07-13	13
68366	6	7659	2018-07-13 15:29:48	2018-07-13	13
68367	6	7659	2018-07-13 15:29:48	2018-07-13	13
68368	6	7659	2018-07-13 15:29:48	2018-07-13	13
68369	6	7659	2018-07-13 15:29:49	2018-07-13	13
68370	21	7659	2018-07-13 15:29:49	2018-07-13	13
68371	22	7659	2018-10-14 15:40:10	2018-10-14	13
68372	6	7660	2018-07-13 15:16:05	2018-07-13	13
68373	6	7660	2018-07-13 15:16:06	2018-07-13	13
68374	6	7660	2018-07-13 15:16:06	2018-07-13	13
68375	6	7660	2018-07-13 15:16:07	2018-07-13	13
68376	6	7660	2018-07-13 15:16:08	2018-07-13	13
68377	21	7660	2018-07-13 15:16:08	2018-07-13	13
68378	22	7660	2018-10-14 15:20:13	2018-10-14	13
68379	6	7661	2018-07-13 15:15:38	2018-07-13	13
68380	4	7661	2018-07-13 15:15:40	2018-07-13	13
68381	6	7661	2018-07-13 15:15:56	2018-07-13	13
68382	6	7661	2018-07-13 15:15:57	2018-07-13	13
68383	21	7661	2018-07-13 15:15:58	2018-07-13	13
68384	22	7661	2018-10-14 15:20:10	2018-10-14	13
68385	6	7662	2018-07-13 14:56:54	2018-07-13	12
68386	6	7662	2018-07-13 14:56:56	2018-07-13	12
68387	6	7662	2018-07-13 14:56:56	2018-07-13	12
68388	6	7662	2018-07-13 14:56:56	2018-07-13	12
68389	6	7662	2018-07-13 14:56:57	2018-07-13	12
68390	7	7662	2018-07-13 14:57:02	2018-07-13	12
68391	11	7662	2018-07-13 14:57:02	2018-07-13	12
68392	9	7662	2018-07-13 14:57:08	2018-07-13	12
68393	9	7662	2018-07-13 14:57:08	2018-07-13	12
68394	9	7662	2018-07-13 14:57:09	2018-07-13	12
68395	13	7662	2018-07-13 17:12:34	2018-07-13	15
68396	9	7662	2018-07-13 17:12:46	2018-07-13	15
68397	10	7662	2018-07-13 17:12:51	2018-07-13	15
68398	9	7662	2018-07-13 17:13:40	2018-07-13	15
68399	14	7662	2018-07-13 17:13:48	2018-07-13	15
68400	9	7662	2018-07-13 17:13:52	2018-07-13	15
68401	17	7662	2018-07-13 17:13:52	2018-07-13	15
68402	19	7662	2018-07-13 17:13:56	2018-07-13	15
68403	21	7662	2018-07-13 17:13:56	2018-07-13	15
68404	22	7662	2018-10-14 17:20:27	2018-10-14	15
68405	6	7663	2018-07-13 14:51:41	2018-07-13	12
68406	6	7663	2018-07-13 14:51:42	2018-07-13	12
68407	2	7663	2018-07-13 14:51:42	2018-07-13	12
68408	6	7663	2018-07-13 14:51:46	2018-07-13	12
68409	6	7663	2018-07-13 14:51:47	2018-07-13	12
68410	21	7663	2018-07-13 14:51:47	2018-07-13	12
68411	22	7663	2018-10-14 15:01:16	2018-10-14	13
68412	6	7664	2018-07-13 14:49:44	2018-07-13	12
68413	6	7664	2018-07-13 14:49:45	2018-07-13	12
68414	6	7664	2018-07-13 14:49:45	2018-07-13	12
68415	6	7664	2018-07-13 14:49:45	2018-07-13	12
68416	6	7664	2018-07-13 14:49:46	2018-07-13	12
68417	21	7664	2018-07-13 14:49:47	2018-07-13	12
68418	22	7664	2018-10-14 15:01:16	2018-10-14	13
68419	6	7665	2018-07-13 14:47:53	2018-07-13	12
68420	6	7665	2018-07-13 14:47:54	2018-07-13	12
68421	2	7665	2018-07-13 14:47:54	2018-07-13	12
68422	6	7665	2018-07-13 14:47:56	2018-07-13	12
68423	6	7665	2018-07-13 14:47:57	2018-07-13	12
68424	13	7665	2018-07-13 14:48:01	2018-07-13	12
68425	6	7665	2018-07-13 14:48:40	2018-07-13	12
68426	14	7665	2018-07-13 14:48:51	2018-07-13	12
68427	9	7665	2018-07-13 14:49:11	2018-07-13	12
68428	9	7665	2018-07-13 14:49:11	2018-07-13	12
68429	21	7665	2018-07-13 14:49:11	2018-07-13	12
68430	22	7665	2018-10-14 15:01:20	2018-10-14	13
68431	6	7666	2018-07-13 14:45:50	2018-07-13	12
68432	6	7666	2018-07-13 14:45:51	2018-07-13	12
68433	6	7666	2018-07-13 14:45:51	2018-07-13	12
68434	6	7666	2018-07-13 14:45:52	2018-07-13	12
68435	6	7666	2018-07-13 14:45:53	2018-07-13	12
68436	21	7666	2018-07-13 14:45:53	2018-07-13	12
68437	22	7666	2018-10-14 15:01:16	2018-10-14	13
68438	6	7667	2018-07-13 14:36:21	2018-07-13	12
68439	6	7667	2018-07-13 14:36:22	2018-07-13	12
68440	6	7667	2018-07-13 14:36:22	2018-07-13	12
68441	6	7667	2018-07-13 14:36:22	2018-07-13	12
68442	6	7667	2018-07-13 14:36:23	2018-07-13	12
68443	21	7667	2018-07-13 14:36:24	2018-07-13	12
68444	22	7667	2018-10-14 14:40:09	2018-10-14	12
68445	6	7668	2018-07-13 14:40:47	2018-07-13	12
68446	6	7668	2018-07-13 14:40:48	2018-07-13	12
68447	6	7668	2018-07-13 14:40:48	2018-07-13	12
68448	6	7668	2018-07-13 14:40:49	2018-07-13	12
68449	6	7668	2018-07-13 14:40:50	2018-07-13	12
68450	7	7668	2018-07-13 14:40:57	2018-07-13	12
68451	11	7668	2018-07-13 14:40:57	2018-07-13	12
68452	9	7668	2018-07-13 14:41:33	2018-07-13	12
68453	9	7668	2018-07-13 14:41:33	2018-07-13	12
68454	9	7668	2018-07-13 14:41:34	2018-07-13	12
68455	13	7668	2018-07-23 10:12:08	2018-07-23	8
68456	9	7668	2018-07-23 10:12:29	2018-07-23	8
68457	14	7668	2018-07-23 10:12:36	2018-07-23	8
68458	21	7668	2018-07-23 10:12:36	2018-07-23	8
68459	22	7668	2018-10-24 10:20:17	2018-10-24	8
68460	6	7669	2018-07-13 14:17:34	2018-07-13	12
68461	6	7669	2018-07-13 14:17:36	2018-07-13	12
68462	6	7669	2018-07-13 14:17:36	2018-07-13	12
68463	6	7669	2018-07-13 14:17:36	2018-07-13	12
68464	6	7669	2018-07-13 14:17:37	2018-07-13	12
68465	21	7669	2018-07-13 14:17:38	2018-07-13	12
68466	22	7669	2018-10-14 14:20:08	2018-10-14	12
68467	6	7670	2018-07-13 14:10:19	2018-07-13	12
68468	6	7670	2018-07-13 14:10:20	2018-07-13	12
68469	6	7670	2018-07-13 14:10:20	2018-07-13	12
68470	6	7670	2018-07-13 14:10:20	2018-07-13	12
68471	6	7670	2018-07-13 14:10:21	2018-07-13	12
68472	21	7670	2018-07-13 14:10:22	2018-07-13	12
68473	22	7670	2018-10-14 14:20:09	2018-10-14	12
68474	6	7671	2018-07-13 12:16:38	2018-07-13	10
68475	6	7671	2018-07-13 12:16:39	2018-07-13	10
68476	6	7671	2018-07-13 12:16:39	2018-07-13	10
68477	6	7671	2018-07-13 12:16:39	2018-07-13	10
68478	6	7671	2018-07-13 12:16:40	2018-07-13	10
68479	7	7671	2018-07-13 12:16:47	2018-07-13	10
68480	11	7671	2018-07-13 12:16:47	2018-07-13	10
68481	9	7671	2018-07-13 12:16:56	2018-07-13	10
68482	9	7671	2018-07-13 12:16:57	2018-07-13	10
68483	9	7671	2018-07-13 12:16:57	2018-07-13	10
68484	10	7671	2018-07-19 10:49:12	2018-07-19	8
68485	9	7671	2018-07-19 10:50:16	2018-07-19	8
68486	14	7671	2018-07-19 10:50:28	2018-07-19	8
68487	21	7671	2018-07-19 10:50:28	2018-07-19	8
68488	22	7671	2018-10-20 11:00:11	2018-10-20	9
68489	6	7672	2018-07-13 11:56:49	2018-07-13	9
68490	6	7672	2018-07-13 11:56:51	2018-07-13	9
68491	6	7672	2018-07-13 11:56:51	2018-07-13	9
68492	6	7672	2018-07-13 11:56:51	2018-07-13	9
68493	6	7672	2018-07-13 11:56:52	2018-07-13	9
68494	21	7672	2018-07-13 11:56:52	2018-07-13	9
68495	22	7672	2018-10-14 12:00:11	2018-10-14	10
68496	6	7673	2018-07-13 11:57:00	2018-07-13	9
68497	6	7673	2018-07-13 11:57:01	2018-07-13	9
68498	6	7673	2018-07-13 11:57:01	2018-07-13	9
68499	6	7673	2018-07-13 11:57:01	2018-07-13	9
68500	6	7673	2018-07-13 11:57:02	2018-07-13	9
68501	7	7673	2018-07-13 11:58:04	2018-07-13	9
68502	11	7673	2018-07-13 11:58:04	2018-07-13	9
68503	9	7673	2018-07-13 11:58:09	2018-07-13	9
68504	9	7673	2018-07-13 11:58:09	2018-07-13	9
68505	9	7673	2018-07-13 11:58:09	2018-07-13	9
68506	14	7673	2018-07-13 13:52:14	2018-07-13	11
68507	13	7673	2018-07-13 13:52:18	2018-07-13	11
68508	14	7673	2018-07-13 13:56:15	2018-07-13	11
68509	9	7673	2018-07-13 13:56:29	2018-07-13	11
68510	9	7673	2018-07-13 13:56:29	2018-07-13	11
68511	21	7673	2018-07-13 13:56:29	2018-07-13	11
68512	22	7673	2018-10-14 14:01:24	2018-10-14	12
68513	6	7674	2018-07-13 11:53:53	2018-07-13	9
68514	6	7674	2018-07-13 11:53:54	2018-07-13	9
68515	2	7674	2018-07-13 11:53:54	2018-07-13	9
68516	6	7674	2018-07-13 11:54:10	2018-07-13	9
68517	6	7674	2018-07-13 11:54:11	2018-07-13	9
68518	21	7674	2018-07-13 11:54:11	2018-07-13	9
68519	22	7674	2018-10-14 12:00:11	2018-10-14	10
68520	6	7675	2018-07-13 11:47:50	2018-07-13	9
68521	6	7675	2018-07-13 11:47:51	2018-07-13	9
68522	6	7675	2018-07-13 11:47:51	2018-07-13	9
68523	6	7675	2018-07-13 11:47:52	2018-07-13	9
68524	6	7675	2018-07-13 11:47:53	2018-07-13	9
68525	21	7675	2018-07-13 11:47:53	2018-07-13	9
68526	22	7675	2018-10-14 12:00:11	2018-10-14	10
68527	6	7676	2018-07-13 11:45:03	2018-07-13	9
68528	6	7676	2018-07-13 11:45:04	2018-07-13	9
68529	6	7676	2018-07-13 11:45:04	2018-07-13	9
68530	6	7676	2018-07-13 11:45:04	2018-07-13	9
68531	6	7676	2018-07-13 11:45:05	2018-07-13	9
68532	21	7676	2018-07-13 11:45:05	2018-07-13	9
68533	22	7676	2018-10-14 12:00:11	2018-10-14	10
68534	6	7677	2018-07-13 11:35:28	2018-07-13	9
68535	6	7677	2018-07-13 11:35:30	2018-07-13	9
68536	6	7677	2018-07-13 11:35:30	2018-07-13	9
68537	6	7677	2018-07-13 11:35:30	2018-07-13	9
68538	6	7677	2018-07-13 11:35:31	2018-07-13	9
68539	21	7677	2018-07-13 11:35:31	2018-07-13	9
68540	22	7677	2018-10-14 11:41:24	2018-10-14	9
68541	6	7678	2018-07-13 11:25:33	2018-07-13	9
68542	6	7678	2018-07-13 11:25:35	2018-07-13	9
68543	6	7678	2018-07-13 11:25:35	2018-07-13	9
68544	6	7678	2018-07-13 11:25:35	2018-07-13	9
68545	6	7678	2018-07-13 11:25:36	2018-07-13	9
68546	21	7678	2018-07-13 11:25:36	2018-07-13	9
68547	22	7678	2018-10-14 11:41:24	2018-10-14	9
68548	6	7679	2018-07-13 11:29:46	2018-07-13	9
68549	6	7679	2018-07-13 11:29:48	2018-07-13	9
68550	6	7679	2018-07-13 11:29:49	2018-07-13	9
68551	6	7679	2018-07-13 11:29:49	2018-07-13	9
68552	6	7679	2018-07-13 11:29:51	2018-07-13	9
68553	7	7679	2018-07-13 11:30:46	2018-07-13	9
68554	11	7679	2018-07-13 11:30:46	2018-07-13	9
68555	9	7679	2018-07-13 11:31:46	2018-07-13	9
68556	9	7679	2018-07-13 11:31:46	2018-07-13	9
68557	9	7679	2018-07-13 11:31:46	2018-07-13	9
68558	13	7679	2018-07-26 10:10:34	2018-07-26	8
68559	9	7679	2018-07-26 10:11:32	2018-07-26	8
68560	14	7679	2018-07-26 10:11:39	2018-07-26	8
68561	9	7679	2018-07-26 10:11:42	2018-07-26	8
68562	9	7679	2018-07-26 10:11:42	2018-07-26	8
68563	21	7679	2018-07-26 10:11:42	2018-07-26	8
68564	22	7679	2018-10-27 10:21:51	2018-10-27	8
68565	6	7680	2018-07-13 11:20:31	2018-07-13	9
68566	6	7680	2018-07-13 11:20:32	2018-07-13	9
68567	6	7680	2018-07-13 11:20:32	2018-07-13	9
68568	6	7680	2018-07-13 11:20:33	2018-07-13	9
68569	6	7680	2018-07-13 11:20:33	2018-07-13	9
68570	7	7680	2018-07-13 11:20:38	2018-07-13	9
68571	11	7680	2018-07-13 11:20:38	2018-07-13	9
68572	9	7680	2018-07-13 11:20:50	2018-07-13	9
68573	9	7680	2018-07-13 11:20:51	2018-07-13	9
68574	9	7680	2018-07-13 11:20:51	2018-07-13	9
68575	10	7680	2018-07-13 14:36:15	2018-07-13	12
68576	9	7680	2018-07-13 14:37:15	2018-07-13	12
68577	14	7680	2018-07-13 14:37:23	2018-07-13	12
68578	9	7680	2018-07-13 14:37:26	2018-07-13	12
68579	17	7680	2018-07-13 14:37:26	2018-07-13	12
68580	19	7680	2018-07-13 14:37:30	2018-07-13	12
68581	21	7680	2018-07-13 14:37:31	2018-07-13	12
68582	22	7680	2018-10-14 14:40:10	2018-10-14	12
68583	6	7681	2018-07-13 11:04:24	2018-07-13	9
68584	6	7681	2018-07-13 11:04:25	2018-07-13	9
68585	6	7681	2018-07-13 11:04:25	2018-07-13	9
68586	6	7681	2018-07-13 11:04:26	2018-07-13	9
68587	6	7681	2018-07-13 11:04:27	2018-07-13	9
68588	21	7681	2018-07-13 11:04:27	2018-07-13	9
68589	22	7681	2018-10-14 11:20:13	2018-10-14	9
68590	6	7682	2018-07-13 11:01:47	2018-07-13	9
68591	6	7682	2018-07-13 11:01:49	2018-07-13	9
68592	6	7682	2018-07-13 11:01:49	2018-07-13	9
68593	6	7682	2018-07-13 11:01:49	2018-07-13	9
68594	6	7682	2018-07-13 11:01:50	2018-07-13	9
68595	21	7682	2018-07-13 11:01:50	2018-07-13	9
68596	22	7682	2018-10-14 11:20:14	2018-10-14	9
68597	6	7683	2018-07-13 10:48:54	2018-07-13	8
68598	6	7683	2018-07-13 10:48:56	2018-07-13	8
68599	6	7683	2018-07-13 10:48:56	2018-07-13	8
68600	6	7683	2018-07-13 10:48:56	2018-07-13	8
68601	6	7683	2018-07-13 10:48:57	2018-07-13	8
68602	21	7683	2018-07-13 10:48:57	2018-07-13	8
68603	22	7683	2018-10-14 11:00:10	2018-10-14	9
68604	6	7684	2018-07-13 10:47:30	2018-07-13	8
68605	6	7684	2018-07-13 10:47:31	2018-07-13	8
68606	6	7684	2018-07-13 10:47:31	2018-07-13	8
68607	6	7684	2018-07-13 10:47:32	2018-07-13	8
68608	6	7684	2018-07-13 10:47:33	2018-07-13	8
68609	21	7684	2018-07-13 10:47:33	2018-07-13	8
68610	22	7684	2018-10-14 11:00:10	2018-10-14	9
68611	6	7685	2018-07-13 10:41:26	2018-07-13	8
68612	6	7685	2018-07-13 10:41:28	2018-07-13	8
68613	6	7685	2018-07-13 10:41:28	2018-07-13	8
68614	6	7685	2018-07-13 10:41:28	2018-07-13	8
68615	6	7685	2018-07-13 10:41:29	2018-07-13	8
68616	21	7685	2018-07-13 10:41:29	2018-07-13	8
68617	22	7685	2018-10-14 11:00:10	2018-10-14	9
68618	6	7686	2018-07-13 10:36:49	2018-07-13	8
68619	6	7686	2018-07-13 10:36:51	2018-07-13	8
68620	6	7686	2018-07-13 10:36:51	2018-07-13	8
68621	6	7686	2018-07-13 10:36:51	2018-07-13	8
68622	6	7686	2018-07-13 10:36:52	2018-07-13	8
68623	21	7686	2018-07-13 10:36:52	2018-07-13	8
68624	22	7686	2018-10-14 10:40:43	2018-10-14	8
68625	6	7687	2018-07-13 10:30:54	2018-07-13	8
68626	6	7687	2018-07-13 10:30:56	2018-07-13	8
68627	2	7687	2018-07-13 10:30:56	2018-07-13	8
68628	6	7687	2018-07-13 10:30:57	2018-07-13	8
68629	6	7687	2018-07-13 10:30:58	2018-07-13	8
68630	7	7687	2018-07-13 10:31:05	2018-07-13	8
68631	11	7687	2018-07-13 10:31:05	2018-07-13	8
68632	9	7687	2018-07-13 10:31:21	2018-07-13	8
68633	9	7687	2018-07-13 10:31:21	2018-07-13	8
68634	9	7687	2018-07-13 10:31:21	2018-07-13	8
68635	13	7687	2018-07-16 12:05:56	2018-07-16	10
68636	9	7687	2018-07-16 12:06:07	2018-07-16	10
68637	10	7687	2018-07-16 12:06:12	2018-07-16	10
68638	9	7687	2018-07-16 12:06:26	2018-07-16	10
68639	14	7687	2018-07-16 12:06:31	2018-07-16	10
68640	9	7687	2018-07-16 12:06:34	2018-07-16	10
68641	17	7687	2018-07-16 12:06:34	2018-07-16	10
68642	19	7687	2018-07-16 12:06:38	2018-07-16	10
68643	21	7687	2018-07-16 12:06:38	2018-07-16	10
68644	22	7687	2018-10-17 12:20:16	2018-10-17	10
68645	6	7688	2018-07-13 10:25:18	2018-07-13	8
68646	6	7688	2018-07-13 10:25:20	2018-07-13	8
68647	6	7688	2018-07-13 10:25:20	2018-07-13	8
68648	6	7688	2018-07-13 10:25:20	2018-07-13	8
68649	6	7688	2018-07-13 10:25:21	2018-07-13	8
68650	21	7688	2018-07-13 10:25:21	2018-07-13	8
68651	22	7688	2018-10-14 10:40:42	2018-10-14	8
68652	6	7689	2018-07-13 10:25:25	2018-07-13	8
68653	6	7689	2018-07-13 10:25:26	2018-07-13	8
68654	2	7689	2018-07-13 10:25:26	2018-07-13	8
68655	6	7689	2018-07-13 10:25:27	2018-07-13	8
68656	6	7689	2018-07-13 10:25:28	2018-07-13	8
68657	21	7689	2018-07-13 10:25:29	2018-07-13	8
68658	22	7689	2018-10-14 10:40:43	2018-10-14	8
68659	6	7690	2018-07-13 09:53:01	2018-07-13	7
68660	6	7690	2018-07-13 09:53:02	2018-07-13	7
68661	6	7690	2018-07-13 09:53:02	2018-07-13	7
68662	6	7690	2018-07-13 09:53:02	2018-07-13	7
68663	6	7690	2018-07-13 09:53:04	2018-07-13	7
68664	7	7690	2018-07-13 09:53:07	2018-07-13	7
68665	11	7690	2018-07-13 09:53:07	2018-07-13	7
68666	9	7690	2018-07-13 09:53:10	2018-07-13	7
68667	9	7690	2018-07-13 09:53:11	2018-07-13	7
68668	9	7690	2018-07-13 09:53:11	2018-07-13	7
68669	10	7690	2018-07-17 09:01:21	2018-07-17	7
68670	9	7690	2018-07-17 09:01:33	2018-07-17	7
68671	14	7690	2018-07-17 09:01:37	2018-07-17	7
68672	9	7690	2018-07-17 09:01:40	2018-07-17	7
68673	17	7690	2018-07-17 09:01:40	2018-07-17	7
68674	19	7690	2018-07-17 09:01:43	2018-07-17	7
68675	21	7690	2018-07-17 09:01:44	2018-07-17	7
68676	22	7690	2018-10-18 09:20:27	2018-10-18	7
68677	6	7691	2018-07-13 09:49:25	2018-07-13	7
68678	6	7691	2018-07-13 09:49:26	2018-07-13	7
68679	6	7691	2018-07-13 09:49:26	2018-07-13	7
68680	6	7691	2018-07-13 09:49:26	2018-07-13	7
68681	6	7691	2018-07-13 09:49:27	2018-07-13	7
68682	21	7691	2018-07-13 09:49:28	2018-07-13	7
68683	22	7691	2018-10-14 10:00:11	2018-10-14	8
68684	6	7692	2018-07-13 09:45:45	2018-07-13	7
68685	6	7692	2018-07-13 09:45:47	2018-07-13	7
68686	6	7692	2018-07-13 09:45:47	2018-07-13	7
68687	6	7692	2018-07-13 09:45:47	2018-07-13	7
68688	6	7692	2018-07-13 09:45:48	2018-07-13	7
68689	21	7692	2018-07-13 09:45:48	2018-07-13	7
68690	22	7692	2018-10-14 10:00:11	2018-10-14	8
68691	6	7693	2018-07-13 09:44:32	2018-07-13	7
68692	6	7693	2018-07-13 09:44:34	2018-07-13	7
68693	2	7693	2018-07-13 09:44:34	2018-07-13	7
68694	6	7693	2018-07-13 09:44:35	2018-07-13	7
68695	6	7693	2018-07-13 09:44:36	2018-07-13	7
68696	21	7693	2018-07-13 09:44:36	2018-07-13	7
68697	22	7693	2018-10-14 10:00:10	2018-10-14	8
68698	6	7694	2018-07-13 09:39:00	2018-07-13	7
68699	6	7694	2018-07-13 09:39:01	2018-07-13	7
68700	6	7694	2018-07-13 09:39:01	2018-07-13	7
68701	6	7694	2018-07-13 09:39:02	2018-07-13	7
68702	6	7694	2018-07-13 09:39:03	2018-07-13	7
68703	21	7694	2018-07-13 09:39:03	2018-07-13	7
68704	22	7694	2018-10-14 09:40:12	2018-10-14	7
68705	6	7695	2018-07-13 09:34:26	2018-07-13	7
68706	6	7695	2018-07-13 09:34:27	2018-07-13	7
68707	6	7695	2018-07-13 09:34:27	2018-07-13	7
68708	6	7695	2018-07-13 09:34:28	2018-07-13	7
68709	6	7695	2018-07-13 09:34:28	2018-07-13	7
68710	21	7695	2018-07-13 09:34:29	2018-07-13	7
68711	22	7695	2018-10-14 09:40:12	2018-10-14	7
68712	6	7696	2018-07-13 09:32:27	2018-07-13	7
68713	6	7696	2018-07-13 09:32:28	2018-07-13	7
68714	2	7696	2018-07-13 09:32:28	2018-07-13	7
68715	6	7696	2018-07-13 09:32:29	2018-07-13	7
68716	6	7696	2018-07-13 09:32:30	2018-07-13	7
68717	21	7696	2018-07-13 09:32:30	2018-07-13	7
68718	22	7696	2018-10-14 09:40:12	2018-10-14	7
68719	6	7697	2018-07-13 09:29:20	2018-07-13	7
68720	6	7697	2018-07-13 09:29:21	2018-07-13	7
68721	6	7697	2018-07-13 09:29:22	2018-07-13	7
68722	6	7697	2018-07-13 09:29:22	2018-07-13	7
68723	6	7697	2018-07-13 09:29:23	2018-07-13	7
68724	21	7697	2018-07-13 09:29:23	2018-07-13	7
68725	22	7697	2018-10-14 09:40:12	2018-10-14	7
68726	6	7698	2018-07-13 09:26:58	2018-07-13	7
68727	6	7698	2018-07-13 09:26:59	2018-07-13	7
68728	6	7698	2018-07-13 09:26:59	2018-07-13	7
68729	6	7698	2018-07-13 09:27:00	2018-07-13	7
68730	6	7698	2018-07-13 09:27:01	2018-07-13	7
68731	21	7698	2018-07-13 09:27:01	2018-07-13	7
68732	22	7698	2018-10-14 09:40:12	2018-10-14	7
68733	6	7699	2018-07-13 09:24:26	2018-07-13	7
68734	6	7699	2018-07-13 09:24:27	2018-07-13	7
68735	6	7699	2018-07-13 09:24:27	2018-07-13	7
68736	6	7699	2018-07-13 09:24:27	2018-07-13	7
68737	6	7699	2018-07-13 09:24:28	2018-07-13	7
68738	21	7699	2018-07-13 09:24:29	2018-07-13	7
68739	22	7699	2018-10-14 09:40:12	2018-10-14	7
68740	6	7700	2018-07-13 09:23:42	2018-07-13	7
68741	6	7700	2018-07-13 09:23:44	2018-07-13	7
68742	6	7700	2018-07-13 09:23:44	2018-07-13	7
68743	6	7700	2018-07-13 09:23:44	2018-07-13	7
68744	6	7700	2018-07-13 09:23:45	2018-07-13	7
68745	21	7700	2018-07-13 09:23:45	2018-07-13	7
68746	22	7700	2018-10-14 09:40:11	2018-10-14	7
68747	6	7701	2018-07-13 09:12:16	2018-07-13	7
68748	6	7701	2018-07-13 09:12:18	2018-07-13	7
68749	6	7701	2018-07-13 09:12:18	2018-07-13	7
68750	6	7701	2018-07-13 09:12:18	2018-07-13	7
68751	6	7701	2018-07-13 09:12:19	2018-07-13	7
68752	21	7701	2018-07-13 09:12:19	2018-07-13	7
68753	22	7701	2018-10-14 09:20:43	2018-10-14	7
68754	6	7702	2018-07-13 09:02:28	2018-07-13	7
68755	6	7702	2018-07-13 09:02:30	2018-07-13	7
68756	6	7702	2018-07-13 09:02:30	2018-07-13	7
68757	6	7702	2018-07-13 09:02:30	2018-07-13	7
68758	6	7702	2018-07-13 09:02:31	2018-07-13	7
68759	21	7702	2018-07-13 09:02:32	2018-07-13	7
68760	22	7702	2018-10-14 09:20:43	2018-10-14	7
68761	6	7703	2018-07-13 08:52:56	2018-07-13	6
68762	6	7703	2018-07-13 08:52:57	2018-07-13	6
68763	6	7703	2018-07-13 08:52:57	2018-07-13	6
68764	6	7703	2018-07-13 08:52:57	2018-07-13	6
68765	6	7703	2018-07-13 08:52:58	2018-07-13	6
68766	21	7703	2018-07-13 08:52:58	2018-07-13	6
68767	22	7703	2018-10-14 09:00:13	2018-10-14	7
68768	6	7704	2018-07-13 08:48:42	2018-07-13	6
68769	6	7704	2018-07-13 08:48:44	2018-07-13	6
68770	6	7704	2018-07-13 08:48:44	2018-07-13	6
68771	6	7704	2018-07-13 08:48:44	2018-07-13	6
68772	6	7704	2018-07-13 08:48:45	2018-07-13	6
68773	21	7704	2018-07-13 08:48:46	2018-07-13	6
68774	22	7704	2018-10-14 09:00:13	2018-10-14	7
68775	6	7705	2018-07-13 08:40:55	2018-07-13	6
68776	6	7705	2018-07-13 08:40:56	2018-07-13	6
68777	6	7705	2018-07-13 08:40:56	2018-07-13	6
68778	6	7705	2018-07-13 08:40:57	2018-07-13	6
68779	6	7705	2018-07-13 08:40:58	2018-07-13	6
68780	21	7705	2018-07-13 08:40:58	2018-07-13	6
68781	22	7705	2018-10-14 09:00:12	2018-10-14	7
68782	6	7706	2018-07-13 08:40:07	2018-07-13	6
68783	6	7706	2018-07-13 08:40:09	2018-07-13	6
68784	2	7706	2018-07-13 08:40:09	2018-07-13	6
68785	6	7706	2018-07-13 08:40:09	2018-07-13	6
68786	6	7706	2018-07-13 08:40:11	2018-07-13	6
68787	7	7706	2018-07-13 08:40:16	2018-07-13	6
68788	9	7706	2018-07-13 08:40:16	2018-07-13	6
68789	9	7706	2018-07-13 08:40:16	2018-07-13	6
68790	13	7706	2018-07-23 10:24:02	2018-07-23	8
68791	9	7706	2018-07-23 10:59:30	2018-07-23	8
68792	14	7706	2018-07-23 11:00:13	2018-07-23	9
68793	9	7706	2018-07-23 11:00:21	2018-07-23	9
68794	9	7706	2018-07-23 11:00:21	2018-07-23	9
68795	21	7706	2018-07-23 11:00:21	2018-07-23	9
68796	22	7706	2018-10-24 11:01:15	2018-10-24	9
68797	6	7707	2018-07-13 08:36:56	2018-07-13	6
68798	6	7707	2018-07-13 08:36:57	2018-07-13	6
68799	6	7707	2018-07-13 08:36:57	2018-07-13	6
68800	6	7707	2018-07-13 08:36:57	2018-07-13	6
68801	6	7707	2018-07-13 08:36:58	2018-07-13	6
68802	7	7707	2018-07-13 08:37:04	2018-07-13	6
68803	11	7707	2018-07-13 08:37:04	2018-07-13	6
68804	9	7707	2018-07-13 08:37:12	2018-07-13	6
68805	9	7707	2018-07-13 08:37:12	2018-07-13	6
68806	9	7707	2018-07-13 08:37:12	2018-07-13	6
68807	13	7707	2018-07-16 12:03:00	2018-07-16	10
68808	9	7707	2018-07-16 12:03:28	2018-07-16	10
68809	10	7707	2018-07-16 12:03:32	2018-07-16	10
68810	9	7707	2018-07-16 12:03:50	2018-07-16	10
68811	14	7707	2018-07-16 12:03:56	2018-07-16	10
68812	9	7707	2018-07-16 12:04:00	2018-07-16	10
68813	9	7707	2018-07-16 12:04:00	2018-07-16	10
68814	21	7707	2018-07-16 12:04:00	2018-07-16	10
68815	22	7707	2018-10-17 12:20:16	2018-10-17	10
68816	6	7708	2018-07-13 08:32:03	2018-07-13	6
68817	6	7708	2018-07-13 08:32:04	2018-07-13	6
68818	6	7708	2018-07-13 08:32:04	2018-07-13	6
68819	6	7708	2018-07-13 08:32:05	2018-07-13	6
68820	6	7708	2018-07-13 08:32:06	2018-07-13	6
68821	21	7708	2018-07-13 08:32:06	2018-07-13	6
68822	22	7708	2018-10-14 08:40:09	2018-10-14	6
68823	6	7709	2018-07-12 16:40:53	2018-07-12	14
68824	6	7709	2018-07-12 16:40:54	2018-07-12	14
68825	6	7709	2018-07-12 16:40:54	2018-07-12	14
68826	6	7709	2018-07-12 16:40:54	2018-07-12	14
68827	6	7709	2018-07-12 16:40:55	2018-07-12	14
68828	21	7709	2018-07-12 16:40:56	2018-07-12	14
68829	22	7709	2018-10-13 17:00:29	2018-10-13	15
68830	6	7710	2018-07-12 16:26:37	2018-07-12	14
68831	6	7710	2018-07-12 16:26:39	2018-07-12	14
68832	6	7710	2018-07-12 16:26:39	2018-07-12	14
68833	6	7710	2018-07-12 16:26:39	2018-07-12	14
68834	6	7710	2018-07-12 16:26:41	2018-07-12	14
68835	21	7710	2018-07-12 16:26:41	2018-07-12	14
68836	22	7710	2018-10-13 16:40:15	2018-10-13	14
68837	6	7711	2018-07-12 16:24:04	2018-07-12	14
68838	6	7711	2018-07-12 16:24:06	2018-07-12	14
68839	6	7711	2018-07-12 16:24:06	2018-07-12	14
68840	6	7711	2018-07-12 16:24:06	2018-07-12	14
68841	6	7711	2018-07-12 16:24:07	2018-07-12	14
68842	21	7711	2018-07-12 16:24:07	2018-07-12	14
68843	22	7711	2018-10-13 16:40:15	2018-10-13	14
68844	6	7712	2018-07-12 15:26:30	2018-07-12	13
68845	6	7712	2018-07-12 15:26:32	2018-07-12	13
68846	2	7712	2018-07-12 15:26:32	2018-07-12	13
68847	6	7712	2018-07-12 15:26:32	2018-07-12	13
68848	6	7712	2018-07-12 15:26:33	2018-07-12	13
68849	7	7712	2018-07-12 15:27:24	2018-07-12	13
68850	9	7712	2018-07-12 15:27:24	2018-07-12	13
68851	9	7712	2018-07-12 15:27:24	2018-07-12	13
68852	13	7712	2018-07-16 12:13:14	2018-07-16	10
68853	9	7712	2018-07-16 12:13:28	2018-07-16	10
68854	10	7712	2018-07-16 12:13:32	2018-07-16	10
68855	9	7712	2018-07-16 12:13:52	2018-07-16	10
68856	14	7712	2018-07-16 12:13:58	2018-07-16	10
68857	9	7712	2018-07-16 12:14:02	2018-07-16	10
68858	9	7712	2018-07-16 12:14:02	2018-07-16	10
68859	21	7712	2018-07-16 12:14:02	2018-07-16	10
68860	22	7712	2018-10-17 12:20:20	2018-10-17	10
68861	6	7713	2018-07-12 15:08:26	2018-07-12	13
68862	6	7713	2018-07-12 15:08:28	2018-07-12	13
68863	6	7713	2018-07-12 15:08:28	2018-07-12	13
68864	6	7713	2018-07-12 15:08:28	2018-07-12	13
68865	6	7713	2018-07-12 15:08:29	2018-07-12	13
68866	21	7713	2018-07-12 15:08:29	2018-07-12	13
68867	22	7713	2018-10-13 15:20:09	2018-10-13	13
68868	6	7714	2018-07-12 14:57:15	2018-07-12	12
68869	6	7714	2018-07-12 14:57:16	2018-07-12	12
68870	6	7714	2018-07-12 14:57:16	2018-07-12	12
68871	6	7714	2018-07-12 14:57:17	2018-07-12	12
68872	6	7714	2018-07-12 14:57:18	2018-07-12	12
68873	21	7714	2018-07-12 14:57:18	2018-07-12	12
68874	22	7714	2018-10-13 15:01:06	2018-10-13	13
68875	6	7715	2018-07-12 14:48:26	2018-07-12	12
68876	6	7715	2018-07-12 14:48:28	2018-07-12	12
68877	6	7715	2018-07-12 14:48:28	2018-07-12	12
68878	6	7715	2018-07-12 14:48:28	2018-07-12	12
68879	6	7715	2018-07-12 14:48:29	2018-07-12	12
68880	21	7715	2018-07-12 14:48:29	2018-07-12	12
68881	22	7715	2018-10-13 15:01:06	2018-10-13	13
68882	6	7716	2018-07-12 14:42:55	2018-07-12	12
68883	6	7716	2018-07-12 14:42:57	2018-07-12	12
68884	6	7716	2018-07-12 14:42:57	2018-07-12	12
68885	6	7716	2018-07-12 14:42:57	2018-07-12	12
68886	6	7716	2018-07-12 14:42:58	2018-07-12	12
68887	21	7716	2018-07-12 14:42:59	2018-07-12	12
68888	22	7716	2018-10-13 15:01:06	2018-10-13	13
68889	6	7717	2018-07-12 14:18:43	2018-07-12	12
68890	6	7717	2018-07-12 14:18:44	2018-07-12	12
68891	2	7717	2018-07-12 14:18:44	2018-07-12	12
68892	6	7717	2018-07-12 14:18:45	2018-07-12	12
68893	6	7717	2018-07-12 14:18:46	2018-07-12	12
68894	21	7717	2018-07-12 14:18:46	2018-07-12	12
68895	22	7717	2018-10-13 14:20:13	2018-10-13	12
68896	6	7718	2018-07-12 14:12:41	2018-07-12	12
68897	6	7718	2018-07-12 14:12:43	2018-07-12	12
68898	2	7718	2018-07-12 14:12:43	2018-07-12	12
68899	6	7718	2018-07-12 14:12:48	2018-07-12	12
68900	6	7718	2018-07-12 14:12:49	2018-07-12	12
68901	7	7718	2018-07-12 14:12:57	2018-07-12	12
68902	9	7718	2018-07-12 14:12:57	2018-07-12	12
68903	9	7718	2018-07-12 14:12:57	2018-07-12	12
68904	13	7718	2018-07-12 16:55:39	2018-07-12	14
68905	9	7718	2018-07-12 16:55:52	2018-07-12	14
68906	10	7718	2018-07-12 16:56:02	2018-07-12	14
68907	9	7718	2018-07-12 16:57:01	2018-07-12	14
68908	14	7718	2018-07-12 16:57:07	2018-07-12	14
68909	9	7718	2018-07-12 16:57:11	2018-07-12	14
68910	9	7718	2018-07-12 16:57:11	2018-07-12	14
68911	21	7718	2018-07-12 16:57:12	2018-07-12	14
68912	22	7718	2018-10-13 17:00:29	2018-10-13	15
68913	6	7719	2018-07-12 14:09:33	2018-07-12	12
68914	6	7719	2018-07-12 14:09:35	2018-07-12	12
68915	6	7719	2018-07-12 14:09:35	2018-07-12	12
68916	6	7719	2018-07-12 14:09:35	2018-07-12	12
68917	6	7719	2018-07-12 14:09:36	2018-07-12	12
68918	21	7719	2018-07-12 14:09:36	2018-07-12	12
68919	22	7719	2018-10-13 14:20:14	2018-10-13	12
68920	6	7720	2018-07-12 13:34:50	2018-07-12	11
68921	6	7720	2018-07-12 13:34:51	2018-07-12	11
68922	2	7720	2018-07-12 13:34:51	2018-07-12	11
68923	6	7720	2018-07-12 13:34:52	2018-07-12	11
68924	6	7720	2018-07-12 13:34:54	2018-07-12	11
68925	13	7720	2018-07-12 13:35:13	2018-07-12	11
68926	6	7720	2018-07-12 13:37:27	2018-07-12	11
68927	14	7720	2018-07-12 13:37:32	2018-07-12	11
68928	9	7720	2018-07-12 13:37:42	2018-07-12	11
68929	9	7720	2018-07-12 13:37:42	2018-07-12	11
68930	21	7720	2018-07-12 13:37:42	2018-07-12	11
68931	22	7720	2018-10-13 13:41:21	2018-10-13	11
68932	6	7721	2018-07-12 11:48:41	2018-07-12	9
68933	6	7721	2018-07-12 11:48:43	2018-07-12	9
68934	6	7721	2018-07-12 11:48:43	2018-07-12	9
68935	6	7721	2018-07-12 11:48:43	2018-07-12	9
68936	6	7721	2018-07-12 11:48:44	2018-07-12	9
68937	21	7721	2018-07-12 11:48:45	2018-07-12	9
68938	22	7721	2018-10-13 12:00:11	2018-10-13	10
68939	6	7722	2018-07-12 11:45:54	2018-07-12	9
68940	6	7722	2018-07-12 11:45:56	2018-07-12	9
68941	6	7722	2018-07-12 11:45:56	2018-07-12	9
68942	6	7722	2018-07-12 11:45:56	2018-07-12	9
68943	6	7722	2018-07-12 11:45:57	2018-07-12	9
68944	7	7722	2018-07-12 11:46:04	2018-07-12	9
68945	11	7722	2018-07-12 11:46:04	2018-07-12	9
68946	9	7722	2018-07-12 11:46:07	2018-07-12	9
68947	9	7722	2018-07-12 11:46:07	2018-07-12	9
68948	9	7722	2018-07-12 11:46:07	2018-07-12	9
68949	13	7722	2018-07-12 16:54:50	2018-07-12	14
68950	9	7722	2018-07-12 16:54:54	2018-07-12	14
68951	14	7722	2018-07-12 16:54:58	2018-07-12	14
68952	9	7722	2018-07-12 16:55:00	2018-07-12	14
68953	9	7722	2018-07-12 16:55:01	2018-07-12	14
68954	21	7722	2018-07-12 16:55:01	2018-07-12	14
68955	22	7722	2018-10-13 17:00:29	2018-10-13	15
68956	6	7723	2018-07-12 11:41:44	2018-07-12	9
68957	6	7723	2018-07-12 11:41:45	2018-07-12	9
68958	2	7723	2018-07-12 11:41:45	2018-07-12	9
68959	6	7723	2018-07-12 11:41:46	2018-07-12	9
68960	6	7723	2018-07-12 11:41:47	2018-07-12	9
68961	21	7723	2018-07-12 11:41:47	2018-07-12	9
68962	22	7723	2018-10-13 12:00:11	2018-10-13	10
68963	6	7724	2018-07-12 11:34:34	2018-07-12	9
68964	6	7724	2018-07-12 11:34:35	2018-07-12	9
68965	6	7724	2018-07-12 11:34:35	2018-07-12	9
68966	6	7724	2018-07-12 11:34:36	2018-07-12	9
68967	6	7724	2018-07-12 11:34:37	2018-07-12	9
68968	21	7724	2018-07-12 11:34:37	2018-07-12	9
68969	22	7724	2018-10-13 11:41:17	2018-10-13	9
68970	6	7725	2018-07-12 10:51:28	2018-07-12	8
68971	6	7725	2018-07-12 10:51:29	2018-07-12	8
68972	2	7725	2018-07-12 10:51:29	2018-07-12	8
68973	6	7725	2018-07-12 10:51:30	2018-07-12	8
68974	6	7725	2018-07-12 10:51:31	2018-07-12	8
68975	21	7725	2018-07-12 10:51:31	2018-07-12	8
68976	22	7725	2018-10-13 11:00:10	2018-10-13	9
68977	6	7726	2018-07-12 10:47:25	2018-07-12	8
68978	6	7726	2018-07-12 10:47:26	2018-07-12	8
68979	6	7726	2018-07-12 10:47:26	2018-07-12	8
68980	6	7726	2018-07-12 10:47:27	2018-07-12	8
68981	6	7726	2018-07-12 10:47:28	2018-07-12	8
68982	21	7726	2018-07-12 10:47:28	2018-07-12	8
68983	22	7726	2018-10-13 11:00:10	2018-10-13	9
68984	6	7727	2018-07-12 10:26:42	2018-07-12	8
68985	6	7727	2018-07-12 10:26:43	2018-07-12	8
68986	6	7727	2018-07-12 10:26:43	2018-07-12	8
68987	6	7727	2018-07-12 10:26:43	2018-07-12	8
68988	6	7727	2018-07-12 10:26:45	2018-07-12	8
68989	21	7727	2018-07-12 10:26:45	2018-07-12	8
68990	22	7727	2018-10-13 10:40:19	2018-10-13	8
68991	6	7728	2018-07-12 10:29:27	2018-07-12	8
68992	6	7728	2018-07-12 10:29:28	2018-07-12	8
68993	6	7728	2018-07-12 10:29:28	2018-07-12	8
68994	6	7728	2018-07-12 10:29:28	2018-07-12	8
68995	6	7728	2018-07-12 10:29:29	2018-07-12	8
68996	7	7728	2018-07-12 10:29:39	2018-07-12	8
68997	11	7728	2018-07-12 10:29:39	2018-07-12	8
68998	9	7728	2018-07-12 11:13:08	2018-07-12	9
68999	9	7728	2018-07-12 11:13:08	2018-07-12	9
69000	9	7728	2018-07-12 11:13:08	2018-07-12	9
69001	10	7728	2018-07-12 11:16:58	2018-07-12	9
69002	9	7728	2018-07-12 11:17:15	2018-07-12	9
69003	14	7728	2018-07-12 11:17:20	2018-07-12	9
69004	21	7728	2018-07-12 11:17:21	2018-07-12	9
69005	22	7728	2018-10-13 11:20:10	2018-10-13	9
69006	6	7729	2018-07-12 10:23:55	2018-07-12	8
69007	6	7729	2018-07-12 10:23:56	2018-07-12	8
69008	6	7729	2018-07-12 10:23:57	2018-07-12	8
69009	6	7729	2018-07-12 10:23:57	2018-07-12	8
69010	6	7729	2018-07-12 10:23:58	2018-07-12	8
69011	21	7729	2018-07-12 10:23:58	2018-07-12	8
69012	22	7729	2018-10-13 10:40:17	2018-10-13	8
69013	6	7730	2018-07-12 10:26:42	2018-07-12	8
69014	6	7730	2018-07-12 10:26:43	2018-07-12	8
69015	2	7730	2018-07-12 10:26:43	2018-07-12	8
69016	6	7730	2018-07-12 10:26:44	2018-07-12	8
69017	6	7730	2018-07-12 10:26:45	2018-07-12	8
69018	7	7730	2018-07-12 10:26:55	2018-07-12	8
69019	11	7730	2018-07-12 10:26:55	2018-07-12	8
69020	9	7730	2018-07-12 10:27:01	2018-07-12	8
69021	9	7730	2018-07-12 10:27:01	2018-07-12	8
69022	9	7730	2018-07-12 10:27:01	2018-07-12	8
69023	13	7730	2018-07-26 14:00:50	2018-07-26	12
69024	9	7730	2018-07-26 14:02:10	2018-07-26	12
69025	14	7730	2018-07-26 14:02:15	2018-07-26	12
69026	9	7730	2018-07-26 14:02:17	2018-07-26	12
69027	9	7730	2018-07-26 14:02:17	2018-07-26	12
69028	21	7730	2018-07-26 14:02:17	2018-07-26	12
69029	22	7730	2018-10-27 14:20:11	2018-10-27	12
69030	6	7731	2018-07-12 10:13:27	2018-07-12	8
69031	6	7731	2018-07-12 10:13:29	2018-07-12	8
69032	6	7731	2018-07-12 10:13:29	2018-07-12	8
69033	6	7731	2018-07-12 10:13:29	2018-07-12	8
69034	6	7731	2018-07-12 10:13:30	2018-07-12	8
69035	21	7731	2018-07-12 10:13:30	2018-07-12	8
69036	22	7731	2018-10-13 10:20:37	2018-10-13	8
69037	6	7732	2018-07-12 10:12:16	2018-07-12	8
69038	6	7732	2018-07-12 10:12:18	2018-07-12	8
69039	2	7732	2018-07-12 10:12:18	2018-07-12	8
69040	6	7732	2018-07-12 10:12:18	2018-07-12	8
69041	6	7732	2018-07-12 10:12:19	2018-07-12	8
69042	21	7732	2018-07-12 10:12:20	2018-07-12	8
69043	22	7732	2018-10-13 10:20:37	2018-10-13	8
69044	6	7733	2018-07-12 10:08:42	2018-07-12	8
69045	6	7733	2018-07-12 10:08:44	2018-07-12	8
69046	6	7733	2018-07-12 10:08:44	2018-07-12	8
69047	6	7733	2018-07-12 10:08:44	2018-07-12	8
69048	6	7733	2018-07-12 10:08:45	2018-07-12	8
69049	21	7733	2018-07-12 10:08:45	2018-07-12	8
69050	22	7733	2018-10-13 10:20:36	2018-10-13	8
69051	6	7734	2018-07-12 09:59:53	2018-07-12	7
69052	6	7734	2018-07-12 09:59:54	2018-07-12	7
69053	2	7734	2018-07-12 09:59:54	2018-07-12	7
69054	6	7734	2018-07-12 09:59:55	2018-07-12	7
69055	6	7734	2018-07-12 09:59:56	2018-07-12	7
69056	21	7734	2018-07-12 09:59:56	2018-07-12	7
69057	22	7734	2018-10-13 10:00:16	2018-10-13	8
69058	6	7735	2018-07-12 09:57:35	2018-07-12	7
69059	6	7735	2018-07-12 09:57:36	2018-07-12	7
69060	6	7735	2018-07-12 09:57:36	2018-07-12	7
69061	6	7735	2018-07-12 09:57:36	2018-07-12	7
69062	6	7735	2018-07-12 09:57:37	2018-07-12	7
69063	7	7735	2018-07-12 09:57:42	2018-07-12	7
69064	11	7735	2018-07-12 09:57:42	2018-07-12	7
69065	9	7735	2018-07-12 09:57:45	2018-07-12	7
69066	9	7735	2018-07-12 09:57:45	2018-07-12	7
69067	9	7735	2018-07-12 09:57:46	2018-07-12	7
69068	13	7735	2018-07-12 16:50:00	2018-07-12	14
69069	9	7735	2018-07-12 16:50:13	2018-07-12	14
69070	10	7735	2018-07-12 16:50:17	2018-07-12	14
69071	9	7735	2018-07-12 16:50:27	2018-07-12	14
69072	14	7735	2018-07-12 16:50:34	2018-07-12	14
69073	9	7735	2018-07-12 16:50:37	2018-07-12	14
69074	17	7735	2018-07-12 16:50:37	2018-07-12	14
69075	19	7735	2018-07-12 16:50:41	2018-07-12	14
69076	21	7735	2018-07-12 16:50:41	2018-07-12	14
69077	22	7735	2018-10-13 17:00:29	2018-10-13	15
69078	6	7736	2018-07-12 09:54:03	2018-07-12	7
69079	6	7736	2018-07-12 09:54:04	2018-07-12	7
69080	6	7736	2018-07-12 09:54:04	2018-07-12	7
69081	6	7736	2018-07-12 09:54:05	2018-07-12	7
69082	6	7736	2018-07-12 09:54:06	2018-07-12	7
69083	21	7736	2018-07-12 09:54:06	2018-07-12	7
69084	22	7736	2018-10-13 10:00:15	2018-10-13	8
69085	6	7737	2018-07-12 09:51:31	2018-07-12	7
69086	6	7737	2018-07-12 09:51:33	2018-07-12	7
69087	6	7737	2018-07-12 09:51:33	2018-07-12	7
69088	6	7737	2018-07-12 09:51:33	2018-07-12	7
69089	6	7737	2018-07-12 09:51:34	2018-07-12	7
69090	21	7737	2018-07-12 09:51:34	2018-07-12	7
69091	22	7737	2018-10-13 10:00:16	2018-10-13	8
69092	6	7738	2018-07-12 09:49:17	2018-07-12	7
69093	6	7738	2018-07-12 09:49:19	2018-07-12	7
69094	6	7738	2018-07-12 09:49:19	2018-07-12	7
69095	6	7738	2018-07-12 09:49:19	2018-07-12	7
69096	6	7738	2018-07-12 09:49:20	2018-07-12	7
69097	21	7738	2018-07-12 09:49:20	2018-07-12	7
69098	22	7738	2018-10-13 10:00:16	2018-10-13	8
69099	6	7739	2018-07-12 09:35:17	2018-07-12	7
69100	6	7739	2018-07-12 09:35:19	2018-07-12	7
69101	6	7739	2018-07-12 09:35:19	2018-07-12	7
69102	6	7739	2018-07-12 09:35:19	2018-07-12	7
69103	6	7739	2018-07-12 09:35:20	2018-07-12	7
69104	21	7739	2018-07-12 09:35:21	2018-07-12	7
69105	22	7739	2018-10-13 09:40:16	2018-10-13	7
69106	6	7740	2018-07-12 09:26:09	2018-07-12	7
69107	6	7740	2018-07-12 09:26:10	2018-07-12	7
69108	6	7740	2018-07-12 09:26:10	2018-07-12	7
69109	6	7740	2018-07-12 09:26:10	2018-07-12	7
69110	6	7740	2018-07-12 09:26:11	2018-07-12	7
69111	21	7740	2018-07-12 09:26:12	2018-07-12	7
69112	22	7740	2018-10-13 09:40:16	2018-10-13	7
69113	6	7741	2018-07-12 09:28:03	2018-07-12	7
69114	6	7741	2018-07-12 09:28:04	2018-07-12	7
69115	2	7741	2018-07-12 09:28:04	2018-07-12	7
69116	6	7741	2018-07-12 09:28:06	2018-07-12	7
69117	6	7741	2018-07-12 09:28:07	2018-07-12	7
69118	21	7741	2018-07-12 09:28:07	2018-07-12	7
69119	22	7741	2018-10-13 09:40:15	2018-10-13	7
69120	6	7742	2018-07-12 09:23:49	2018-07-12	7
69121	6	7742	2018-07-12 09:23:51	2018-07-12	7
69122	6	7742	2018-07-12 09:23:51	2018-07-12	7
69123	6	7742	2018-07-12 09:23:51	2018-07-12	7
69124	6	7742	2018-07-12 09:23:52	2018-07-12	7
69125	21	7742	2018-07-12 09:23:53	2018-07-12	7
69126	22	7742	2018-10-13 09:40:16	2018-10-13	7
69127	6	7743	2018-07-12 09:23:21	2018-07-12	7
69128	6	7743	2018-07-12 09:23:22	2018-07-12	7
69129	6	7743	2018-07-12 09:23:22	2018-07-12	7
69130	6	7743	2018-07-12 09:23:23	2018-07-12	7
69131	6	7743	2018-07-12 09:23:23	2018-07-12	7
69132	21	7743	2018-07-12 09:23:24	2018-07-12	7
69133	22	7743	2018-10-13 09:40:16	2018-10-13	7
69134	6	7744	2018-07-12 09:20:11	2018-07-12	7
69135	6	7744	2018-07-12 09:20:12	2018-07-12	7
69136	6	7744	2018-07-12 09:20:12	2018-07-12	7
69137	6	7744	2018-07-12 09:20:13	2018-07-12	7
69138	6	7744	2018-07-12 09:20:14	2018-07-12	7
69139	21	7744	2018-07-12 09:20:14	2018-07-12	7
69140	22	7744	2018-10-13 09:20:26	2018-10-13	7
69141	6	7745	2018-07-12 09:18:56	2018-07-12	7
69142	6	7745	2018-07-12 09:18:58	2018-07-12	7
69143	6	7745	2018-07-12 09:18:58	2018-07-12	7
69144	6	7745	2018-07-12 09:18:58	2018-07-12	7
69145	6	7745	2018-07-12 09:18:59	2018-07-12	7
69146	7	7745	2018-07-12 09:19:06	2018-07-12	7
69147	11	7745	2018-07-12 09:19:06	2018-07-12	7
69148	9	7745	2018-07-12 09:19:17	2018-07-12	7
69149	9	7745	2018-07-12 09:19:17	2018-07-12	7
69150	9	7745	2018-07-12 09:19:17	2018-07-12	7
69151	13	7745	2018-07-12 16:48:20	2018-07-12	14
69152	9	7745	2018-07-12 16:48:45	2018-07-12	14
69153	10	7745	2018-07-12 16:48:48	2018-07-12	14
69154	9	7745	2018-07-12 16:49:00	2018-07-12	14
69155	14	7745	2018-07-12 16:49:05	2018-07-12	14
69156	9	7745	2018-07-12 16:49:08	2018-07-12	14
69157	9	7745	2018-07-12 16:49:08	2018-07-12	14
69158	21	7745	2018-07-12 16:49:08	2018-07-12	14
69159	22	7745	2018-10-13 17:00:28	2018-10-13	15
69160	6	7746	2018-07-12 09:19:35	2018-07-12	7
69161	6	7746	2018-07-12 09:19:37	2018-07-12	7
69162	2	7746	2018-07-12 09:19:37	2018-07-12	7
69163	6	7746	2018-07-12 09:19:38	2018-07-12	7
69164	6	7746	2018-07-12 09:19:39	2018-07-12	7
69165	7	7746	2018-07-12 09:19:43	2018-07-12	7
69166	11	7746	2018-07-12 09:19:43	2018-07-12	7
69167	9	7746	2018-07-12 09:19:46	2018-07-12	7
69168	9	7746	2018-07-12 09:19:47	2018-07-12	7
69169	9	7746	2018-07-12 09:19:47	2018-07-12	7
69170	11	7746	2018-07-12 11:18:49	2018-07-12	9
69171	9	7746	2018-07-12 11:19:28	2018-07-12	9
69172	9	7746	2018-07-12 11:19:29	2018-07-12	9
69173	9	7746	2018-07-12 11:19:29	2018-07-12	9
69174	13	7746	2018-07-16 10:45:08	2018-07-16	8
69175	9	7746	2018-07-16 10:47:47	2018-07-16	8
69176	14	7746	2018-07-16 10:47:53	2018-07-16	8
69177	9	7746	2018-07-16 12:16:21	2018-07-16	10
69178	17	7746	2018-07-16 12:16:22	2018-07-16	10
69179	19	7746	2018-07-16 12:16:48	2018-07-16	10
69180	21	7746	2018-07-16 12:16:48	2018-07-16	10
69181	22	7746	2018-10-17 12:20:16	2018-10-17	10
69182	6	7747	2018-07-12 09:08:26	2018-07-12	7
69183	6	7747	2018-07-12 09:08:27	2018-07-12	7
69184	6	7747	2018-07-12 09:08:27	2018-07-12	7
69185	6	7747	2018-07-12 09:08:28	2018-07-12	7
69186	6	7747	2018-07-12 09:08:29	2018-07-12	7
69187	21	7747	2018-07-12 09:08:29	2018-07-12	7
69188	22	7747	2018-10-13 09:20:26	2018-10-13	7
69189	6	7748	2018-07-12 08:58:57	2018-07-12	6
69190	6	7748	2018-07-12 08:58:59	2018-07-12	6
69191	6	7748	2018-07-12 08:58:59	2018-07-12	6
69192	6	7748	2018-07-12 08:58:59	2018-07-12	6
69193	6	7748	2018-07-12 08:59:00	2018-07-12	6
69194	21	7748	2018-07-12 08:59:00	2018-07-12	6
69195	22	7748	2018-10-13 09:00:16	2018-10-13	7
69196	6	7749	2018-07-12 08:58:34	2018-07-12	6
69197	6	7749	2018-07-12 08:58:36	2018-07-12	6
69198	2	7749	2018-07-12 08:58:36	2018-07-12	6
69199	6	7749	2018-07-12 08:58:37	2018-07-12	6
69200	6	7749	2018-07-12 08:58:38	2018-07-12	6
69201	21	7749	2018-07-12 08:58:38	2018-07-12	6
69202	22	7749	2018-10-13 09:00:17	2018-10-13	7
69203	6	7750	2018-07-11 16:51:01	2018-07-11	14
69204	6	7750	2018-07-11 16:51:02	2018-07-11	14
69205	2	7750	2018-07-11 16:51:02	2018-07-11	14
69206	6	7750	2018-07-11 16:51:03	2018-07-11	14
69207	6	7750	2018-07-11 16:51:04	2018-07-11	14
69208	7	7750	2018-07-11 16:51:11	2018-07-11	14
69209	11	7750	2018-07-11 16:51:11	2018-07-11	14
69210	9	7750	2018-07-11 16:51:16	2018-07-11	14
69211	9	7750	2018-07-11 16:51:16	2018-07-11	14
69212	9	7750	2018-07-11 16:51:16	2018-07-11	14
69213	13	7750	2018-07-11 16:53:01	2018-07-11	14
69214	9	7750	2018-07-11 16:53:57	2018-07-11	14
69215	14	7750	2018-07-11 16:54:02	2018-07-11	14
69216	9	7750	2018-07-11 16:54:06	2018-07-11	14
69217	17	7750	2018-07-11 16:54:06	2018-07-11	14
69218	19	7750	2018-07-11 16:54:09	2018-07-11	14
69219	21	7750	2018-07-11 16:54:09	2018-07-11	14
69220	22	7750	2018-10-12 17:00:33	2018-10-12	15
69221	6	7751	2018-07-11 16:49:39	2018-07-11	14
69222	6	7751	2018-07-11 16:49:41	2018-07-11	14
69223	6	7751	2018-07-11 16:49:41	2018-07-11	14
69224	6	7751	2018-07-11 16:49:41	2018-07-11	14
69225	6	7751	2018-07-11 16:49:42	2018-07-11	14
69226	7	7751	2018-07-11 16:49:46	2018-07-11	14
69227	11	7751	2018-07-11 16:49:46	2018-07-11	14
69228	9	7751	2018-07-11 16:49:49	2018-07-11	14
69229	9	7751	2018-07-11 16:49:49	2018-07-11	14
69230	9	7751	2018-07-11 16:49:50	2018-07-11	14
69231	13	7751	2018-07-11 16:51:37	2018-07-11	14
69232	9	7751	2018-07-11 16:52:06	2018-07-11	14
69233	14	7751	2018-07-11 16:52:11	2018-07-11	14
69234	9	7751	2018-07-11 16:52:14	2018-07-11	14
69235	17	7751	2018-07-11 16:52:14	2018-07-11	14
69236	19	7751	2018-07-11 16:52:17	2018-07-11	14
69237	21	7751	2018-07-11 16:52:17	2018-07-11	14
69238	22	7751	2018-10-12 17:00:33	2018-10-12	15
69239	6	7752	2018-07-11 16:32:47	2018-07-11	14
69240	6	7752	2018-07-11 16:32:49	2018-07-11	14
69241	2	7752	2018-07-11 16:32:49	2018-07-11	14
69242	6	7752	2018-07-11 16:32:50	2018-07-11	14
69243	6	7752	2018-07-11 16:32:51	2018-07-11	14
69244	21	7752	2018-07-11 16:32:51	2018-07-11	14
69245	22	7752	2018-10-12 16:40:10	2018-10-12	14
69246	6	7753	2018-07-11 16:07:01	2018-07-11	14
69247	6	7753	2018-07-11 16:07:03	2018-07-11	14
69248	6	7753	2018-07-11 16:07:03	2018-07-11	14
69249	6	7753	2018-07-11 16:07:03	2018-07-11	14
69250	6	7753	2018-07-11 16:07:04	2018-07-11	14
69251	21	7753	2018-07-11 16:07:04	2018-07-11	14
69252	22	7753	2018-10-12 16:21:29	2018-10-12	14
69253	6	7754	2018-07-11 15:49:20	2018-07-11	13
69254	6	7754	2018-07-11 15:49:22	2018-07-11	13
69255	6	7754	2018-07-11 15:49:22	2018-07-11	13
69256	6	7754	2018-07-11 15:49:22	2018-07-11	13
69257	6	7754	2018-07-11 15:49:23	2018-07-11	13
69258	21	7754	2018-07-11 15:49:23	2018-07-11	13
69259	22	7754	2018-10-12 16:00:10	2018-10-12	14
69260	6	7755	2018-07-11 15:22:40	2018-07-11	13
69261	6	7755	2018-07-11 15:22:42	2018-07-11	13
69262	2	7755	2018-07-11 15:22:42	2018-07-11	13
69263	6	7755	2018-07-11 15:22:43	2018-07-11	13
69264	6	7755	2018-07-11 15:22:44	2018-07-11	13
69265	21	7755	2018-07-11 15:22:44	2018-07-11	13
69266	22	7755	2018-10-12 15:40:45	2018-10-12	13
69267	6	7756	2018-07-11 14:56:53	2018-07-11	12
69268	6	7756	2018-07-11 14:56:54	2018-07-11	12
69269	2	7756	2018-07-11 14:56:54	2018-07-11	12
69270	6	7756	2018-07-11 14:56:55	2018-07-11	12
69271	6	7756	2018-07-11 14:56:56	2018-07-11	12
69272	7	7756	2018-07-11 14:57:05	2018-07-11	12
69273	11	7756	2018-07-11 14:57:05	2018-07-11	12
69274	9	7756	2018-07-11 14:57:35	2018-07-11	12
69275	9	7756	2018-07-11 14:57:36	2018-07-11	12
69276	9	7756	2018-07-11 14:57:36	2018-07-11	12
69277	13	7756	2018-07-12 08:45:46	2018-07-12	6
69278	9	7756	2018-07-12 08:47:06	2018-07-12	6
69279	13	7756	2018-07-12 08:47:09	2018-07-12	6
69280	9	7756	2018-07-12 08:47:13	2018-07-12	6
69281	14	7756	2018-07-12 08:47:18	2018-07-12	6
69282	9	7756	2018-07-12 08:47:24	2018-07-12	6
69283	17	7756	2018-07-12 08:47:24	2018-07-12	6
69284	19	7756	2018-07-12 08:47:28	2018-07-12	6
69285	21	7756	2018-07-12 08:47:28	2018-07-12	6
69286	22	7756	2018-10-13 09:00:17	2018-10-13	7
69287	6	7757	2018-07-11 14:46:10	2018-07-11	12
69288	6	7757	2018-07-11 14:46:12	2018-07-11	12
69289	6	7757	2018-07-11 14:46:12	2018-07-11	12
69290	6	7757	2018-07-11 14:46:12	2018-07-11	12
69291	6	7757	2018-07-11 14:46:13	2018-07-11	12
69292	21	7757	2018-07-11 14:46:13	2018-07-11	12
69293	22	7757	2018-10-12 15:00:19	2018-10-12	13
69294	6	7758	2018-07-11 14:38:09	2018-07-11	12
69295	6	7758	2018-07-11 14:38:11	2018-07-11	12
69296	6	7758	2018-07-11 14:38:11	2018-07-11	12
69297	6	7758	2018-07-11 14:38:11	2018-07-11	12
69298	6	7758	2018-07-11 14:38:13	2018-07-11	12
69299	21	7758	2018-07-11 14:38:13	2018-07-11	12
69300	22	7758	2018-10-12 14:40:09	2018-10-12	12
69301	6	7759	2018-07-11 14:38:50	2018-07-11	12
69302	6	7759	2018-07-11 14:38:51	2018-07-11	12
69303	2	7759	2018-07-11 14:38:51	2018-07-11	12
69304	6	7759	2018-07-11 14:38:52	2018-07-11	12
69305	6	7759	2018-07-11 14:38:53	2018-07-11	12
69306	7	7759	2018-07-11 14:38:57	2018-07-11	12
69307	11	7759	2018-07-11 14:38:57	2018-07-11	12
69308	9	7759	2018-07-11 14:39:00	2018-07-11	12
69309	9	7759	2018-07-11 14:39:00	2018-07-11	12
69310	9	7759	2018-07-11 14:39:00	2018-07-11	12
69311	13	7759	2018-07-12 09:58:52	2018-07-12	7
69312	9	7759	2018-07-12 10:00:03	2018-07-12	8
69313	14	7759	2018-07-12 10:00:07	2018-07-12	8
69314	9	7759	2018-07-12 10:00:12	2018-07-12	8
69315	17	7759	2018-07-12 10:00:12	2018-07-12	8
69316	19	7759	2018-07-12 10:00:16	2018-07-12	8
69317	21	7759	2018-07-12 10:00:16	2018-07-12	8
69318	22	7759	2018-10-13 10:00:16	2018-10-13	8
69319	6	7760	2018-07-11 14:34:04	2018-07-11	12
69320	6	7760	2018-07-11 14:34:05	2018-07-11	12
69321	6	7760	2018-07-11 14:34:05	2018-07-11	12
69322	6	7760	2018-07-11 14:34:05	2018-07-11	12
69323	6	7760	2018-07-11 14:34:06	2018-07-11	12
69324	21	7760	2018-07-11 14:34:07	2018-07-11	12
69325	22	7760	2018-10-12 14:40:08	2018-10-12	12
69326	6	7761	2018-07-11 14:27:25	2018-07-11	12
69327	6	7761	2018-07-11 14:27:26	2018-07-11	12
69328	6	7761	2018-07-11 14:27:26	2018-07-11	12
69329	6	7761	2018-07-11 14:27:26	2018-07-11	12
69330	6	7761	2018-07-11 14:27:27	2018-07-11	12
69331	21	7761	2018-07-11 14:27:27	2018-07-11	12
69332	22	7761	2018-10-12 14:40:09	2018-10-12	12
69333	6	7762	2018-07-11 14:24:03	2018-07-11	12
69334	6	7762	2018-07-11 14:24:04	2018-07-11	12
69335	2	7762	2018-07-11 14:24:05	2018-07-11	12
69336	6	7762	2018-07-11 14:24:05	2018-07-11	12
69337	6	7762	2018-07-11 14:24:06	2018-07-11	12
69338	21	7762	2018-07-11 14:24:06	2018-07-11	12
69339	22	7762	2018-10-12 14:40:09	2018-10-12	12
69340	6	7763	2018-07-11 14:23:57	2018-07-11	12
69341	6	7763	2018-07-11 14:23:59	2018-07-11	12
69342	2	7763	2018-07-11 14:23:59	2018-07-11	12
69343	6	7763	2018-07-11 14:23:59	2018-07-11	12
69344	6	7763	2018-07-11 14:24:00	2018-07-11	12
69345	7	7763	2018-07-11 14:24:10	2018-07-11	12
69346	11	7763	2018-07-11 14:24:10	2018-07-11	12
69347	9	7763	2018-07-11 14:24:22	2018-07-11	12
69348	9	7763	2018-07-11 14:24:23	2018-07-11	12
69349	9	7763	2018-07-11 14:24:23	2018-07-11	12
69350	13	7763	2018-07-11 14:26:57	2018-07-11	12
69351	9	7763	2018-07-11 14:27:12	2018-07-11	12
69352	10	7763	2018-07-11 14:27:47	2018-07-11	12
69353	9	7763	2018-07-11 14:27:58	2018-07-11	12
69354	14	7763	2018-07-11 14:28:03	2018-07-11	12
69355	9	7763	2018-07-11 14:28:05	2018-07-11	12
69356	9	7763	2018-07-11 14:28:06	2018-07-11	12
69357	21	7763	2018-07-11 14:28:06	2018-07-11	12
69358	22	7763	2018-10-12 14:40:09	2018-10-12	12
69359	6	7764	2018-07-11 14:08:23	2018-07-11	12
69360	6	7764	2018-07-11 14:08:25	2018-07-11	12
69361	6	7764	2018-07-11 14:08:25	2018-07-11	12
69362	6	7764	2018-07-11 14:08:26	2018-07-11	12
69363	6	7764	2018-07-11 14:08:27	2018-07-11	12
69364	21	7764	2018-07-11 14:08:27	2018-07-11	12
69365	22	7764	2018-10-12 14:20:53	2018-10-12	12
69366	6	7765	2018-07-11 13:56:28	2018-07-11	11
69367	6	7765	2018-07-11 13:56:29	2018-07-11	11
69368	6	7765	2018-07-11 13:56:30	2018-07-11	11
69369	6	7765	2018-07-11 13:56:30	2018-07-11	11
69370	6	7765	2018-07-11 13:56:30	2018-07-11	11
69371	7	7765	2018-07-11 13:56:36	2018-07-11	11
69372	11	7765	2018-07-11 13:56:36	2018-07-11	11
69373	9	7765	2018-07-11 13:56:40	2018-07-11	11
69374	9	7765	2018-07-11 13:56:41	2018-07-11	11
69375	9	7765	2018-07-11 13:56:41	2018-07-11	11
69376	13	7765	2018-07-11 14:09:52	2018-07-11	12
69377	9	7765	2018-07-11 14:10:31	2018-07-11	12
69378	14	7765	2018-07-11 14:10:37	2018-07-11	12
69379	9	7765	2018-07-11 14:10:40	2018-07-11	12
69380	9	7765	2018-07-11 14:10:40	2018-07-11	12
69381	21	7765	2018-07-11 14:10:40	2018-07-11	12
69382	22	7765	2018-10-12 14:20:52	2018-10-12	12
69383	6	7766	2018-07-11 13:40:33	2018-07-11	11
69384	6	7766	2018-07-11 13:40:35	2018-07-11	11
69385	2	7766	2018-07-11 13:40:35	2018-07-11	11
69386	6	7766	2018-07-11 13:40:36	2018-07-11	11
69387	6	7766	2018-07-11 13:40:37	2018-07-11	11
69388	13	7766	2018-07-11 13:40:41	2018-07-11	11
69389	6	7766	2018-07-11 13:50:15	2018-07-11	11
69390	14	7766	2018-07-11 13:50:20	2018-07-11	11
69391	9	7766	2018-07-11 13:50:38	2018-07-11	11
69392	9	7766	2018-07-11 13:50:38	2018-07-11	11
69393	21	7766	2018-07-11 13:50:39	2018-07-11	11
69394	22	7766	2018-10-12 14:00:14	2018-10-12	12
69395	6	7767	2018-07-11 11:39:35	2018-07-11	9
69396	6	7767	2018-07-11 11:39:36	2018-07-11	9
69397	6	7767	2018-07-11 11:39:36	2018-07-11	9
69398	6	7767	2018-07-11 11:39:36	2018-07-11	9
69399	6	7767	2018-07-11 11:39:37	2018-07-11	9
69400	21	7767	2018-07-11 11:39:37	2018-07-11	9
69401	22	7767	2018-10-12 11:40:19	2018-10-12	9
69402	6	7768	2018-07-11 11:37:50	2018-07-11	9
69403	6	7768	2018-07-11 11:37:52	2018-07-11	9
69404	6	7768	2018-07-11 11:37:52	2018-07-11	9
69405	6	7768	2018-07-11 11:37:52	2018-07-11	9
69406	6	7768	2018-07-11 11:37:53	2018-07-11	9
69407	21	7768	2018-07-11 11:37:53	2018-07-11	9
69408	22	7768	2018-10-12 11:40:19	2018-10-12	9
69409	6	7769	2018-07-11 11:34:03	2018-07-11	9
69410	6	7769	2018-07-11 11:34:05	2018-07-11	9
69411	6	7769	2018-07-11 11:34:05	2018-07-11	9
69412	6	7769	2018-07-11 11:34:05	2018-07-11	9
69413	6	7769	2018-07-11 11:34:06	2018-07-11	9
69414	21	7769	2018-07-11 11:34:06	2018-07-11	9
69415	22	7769	2018-10-12 11:40:19	2018-10-12	9
69416	6	7770	2018-07-11 11:31:40	2018-07-11	9
69417	6	7770	2018-07-11 11:31:41	2018-07-11	9
69418	6	7770	2018-07-11 11:31:41	2018-07-11	9
69419	6	7770	2018-07-11 11:31:41	2018-07-11	9
69420	6	7770	2018-07-11 11:31:42	2018-07-11	9
69421	21	7770	2018-07-11 11:31:43	2018-07-11	9
69422	22	7770	2018-10-12 11:40:19	2018-10-12	9
69423	6	7771	2018-07-11 11:29:42	2018-07-11	9
69424	6	7771	2018-07-11 11:29:43	2018-07-11	9
69425	6	7771	2018-07-11 11:29:43	2018-07-11	9
69426	6	7771	2018-07-11 11:29:44	2018-07-11	9
69427	6	7771	2018-07-11 11:29:45	2018-07-11	9
69428	21	7771	2018-07-11 11:29:45	2018-07-11	9
69429	22	7771	2018-10-12 11:40:19	2018-10-12	9
69430	6	7772	2018-07-11 11:27:47	2018-07-11	9
69431	6	7772	2018-07-11 11:27:48	2018-07-11	9
69432	6	7772	2018-07-11 11:27:48	2018-07-11	9
69433	6	7772	2018-07-11 11:27:48	2018-07-11	9
69434	6	7772	2018-07-11 11:27:49	2018-07-11	9
69435	21	7772	2018-07-11 11:27:50	2018-07-11	9
69436	22	7772	2018-10-12 11:40:22	2018-10-12	9
69437	6	7773	2018-07-11 11:13:36	2018-07-11	9
69438	6	7773	2018-07-11 11:13:37	2018-07-11	9
69439	6	7773	2018-07-11 11:13:37	2018-07-11	9
69440	6	7773	2018-07-11 11:13:38	2018-07-11	9
69441	6	7773	2018-07-11 11:13:39	2018-07-11	9
69442	21	7773	2018-07-11 11:13:39	2018-07-11	9
69443	22	7773	2018-10-12 11:20:16	2018-10-12	9
69444	6	7774	2018-07-11 11:10:21	2018-07-11	9
69445	6	7774	2018-07-11 11:10:23	2018-07-11	9
69446	6	7774	2018-07-11 11:10:23	2018-07-11	9
69447	6	7774	2018-07-11 11:10:23	2018-07-11	9
69448	6	7774	2018-07-11 11:10:24	2018-07-11	9
69449	7	7774	2018-07-11 11:10:27	2018-07-11	9
69450	11	7774	2018-07-11 11:10:27	2018-07-11	9
69451	9	7774	2018-07-11 11:10:30	2018-07-11	9
69452	9	7774	2018-07-11 11:10:31	2018-07-11	9
69453	9	7774	2018-07-11 11:10:31	2018-07-11	9
69454	13	7774	2018-07-11 14:35:37	2018-07-11	12
69455	9	7774	2018-07-11 14:45:39	2018-07-11	12
69456	14	7774	2018-07-11 14:45:46	2018-07-11	12
69457	9	7774	2018-07-11 14:45:55	2018-07-11	12
69458	9	7774	2018-07-11 14:45:56	2018-07-11	12
69459	21	7774	2018-07-11 14:45:56	2018-07-11	12
69460	22	7774	2018-10-12 15:00:19	2018-10-12	13
69461	6	7775	2018-07-11 10:53:30	2018-07-11	8
69462	6	7775	2018-07-11 10:53:31	2018-07-11	8
69463	6	7775	2018-07-11 10:53:31	2018-07-11	8
69464	6	7775	2018-07-11 10:53:32	2018-07-11	8
69465	6	7775	2018-07-11 10:53:33	2018-07-11	8
69466	21	7775	2018-07-11 10:53:33	2018-07-11	8
69467	22	7775	2018-10-12 11:01:02	2018-10-12	9
69468	6	7776	2018-07-11 10:47:25	2018-07-11	8
69469	6	7776	2018-07-11 10:47:27	2018-07-11	8
69470	2	7776	2018-07-11 10:47:27	2018-07-11	8
69471	6	7776	2018-07-11 10:47:28	2018-07-11	8
69472	6	7776	2018-07-11 10:47:28	2018-07-11	8
69473	21	7776	2018-07-11 10:47:29	2018-07-11	8
69474	22	7776	2018-10-12 11:01:02	2018-10-12	9
69475	6	7777	2018-07-11 10:48:22	2018-07-11	8
69476	6	7777	2018-07-11 10:48:23	2018-07-11	8
69477	6	7777	2018-07-11 10:48:23	2018-07-11	8
69478	6	7777	2018-07-11 10:48:24	2018-07-11	8
69479	6	7777	2018-07-11 10:48:25	2018-07-11	8
69480	7	7777	2018-07-11 10:48:31	2018-07-11	8
69481	11	7777	2018-07-11 10:48:31	2018-07-11	8
69482	9	7777	2018-07-11 10:48:47	2018-07-11	8
69483	9	7777	2018-07-11 10:48:48	2018-07-11	8
69484	9	7777	2018-07-11 10:48:48	2018-07-11	8
69485	13	7777	2018-07-11 11:05:46	2018-07-11	9
69486	9	7777	2018-07-11 11:05:52	2018-07-11	9
69487	10	7777	2018-07-11 11:05:57	2018-07-11	9
69488	9	7777	2018-07-11 11:06:21	2018-07-11	9
69489	14	7777	2018-07-11 11:06:25	2018-07-11	9
69490	9	7777	2018-07-11 11:06:28	2018-07-11	9
69491	17	7777	2018-07-11 11:06:28	2018-07-11	9
69492	19	7777	2018-07-11 11:06:33	2018-07-11	9
69493	21	7777	2018-07-11 11:06:33	2018-07-11	9
69494	22	7777	2018-10-12 11:20:15	2018-10-12	9
69495	6	7778	2018-07-11 10:46:14	2018-07-11	8
69496	6	7778	2018-07-11 10:46:15	2018-07-11	8
69497	6	7778	2018-07-11 10:46:15	2018-07-11	8
69498	6	7778	2018-07-11 10:46:15	2018-07-11	8
69499	6	7778	2018-07-11 10:46:16	2018-07-11	8
69500	21	7778	2018-07-11 10:46:16	2018-07-11	8
69501	22	7778	2018-10-12 11:01:01	2018-10-12	9
69502	6	7779	2018-07-11 10:27:16	2018-07-11	8
69503	6	7779	2018-07-11 10:27:18	2018-07-11	8
69504	6	7779	2018-07-11 10:27:18	2018-07-11	8
69505	6	7779	2018-07-11 10:27:18	2018-07-11	8
69506	6	7779	2018-07-11 10:27:19	2018-07-11	8
69507	7	7779	2018-07-11 10:28:13	2018-07-11	8
69508	11	7779	2018-07-11 10:28:14	2018-07-11	8
69509	9	7779	2018-07-11 10:28:17	2018-07-11	8
69510	9	7779	2018-07-11 10:28:17	2018-07-11	8
69511	9	7779	2018-07-11 10:28:17	2018-07-11	8
69512	10	7779	2018-07-12 16:08:20	2018-07-12	14
69513	9	7779	2018-07-12 16:08:44	2018-07-12	14
69514	14	7779	2018-07-12 16:08:50	2018-07-12	14
69515	9	7779	2018-07-12 16:08:53	2018-07-12	14
69516	17	7779	2018-07-12 16:08:53	2018-07-12	14
69517	19	7779	2018-07-12 16:09:01	2018-07-12	14
69518	21	7779	2018-07-12 16:09:02	2018-07-12	14
69519	22	7779	2018-10-13 16:20:10	2018-10-13	14
69520	6	7780	2018-07-11 10:23:30	2018-07-11	8
69521	6	7780	2018-07-11 10:23:31	2018-07-11	8
69522	6	7780	2018-07-11 10:23:31	2018-07-11	8
69523	6	7780	2018-07-11 10:23:32	2018-07-11	8
69524	6	7780	2018-07-11 10:23:33	2018-07-11	8
69525	21	7780	2018-07-11 10:23:33	2018-07-11	8
69526	22	7780	2018-10-12 10:40:13	2018-10-12	8
69527	6	7781	2018-07-11 10:20:15	2018-07-11	8
69528	6	7781	2018-07-11 10:20:17	2018-07-11	8
69529	2	7781	2018-07-11 10:20:17	2018-07-11	8
69530	6	7781	2018-07-11 10:20:17	2018-07-11	8
69531	6	7781	2018-07-11 10:20:18	2018-07-11	8
69532	21	7781	2018-07-11 10:20:18	2018-07-11	8
69533	22	7781	2018-10-12 10:20:37	2018-10-12	8
69534	6	7782	2018-07-11 10:21:39	2018-07-11	8
69535	6	7782	2018-07-11 10:21:40	2018-07-11	8
69536	6	7782	2018-07-11 10:21:40	2018-07-11	8
69537	6	7782	2018-07-11 10:21:40	2018-07-11	8
69538	6	7782	2018-07-11 10:21:41	2018-07-11	8
69539	7	7782	2018-07-11 10:21:44	2018-07-11	8
69540	11	7782	2018-07-11 10:21:45	2018-07-11	8
69541	9	7782	2018-07-11 10:22:13	2018-07-11	8
69542	9	7782	2018-07-11 10:22:14	2018-07-11	8
69543	9	7782	2018-07-11 10:22:14	2018-07-11	8
69544	13	7782	2018-07-11 10:25:14	2018-07-11	8
69545	9	7782	2018-07-11 10:25:23	2018-07-11	8
69546	10	7782	2018-07-11 10:25:26	2018-07-11	8
69547	9	7782	2018-07-11 10:25:57	2018-07-11	8
69548	14	7782	2018-07-11 10:26:02	2018-07-11	8
69549	9	7782	2018-07-11 10:26:05	2018-07-11	8
69550	17	7782	2018-07-11 10:26:05	2018-07-11	8
69551	19	7782	2018-07-11 10:26:09	2018-07-11	8
69552	21	7782	2018-07-11 10:26:09	2018-07-11	8
69553	22	7782	2018-10-12 10:40:13	2018-10-12	8
69554	6	7783	2018-07-11 10:05:45	2018-07-11	8
69555	6	7783	2018-07-11 10:05:47	2018-07-11	8
69556	6	7783	2018-07-11 10:05:47	2018-07-11	8
69557	6	7783	2018-07-11 10:05:47	2018-07-11	8
69558	6	7783	2018-07-11 10:05:48	2018-07-11	8
69559	21	7783	2018-07-11 10:05:48	2018-07-11	8
69560	22	7783	2018-10-12 10:20:37	2018-10-12	8
69561	6	7784	2018-07-11 10:01:09	2018-07-11	8
69562	6	7784	2018-07-11 10:01:11	2018-07-11	8
69563	6	7784	2018-07-11 10:01:11	2018-07-11	8
69564	6	7784	2018-07-11 10:01:11	2018-07-11	8
69565	6	7784	2018-07-11 10:01:12	2018-07-11	8
69566	21	7784	2018-07-11 10:01:12	2018-07-11	8
69567	22	7784	2018-10-12 10:20:41	2018-10-12	8
69568	6	7785	2018-07-11 09:51:51	2018-07-11	7
69569	6	7785	2018-07-11 09:51:52	2018-07-11	7
69570	6	7785	2018-07-11 09:51:52	2018-07-11	7
69571	6	7785	2018-07-11 09:51:52	2018-07-11	7
69572	6	7785	2018-07-11 09:51:53	2018-07-11	7
69573	21	7785	2018-07-11 09:51:54	2018-07-11	7
69574	22	7785	2018-10-12 10:00:13	2018-10-12	8
69575	6	7786	2018-07-11 09:50:20	2018-07-11	7
69576	6	7786	2018-07-11 09:50:21	2018-07-11	7
69577	6	7786	2018-07-11 09:50:22	2018-07-11	7
69578	6	7786	2018-07-11 09:50:22	2018-07-11	7
69579	6	7786	2018-07-11 09:50:23	2018-07-11	7
69580	21	7786	2018-07-11 09:50:23	2018-07-11	7
69581	22	7786	2018-10-12 10:00:13	2018-10-12	8
69582	6	7787	2018-07-11 09:47:45	2018-07-11	7
69583	6	7787	2018-07-11 09:47:47	2018-07-11	7
69584	6	7787	2018-07-11 09:47:47	2018-07-11	7
69585	6	7787	2018-07-11 09:47:47	2018-07-11	7
69586	6	7787	2018-07-11 09:47:48	2018-07-11	7
69587	7	7787	2018-07-11 09:47:51	2018-07-11	7
69588	11	7787	2018-07-11 09:47:51	2018-07-11	7
69589	9	7787	2018-07-11 09:47:54	2018-07-11	7
69590	9	7787	2018-07-11 09:47:55	2018-07-11	7
69591	9	7787	2018-07-11 09:47:55	2018-07-11	7
69592	14	7787	2018-07-11 11:25:05	2018-07-11	9
69593	9	7787	2018-07-11 11:25:09	2018-07-11	9
69594	17	7787	2018-07-11 11:25:09	2018-07-11	9
69595	19	7787	2018-07-11 11:25:31	2018-07-11	9
69596	21	7787	2018-07-11 11:25:31	2018-07-11	9
69597	22	7787	2018-10-12 11:40:19	2018-10-12	9
69598	6	7788	2018-07-11 09:34:49	2018-07-11	7
69599	6	7788	2018-07-11 09:34:50	2018-07-11	7
69600	6	7788	2018-07-11 09:34:50	2018-07-11	7
69601	6	7788	2018-07-11 09:34:51	2018-07-11	7
69602	6	7788	2018-07-11 09:34:52	2018-07-11	7
69603	21	7788	2018-07-11 09:34:52	2018-07-11	7
69604	22	7788	2018-10-12 09:41:10	2018-10-12	7
69605	6	7789	2018-07-11 09:22:53	2018-07-11	7
69606	6	7789	2018-07-11 09:22:55	2018-07-11	7
69607	6	7789	2018-07-11 09:22:55	2018-07-11	7
69608	6	7789	2018-07-11 09:22:55	2018-07-11	7
69609	6	7789	2018-07-11 09:22:56	2018-07-11	7
69610	13	7789	2018-07-11 09:23:00	2018-07-11	7
69611	6	7789	2018-07-11 09:24:07	2018-07-11	7
69612	14	7789	2018-07-11 09:24:18	2018-07-11	7
69613	9	7789	2018-07-11 09:50:00	2018-07-11	7
69614	9	7789	2018-07-11 09:50:00	2018-07-11	7
69615	21	7789	2018-07-11 09:50:00	2018-07-11	7
69616	22	7789	2018-10-12 10:00:13	2018-10-12	8
69617	6	7790	2018-07-11 09:18:33	2018-07-11	7
69618	6	7790	2018-07-11 09:18:34	2018-07-11	7
69619	6	7790	2018-07-11 09:18:34	2018-07-11	7
69620	6	7790	2018-07-11 09:18:34	2018-07-11	7
69621	6	7790	2018-07-11 09:18:35	2018-07-11	7
69622	21	7790	2018-07-11 09:18:36	2018-07-11	7
69623	22	7790	2018-10-12 09:20:11	2018-10-12	7
69624	6	7791	2018-07-11 09:16:38	2018-07-11	7
69625	6	7791	2018-07-11 09:16:40	2018-07-11	7
69626	6	7791	2018-07-11 09:16:40	2018-07-11	7
69627	6	7791	2018-07-11 09:16:40	2018-07-11	7
69628	6	7791	2018-07-11 09:16:41	2018-07-11	7
69629	7	7791	2018-07-11 09:16:45	2018-07-11	7
69630	11	7791	2018-07-11 09:16:45	2018-07-11	7
69631	9	7791	2018-07-11 09:16:50	2018-07-11	7
69632	9	7791	2018-07-11 09:16:51	2018-07-11	7
69633	9	7791	2018-07-11 09:16:51	2018-07-11	7
69634	14	7791	2018-07-11 09:47:42	2018-07-11	7
69635	21	7791	2018-07-11 09:47:42	2018-07-11	7
69636	22	7791	2018-10-12 10:00:13	2018-10-12	8
69637	6	7792	2018-07-11 08:44:01	2018-07-11	6
69638	6	7792	2018-07-11 08:44:03	2018-07-11	6
69639	6	7792	2018-07-11 08:44:03	2018-07-11	6
69640	6	7792	2018-07-11 08:44:03	2018-07-11	6
69641	6	7792	2018-07-11 08:44:04	2018-07-11	6
69642	21	7792	2018-07-11 08:44:04	2018-07-11	6
69643	22	7792	2018-10-12 09:00:11	2018-10-12	7
69644	6	7793	2018-07-11 08:42:22	2018-07-11	6
69645	6	7793	2018-07-11 08:42:24	2018-07-11	6
69646	6	7793	2018-07-11 08:42:24	2018-07-11	6
69647	6	7793	2018-07-11 08:42:24	2018-07-11	6
69648	6	7793	2018-07-11 08:42:25	2018-07-11	6
69649	21	7793	2018-07-11 08:42:25	2018-07-11	6
69650	22	7793	2018-10-12 09:00:11	2018-10-12	7
69651	6	7794	2018-07-11 08:43:32	2018-07-11	6
69652	6	7794	2018-07-11 08:43:34	2018-07-11	6
69653	6	7794	2018-07-11 08:43:34	2018-07-11	6
69654	6	7794	2018-07-11 08:43:34	2018-07-11	6
69655	6	7794	2018-07-11 08:43:35	2018-07-11	6
69656	7	7794	2018-07-11 08:43:43	2018-07-11	6
69657	11	7794	2018-07-11 08:43:43	2018-07-11	6
69658	9	7794	2018-07-11 08:43:47	2018-07-11	6
69659	9	7794	2018-07-11 08:43:48	2018-07-11	6
69660	9	7794	2018-07-11 08:43:48	2018-07-11	6
69661	13	7794	2018-07-18 13:17:40	2018-07-18	11
69662	9	7794	2018-07-18 13:24:06	2018-07-18	11
69663	14	7794	2018-07-18 13:24:20	2018-07-18	11
69664	9	7794	2018-07-18 13:24:24	2018-07-18	11
69665	9	7794	2018-07-18 13:24:24	2018-07-18	11
69666	21	7794	2018-07-18 13:24:24	2018-07-18	11
69667	22	7794	2018-10-19 13:40:22	2018-10-19	11
69668	6	7795	2018-07-11 08:41:34	2018-07-11	6
69669	6	7795	2018-07-11 08:41:35	2018-07-11	6
69670	6	7795	2018-07-11 08:41:35	2018-07-11	6
69671	6	7795	2018-07-11 08:41:35	2018-07-11	6
69672	6	7795	2018-07-11 08:41:36	2018-07-11	6
69673	7	7795	2018-07-11 08:41:42	2018-07-11	6
69674	11	7795	2018-07-11 08:41:42	2018-07-11	6
69675	9	7795	2018-07-11 08:41:45	2018-07-11	6
69676	9	7795	2018-07-11 08:41:45	2018-07-11	6
69677	9	7795	2018-07-11 08:41:45	2018-07-11	6
69678	10	7795	2018-07-11 11:06:32	2018-07-11	9
69679	9	7795	2018-07-11 11:06:58	2018-07-11	9
69680	14	7795	2018-07-11 11:07:08	2018-07-11	9
69681	9	7795	2018-07-11 11:07:14	2018-07-11	9
69682	17	7795	2018-07-11 11:07:14	2018-07-11	9
69683	19	7795	2018-07-11 11:09:20	2018-07-11	9
69684	21	7795	2018-07-11 11:09:20	2018-07-11	9
69685	22	7795	2018-10-12 11:20:16	2018-10-12	9
69686	6	7796	2018-07-10 16:48:33	2018-07-10	14
69687	6	7796	2018-07-10 16:48:34	2018-07-10	14
69688	2	7796	2018-07-10 16:48:34	2018-07-10	14
69689	6	7796	2018-07-10 16:48:35	2018-07-10	14
69690	6	7796	2018-07-10 16:48:36	2018-07-10	14
69691	21	7796	2018-07-10 16:48:36	2018-07-10	14
69692	22	7796	2018-10-11 17:00:09	2018-10-11	15
69693	6	7797	2018-07-10 16:47:01	2018-07-10	14
69694	6	7797	2018-07-10 16:47:02	2018-07-10	14
69695	6	7797	2018-07-10 16:47:02	2018-07-10	14
69696	6	7797	2018-07-10 16:47:03	2018-07-10	14
69697	6	7797	2018-07-10 16:47:04	2018-07-10	14
69698	7	7797	2018-07-10 16:47:09	2018-07-10	14
69699	11	7797	2018-07-10 16:47:09	2018-07-10	14
69700	9	7797	2018-07-10 16:47:17	2018-07-10	14
69701	9	7797	2018-07-10 16:47:17	2018-07-10	14
69702	9	7797	2018-07-10 16:47:17	2018-07-10	14
69703	13	7797	2018-07-11 11:02:58	2018-07-11	9
69704	9	7797	2018-07-11 11:03:02	2018-07-11	9
69705	10	7797	2018-07-11 11:03:05	2018-07-11	9
69706	9	7797	2018-07-11 11:03:16	2018-07-11	9
69707	14	7797	2018-07-11 11:03:24	2018-07-11	9
69708	9	7797	2018-07-11 11:03:28	2018-07-11	9
69709	17	7797	2018-07-11 11:03:28	2018-07-11	9
69710	19	7797	2018-07-11 11:03:33	2018-07-11	9
69711	21	7797	2018-07-11 11:03:34	2018-07-11	9
69712	22	7797	2018-10-12 11:20:16	2018-10-12	9
69713	6	7798	2018-07-10 16:35:59	2018-07-10	14
69714	6	7798	2018-07-10 16:36:00	2018-07-10	14
69715	2	7798	2018-07-10 16:36:00	2018-07-10	14
69716	6	7798	2018-07-10 16:36:09	2018-07-10	14
69717	6	7798	2018-07-10 16:36:10	2018-07-10	14
69718	7	7798	2018-07-10 16:36:19	2018-07-10	14
69719	11	7798	2018-07-10 16:36:19	2018-07-10	14
69720	9	7798	2018-07-10 16:37:22	2018-07-10	14
69721	9	7798	2018-07-10 16:37:23	2018-07-10	14
69722	9	7798	2018-07-10 16:37:23	2018-07-10	14
69723	13	7798	2018-07-11 11:02:03	2018-07-11	9
69724	9	7798	2018-07-11 11:02:09	2018-07-11	9
69725	10	7798	2018-07-11 11:02:13	2018-07-11	9
69726	9	7798	2018-07-11 11:02:27	2018-07-11	9
69727	14	7798	2018-07-11 11:02:31	2018-07-11	9
69728	9	7798	2018-07-11 11:02:34	2018-07-11	9
69729	17	7798	2018-07-11 11:02:34	2018-07-11	9
69730	19	7798	2018-07-11 11:02:37	2018-07-11	9
69731	21	7798	2018-07-11 11:02:37	2018-07-11	9
69732	22	7798	2018-10-12 11:20:16	2018-10-12	9
69733	6	7799	2018-07-10 16:27:45	2018-07-10	14
69734	6	7799	2018-07-10 16:27:46	2018-07-10	14
69735	6	7799	2018-07-10 16:27:46	2018-07-10	14
69736	6	7799	2018-07-10 16:27:46	2018-07-10	14
69737	6	7799	2018-07-10 16:27:47	2018-07-10	14
69738	21	7799	2018-07-10 16:27:48	2018-07-10	14
69739	22	7799	2018-10-11 16:40:44	2018-10-11	14
69740	6	7800	2018-07-10 16:13:48	2018-07-10	14
69741	6	7800	2018-07-10 16:13:50	2018-07-10	14
69742	6	7800	2018-07-10 16:13:50	2018-07-10	14
69743	6	7800	2018-07-10 16:13:50	2018-07-10	14
69744	6	7800	2018-07-10 16:13:51	2018-07-10	14
69745	21	7800	2018-07-10 16:13:51	2018-07-10	14
69746	22	7800	2018-10-11 16:20:28	2018-10-11	14
69747	6	7801	2018-07-10 16:10:48	2018-07-10	14
69748	6	7801	2018-07-10 16:10:49	2018-07-10	14
69749	6	7801	2018-07-10 16:10:49	2018-07-10	14
69750	6	7801	2018-07-10 16:10:50	2018-07-10	14
69751	6	7801	2018-07-10 16:10:51	2018-07-10	14
69752	21	7801	2018-07-10 16:10:51	2018-07-10	14
69753	22	7801	2018-10-11 16:20:27	2018-10-11	14
69754	6	7802	2018-07-10 16:08:23	2018-07-10	14
69755	6	7802	2018-07-10 16:08:25	2018-07-10	14
69756	6	7802	2018-07-10 16:08:25	2018-07-10	14
69757	6	7802	2018-07-10 16:08:25	2018-07-10	14
69758	6	7802	2018-07-10 16:08:26	2018-07-10	14
69759	21	7802	2018-07-10 16:08:27	2018-07-10	14
69760	22	7802	2018-10-11 16:20:28	2018-10-11	14
69761	6	7803	2018-07-10 15:42:50	2018-07-10	13
69762	6	7803	2018-07-10 15:42:51	2018-07-10	13
69763	6	7803	2018-07-10 15:42:51	2018-07-10	13
69764	6	7803	2018-07-10 15:42:51	2018-07-10	13
69765	6	7803	2018-07-10 15:42:52	2018-07-10	13
69766	21	7803	2018-07-10 15:42:52	2018-07-10	13
69767	22	7803	2018-10-11 16:00:12	2018-10-11	14
69768	6	7804	2018-07-10 15:42:13	2018-07-10	13
69769	6	7804	2018-07-10 15:42:14	2018-07-10	13
69770	6	7804	2018-07-10 15:42:14	2018-07-10	13
69771	6	7804	2018-07-10 15:42:14	2018-07-10	13
69772	6	7804	2018-07-10 15:42:16	2018-07-10	13
69773	21	7804	2018-07-10 15:42:16	2018-07-10	13
69774	22	7804	2018-10-11 16:00:12	2018-10-11	14
69775	6	7805	2018-07-10 15:18:13	2018-07-10	13
69776	6	7805	2018-07-10 15:18:14	2018-07-10	13
69777	6	7805	2018-07-10 15:18:14	2018-07-10	13
69778	6	7805	2018-07-10 15:18:14	2018-07-10	13
69779	6	7805	2018-07-10 15:18:15	2018-07-10	13
69780	21	7805	2018-07-10 15:18:16	2018-07-10	13
69781	22	7805	2018-10-11 15:20:45	2018-10-11	13
69782	6	7806	2018-07-10 15:02:04	2018-07-10	13
69783	6	7806	2018-07-10 15:02:05	2018-07-10	13
69784	6	7806	2018-07-10 15:02:05	2018-07-10	13
69785	6	7806	2018-07-10 15:02:06	2018-07-10	13
69786	6	7806	2018-07-10 15:02:07	2018-07-10	13
69787	21	7806	2018-07-10 15:02:07	2018-07-10	13
69788	22	7806	2018-10-11 15:20:45	2018-10-11	13
69789	6	7807	2018-07-10 15:00:05	2018-07-10	13
69790	6	7807	2018-07-10 15:00:06	2018-07-10	13
69791	6	7807	2018-07-10 15:00:06	2018-07-10	13
69792	6	7807	2018-07-10 15:00:06	2018-07-10	13
69793	6	7807	2018-07-10 15:00:07	2018-07-10	13
69794	7	7807	2018-07-10 15:00:13	2018-07-10	13
69795	11	7807	2018-07-10 15:00:13	2018-07-10	13
69796	9	7807	2018-07-10 15:00:19	2018-07-10	13
69797	9	7807	2018-07-10 15:00:20	2018-07-10	13
69798	9	7807	2018-07-10 15:00:20	2018-07-10	13
69799	13	7807	2018-07-10 15:10:48	2018-07-10	13
69800	9	7807	2018-07-10 15:11:06	2018-07-10	13
69801	10	7807	2018-07-10 15:11:13	2018-07-10	13
69802	9	7807	2018-07-10 15:11:25	2018-07-10	13
69803	14	7807	2018-07-10 15:11:34	2018-07-10	13
69804	9	7807	2018-07-10 15:11:38	2018-07-10	13
69805	9	7807	2018-07-10 15:11:38	2018-07-10	13
69806	21	7807	2018-07-10 15:11:38	2018-07-10	13
69807	22	7807	2018-10-11 15:20:45	2018-10-11	13
69808	6	7808	2018-07-10 14:57:29	2018-07-10	12
69809	6	7808	2018-07-10 14:57:30	2018-07-10	12
69810	6	7808	2018-07-10 14:57:30	2018-07-10	12
69811	6	7808	2018-07-10 14:57:30	2018-07-10	12
69812	6	7808	2018-07-10 14:57:31	2018-07-10	12
69813	21	7808	2018-07-10 14:57:32	2018-07-10	12
69814	22	7808	2018-10-11 15:00:16	2018-10-11	13
69815	6	7809	2018-07-10 14:56:39	2018-07-10	12
69816	6	7809	2018-07-10 14:56:41	2018-07-10	12
69817	6	7809	2018-07-10 14:56:41	2018-07-10	12
69818	6	7809	2018-07-10 14:56:41	2018-07-10	12
69819	6	7809	2018-07-10 14:56:42	2018-07-10	12
69820	21	7809	2018-07-10 14:56:42	2018-07-10	12
69821	22	7809	2018-10-11 15:00:13	2018-10-11	13
69822	6	7810	2018-07-10 14:51:00	2018-07-10	12
69823	6	7810	2018-07-10 14:51:01	2018-07-10	12
69824	2	7810	2018-07-10 14:51:02	2018-07-10	12
69825	6	7810	2018-07-10 14:51:03	2018-07-10	12
69826	6	7810	2018-07-10 14:51:04	2018-07-10	12
69827	21	7810	2018-07-10 14:51:04	2018-07-10	12
69828	22	7810	2018-10-11 15:00:13	2018-10-11	13
69829	6	7811	2018-07-10 14:40:03	2018-07-10	12
69830	6	7811	2018-07-10 14:40:04	2018-07-10	12
69831	6	7811	2018-07-10 14:40:04	2018-07-10	12
69832	6	7811	2018-07-10 14:40:05	2018-07-10	12
69833	6	7811	2018-07-10 14:40:06	2018-07-10	12
69834	7	7811	2018-07-10 14:40:14	2018-07-10	12
69835	11	7811	2018-07-10 14:40:14	2018-07-10	12
69836	9	7811	2018-07-10 14:40:29	2018-07-10	12
69837	9	7811	2018-07-10 14:40:29	2018-07-10	12
69838	9	7811	2018-07-10 14:40:30	2018-07-10	12
69839	13	7811	2018-07-10 14:43:53	2018-07-10	12
69840	9	7811	2018-07-10 14:43:58	2018-07-10	12
69841	14	7811	2018-07-10 14:44:02	2018-07-10	12
69842	9	7811	2018-07-10 14:44:06	2018-07-10	12
69843	17	7811	2018-07-10 14:44:06	2018-07-10	12
69844	19	7811	2018-07-10 14:44:18	2018-07-10	12
69845	21	7811	2018-07-10 14:44:18	2018-07-10	12
69846	22	7811	2018-10-11 15:00:13	2018-10-11	13
69847	6	7812	2018-07-10 14:35:05	2018-07-10	12
69848	6	7812	2018-07-10 14:35:07	2018-07-10	12
69849	6	7812	2018-07-10 14:35:07	2018-07-10	12
69850	6	7812	2018-07-10 14:35:07	2018-07-10	12
69851	6	7812	2018-07-10 14:35:08	2018-07-10	12
69852	21	7812	2018-07-10 14:35:09	2018-07-10	12
69853	22	7812	2018-10-11 14:40:35	2018-10-11	12
69854	6	7813	2018-07-10 14:34:20	2018-07-10	12
69855	6	7813	2018-07-10 14:34:21	2018-07-10	12
69856	6	7813	2018-07-10 14:34:21	2018-07-10	12
69857	6	7813	2018-07-10 14:34:22	2018-07-10	12
69858	6	7813	2018-07-10 14:34:23	2018-07-10	12
69859	21	7813	2018-07-10 14:34:23	2018-07-10	12
69860	22	7813	2018-10-11 14:40:34	2018-10-11	12
69861	6	7814	2018-07-10 14:34:45	2018-07-10	12
69862	6	7814	2018-07-10 14:34:47	2018-07-10	12
69863	6	7814	2018-07-10 14:34:47	2018-07-10	12
69864	6	7814	2018-07-10 14:34:47	2018-07-10	12
69865	6	7814	2018-07-10 14:34:48	2018-07-10	12
69866	7	7814	2018-07-10 14:34:55	2018-07-10	12
69867	11	7814	2018-07-10 14:34:55	2018-07-10	12
69868	9	7814	2018-07-10 14:35:40	2018-07-10	12
69869	9	7814	2018-07-10 14:35:40	2018-07-10	12
69870	9	7814	2018-07-10 14:35:41	2018-07-10	12
69871	10	7814	2018-07-10 15:14:16	2018-07-10	13
69872	9	7814	2018-07-10 15:14:40	2018-07-10	13
69873	14	7814	2018-07-10 15:14:47	2018-07-10	13
69874	9	7814	2018-07-10 15:14:56	2018-07-10	13
69875	17	7814	2018-07-10 15:14:56	2018-07-10	13
69876	19	7814	2018-07-10 15:15:04	2018-07-10	13
69877	21	7814	2018-07-10 15:15:04	2018-07-10	13
69878	22	7814	2018-10-11 15:20:45	2018-10-11	13
69879	6	7815	2018-07-10 14:15:33	2018-07-10	12
69880	6	7815	2018-07-10 14:15:35	2018-07-10	12
69881	6	7815	2018-07-10 14:15:35	2018-07-10	12
69882	6	7815	2018-07-10 14:15:35	2018-07-10	12
69883	6	7815	2018-07-10 14:15:36	2018-07-10	12
69884	21	7815	2018-07-10 14:15:37	2018-07-10	12
69885	22	7815	2018-10-11 14:21:03	2018-10-11	12
69886	6	7816	2018-07-10 14:06:12	2018-07-10	12
69887	6	7816	2018-07-10 14:06:13	2018-07-10	12
69888	6	7816	2018-07-10 14:06:13	2018-07-10	12
69889	6	7816	2018-07-10 14:06:13	2018-07-10	12
69890	6	7816	2018-07-10 14:06:14	2018-07-10	12
69891	21	7816	2018-07-10 14:06:14	2018-07-10	12
69892	22	7816	2018-10-11 14:21:03	2018-10-11	12
69893	6	7817	2018-07-10 14:02:40	2018-07-10	12
69894	6	7817	2018-07-10 14:02:41	2018-07-10	12
69895	2	7817	2018-07-10 14:02:41	2018-07-10	12
69896	6	7817	2018-07-10 14:02:42	2018-07-10	12
69897	6	7817	2018-07-10 14:02:42	2018-07-10	12
69898	7	7817	2018-07-10 14:02:50	2018-07-10	12
69899	11	7817	2018-07-10 14:02:50	2018-07-10	12
69900	9	7817	2018-07-10 14:02:57	2018-07-10	12
69901	9	7817	2018-07-10 14:02:58	2018-07-10	12
69902	9	7817	2018-07-10 14:02:58	2018-07-10	12
69903	13	7817	2018-07-10 14:18:36	2018-07-10	12
69904	9	7817	2018-07-10 14:18:47	2018-07-10	12
69905	10	7817	2018-07-10 14:18:51	2018-07-10	12
69906	9	7817	2018-07-10 14:19:02	2018-07-10	12
69907	14	7817	2018-07-10 14:19:07	2018-07-10	12
69908	9	7817	2018-07-10 14:19:10	2018-07-10	12
69909	9	7817	2018-07-10 14:19:10	2018-07-10	12
69910	21	7817	2018-07-10 14:19:10	2018-07-10	12
69911	22	7817	2018-10-11 14:21:03	2018-10-11	12
69912	6	7818	2018-07-10 12:10:38	2018-07-10	10
69913	6	7818	2018-07-10 12:10:39	2018-07-10	10
69914	6	7818	2018-07-10 12:10:39	2018-07-10	10
69915	6	7818	2018-07-10 12:10:40	2018-07-10	10
69916	6	7818	2018-07-10 12:10:41	2018-07-10	10
69917	21	7818	2018-07-10 12:10:42	2018-07-10	10
69918	22	7818	2018-10-11 12:21:29	2018-10-11	10
69919	6	7819	2018-07-10 12:09:13	2018-07-10	10
69920	6	7819	2018-07-10 12:09:14	2018-07-10	10
69921	6	7819	2018-07-10 12:09:14	2018-07-10	10
69922	6	7819	2018-07-10 12:09:14	2018-07-10	10
69923	6	7819	2018-07-10 12:09:15	2018-07-10	10
69924	7	7819	2018-07-10 12:09:21	2018-07-10	10
69925	11	7819	2018-07-10 12:09:21	2018-07-10	10
69926	9	7819	2018-07-10 12:10:44	2018-07-10	10
69927	9	7819	2018-07-10 12:10:45	2018-07-10	10
69928	9	7819	2018-07-10 12:10:45	2018-07-10	10
69929	13	7819	2018-07-11 14:33:34	2018-07-11	12
69930	9	7819	2018-07-11 14:33:59	2018-07-11	12
69931	10	7819	2018-07-11 14:34:02	2018-07-11	12
69932	9	7819	2018-07-11 14:34:23	2018-07-11	12
69933	14	7819	2018-07-11 14:34:28	2018-07-11	12
69934	9	7819	2018-07-11 14:34:31	2018-07-11	12
69935	17	7819	2018-07-11 14:34:31	2018-07-11	12
69936	19	7819	2018-07-11 14:34:36	2018-07-11	12
69937	21	7819	2018-07-11 14:34:36	2018-07-11	12
69938	22	7819	2018-10-12 14:40:09	2018-10-12	12
69939	6	7820	2018-07-10 11:57:07	2018-07-10	9
69940	6	7820	2018-07-10 11:57:09	2018-07-10	9
69941	6	7820	2018-07-10 11:57:09	2018-07-10	9
69942	6	7820	2018-07-10 11:57:09	2018-07-10	9
69943	6	7820	2018-07-10 11:57:10	2018-07-10	9
69944	21	7820	2018-07-10 11:57:10	2018-07-10	9
69945	22	7820	2018-10-11 12:00:16	2018-10-11	10
69946	6	7821	2018-07-10 11:32:48	2018-07-10	9
69947	6	7821	2018-07-10 11:32:50	2018-07-10	9
69948	2	7821	2018-07-10 11:32:50	2018-07-10	9
69949	6	7821	2018-07-10 11:32:50	2018-07-10	9
69950	6	7821	2018-07-10 11:32:51	2018-07-10	9
69951	21	7821	2018-07-10 11:32:52	2018-07-10	9
69952	22	7821	2018-10-11 11:40:14	2018-10-11	9
69953	6	7822	2018-07-10 11:25:55	2018-07-10	9
69954	6	7822	2018-07-10 11:25:57	2018-07-10	9
69955	6	7822	2018-07-10 11:25:57	2018-07-10	9
69956	6	7822	2018-07-10 11:25:57	2018-07-10	9
69957	6	7822	2018-07-10 11:25:58	2018-07-10	9
69958	21	7822	2018-07-10 11:25:58	2018-07-10	9
69959	22	7822	2018-10-11 11:40:14	2018-10-11	9
69960	6	7823	2018-07-10 11:19:14	2018-07-10	9
69961	6	7823	2018-07-10 11:19:15	2018-07-10	9
69962	6	7823	2018-07-10 11:19:15	2018-07-10	9
69963	6	7823	2018-07-10 11:19:16	2018-07-10	9
69964	6	7823	2018-07-10 11:19:17	2018-07-10	9
69965	21	7823	2018-07-10 11:19:17	2018-07-10	9
69966	22	7823	2018-10-11 11:20:24	2018-10-11	9
69967	6	7824	2018-07-10 11:18:31	2018-07-10	9
69968	6	7824	2018-07-10 11:18:33	2018-07-10	9
69969	6	7824	2018-07-10 11:18:33	2018-07-10	9
69970	6	7824	2018-07-10 11:18:33	2018-07-10	9
69971	6	7824	2018-07-10 11:18:35	2018-07-10	9
69972	21	7824	2018-07-10 11:18:35	2018-07-10	9
69973	22	7824	2018-10-11 11:20:37	2018-10-11	9
69974	6	7825	2018-07-10 11:03:57	2018-07-10	9
69975	6	7825	2018-07-10 11:03:58	2018-07-10	9
69976	6	7825	2018-07-10 11:03:58	2018-07-10	9
69977	6	7825	2018-07-10 11:03:58	2018-07-10	9
69978	6	7825	2018-07-10 11:03:59	2018-07-10	9
69979	7	7825	2018-07-10 11:04:16	2018-07-10	9
69980	11	7825	2018-07-10 11:04:16	2018-07-10	9
69981	9	7825	2018-07-10 11:04:38	2018-07-10	9
69982	9	7825	2018-07-10 11:04:39	2018-07-10	9
69983	9	7825	2018-07-10 11:04:39	2018-07-10	9
69984	13	7825	2018-07-10 11:21:04	2018-07-10	9
69985	9	7825	2018-07-10 11:21:17	2018-07-10	9
69986	10	7825	2018-07-10 11:21:20	2018-07-10	9
69987	9	7825	2018-07-10 11:21:37	2018-07-10	9
69988	14	7825	2018-07-10 11:21:49	2018-07-10	9
69989	9	7825	2018-07-10 11:21:52	2018-07-10	9
69990	17	7825	2018-07-10 11:21:52	2018-07-10	9
69991	19	7825	2018-07-10 11:21:56	2018-07-10	9
69992	21	7825	2018-07-10 11:21:56	2018-07-10	9
69993	22	7825	2018-10-11 11:40:14	2018-10-11	9
69994	6	7826	2018-07-10 10:37:18	2018-07-10	8
69995	6	7826	2018-07-10 10:37:20	2018-07-10	8
69996	6	7826	2018-07-10 10:37:20	2018-07-10	8
69997	6	7826	2018-07-10 10:37:20	2018-07-10	8
69998	6	7826	2018-07-10 10:37:21	2018-07-10	8
69999	21	7826	2018-07-10 10:37:21	2018-07-10	8
70000	22	7826	2018-10-11 10:40:15	2018-10-11	8
70001	6	7827	2018-07-10 10:33:03	2018-07-10	8
70002	6	7827	2018-07-10 10:33:05	2018-07-10	8
70003	6	7827	2018-07-10 10:33:05	2018-07-10	8
70004	6	7827	2018-07-10 10:33:05	2018-07-10	8
70005	6	7827	2018-07-10 10:33:06	2018-07-10	8
70006	7	7827	2018-07-10 10:33:13	2018-07-10	8
70007	11	7827	2018-07-10 10:33:13	2018-07-10	8
70008	9	7827	2018-07-10 10:33:21	2018-07-10	8
70009	9	7827	2018-07-10 10:33:22	2018-07-10	8
70010	9	7827	2018-07-10 10:33:23	2018-07-10	8
70011	10	7827	2018-07-10 13:01:59	2018-07-10	11
70012	9	7827	2018-07-10 13:03:18	2018-07-10	11
70013	14	7827	2018-07-10 13:03:23	2018-07-10	11
70014	9	7827	2018-07-10 13:03:30	2018-07-10	11
70015	17	7827	2018-07-10 13:03:30	2018-07-10	11
70016	19	7827	2018-07-10 13:03:41	2018-07-10	11
70017	21	7827	2018-07-10 13:03:41	2018-07-10	11
70018	22	7827	2018-10-11 13:20:38	2018-10-11	11
70019	6	7828	2018-07-10 10:11:48	2018-07-10	8
70020	6	7828	2018-07-10 10:11:49	2018-07-10	8
70021	6	7828	2018-07-10 10:11:49	2018-07-10	8
70022	6	7828	2018-07-10 10:11:49	2018-07-10	8
70023	6	7828	2018-07-10 10:11:51	2018-07-10	8
70024	21	7828	2018-07-10 10:11:51	2018-07-10	8
70025	22	7828	2018-10-11 10:20:22	2018-10-11	8
70026	6	7829	2018-07-10 10:10:07	2018-07-10	8
70027	6	7829	2018-07-10 10:10:09	2018-07-10	8
70028	6	7829	2018-07-10 10:10:09	2018-07-10	8
70029	6	7829	2018-07-10 10:10:09	2018-07-10	8
70030	6	7829	2018-07-10 10:10:10	2018-07-10	8
70031	21	7829	2018-07-10 10:10:11	2018-07-10	8
70032	22	7829	2018-10-11 10:20:31	2018-10-11	8
70033	6	7830	2018-07-10 10:03:51	2018-07-10	8
70034	6	7830	2018-07-10 10:03:52	2018-07-10	8
70035	6	7830	2018-07-10 10:03:52	2018-07-10	8
70036	6	7830	2018-07-10 10:03:52	2018-07-10	8
70037	6	7830	2018-07-10 10:03:54	2018-07-10	8
70038	21	7830	2018-07-10 10:03:54	2018-07-10	8
70039	22	7830	2018-10-11 10:20:33	2018-10-11	8
70040	6	7831	2018-07-10 09:59:52	2018-07-10	7
70041	6	7831	2018-07-10 09:59:54	2018-07-10	7
70042	2	7831	2018-07-10 09:59:54	2018-07-10	7
70043	6	7831	2018-07-10 09:59:54	2018-07-10	7
70044	6	7831	2018-07-10 09:59:55	2018-07-10	7
70045	7	7831	2018-07-10 10:00:13	2018-07-10	8
70046	11	7831	2018-07-10 10:00:13	2018-07-10	8
70047	9	7831	2018-07-10 10:00:19	2018-07-10	8
70048	9	7831	2018-07-10 10:00:19	2018-07-10	8
70049	9	7831	2018-07-10 10:00:20	2018-07-10	8
70050	13	7831	2018-07-10 11:21:13	2018-07-10	9
70051	9	7831	2018-07-10 11:24:33	2018-07-10	9
70052	14	7831	2018-07-10 11:24:46	2018-07-10	9
70053	9	7831	2018-07-10 11:24:50	2018-07-10	9
70054	9	7831	2018-07-10 11:24:50	2018-07-10	9
70055	21	7831	2018-07-10 11:24:50	2018-07-10	9
70056	22	7831	2018-10-11 11:40:14	2018-10-11	9
70057	6	7832	2018-07-10 09:39:59	2018-07-10	7
70058	6	7832	2018-07-10 09:40:01	2018-07-10	7
70059	6	7832	2018-07-10 09:40:01	2018-07-10	7
70060	6	7832	2018-07-10 09:40:01	2018-07-10	7
70061	6	7832	2018-07-10 09:40:02	2018-07-10	7
70062	21	7832	2018-07-10 09:40:02	2018-07-10	7
70063	22	7832	2018-10-11 09:40:10	2018-10-11	7
70064	6	7833	2018-07-10 09:43:02	2018-07-10	7
70065	6	7833	2018-07-10 09:43:03	2018-07-10	7
70066	6	7833	2018-07-10 09:43:04	2018-07-10	7
70067	6	7833	2018-07-10 09:43:04	2018-07-10	7
70068	6	7833	2018-07-10 09:43:05	2018-07-10	7
70069	7	7833	2018-07-10 13:52:28	2018-07-10	11
70070	11	7833	2018-07-10 13:52:28	2018-07-10	11
70071	9	7833	2018-07-10 13:52:32	2018-07-10	11
70072	9	7833	2018-07-10 13:52:33	2018-07-10	11
70073	9	7833	2018-07-10 13:52:33	2018-07-10	11
70074	14	7833	2018-07-17 09:00:34	2018-07-17	7
70075	9	7833	2018-07-17 09:00:37	2018-07-17	7
70076	17	7833	2018-07-17 09:00:37	2018-07-17	7
70077	19	7833	2018-07-17 09:00:40	2018-07-17	7
70078	21	7833	2018-07-17 09:00:40	2018-07-17	7
70079	22	7833	2018-10-18 09:20:25	2018-10-18	7
70080	6	7834	2018-07-10 09:18:37	2018-07-10	7
70081	6	7834	2018-07-10 09:18:39	2018-07-10	7
70082	6	7834	2018-07-10 09:18:39	2018-07-10	7
70083	6	7834	2018-07-10 09:18:39	2018-07-10	7
70084	6	7834	2018-07-10 09:18:40	2018-07-10	7
70085	21	7834	2018-07-10 09:18:40	2018-07-10	7
70086	22	7834	2018-10-11 09:20:13	2018-10-11	7
70087	6	7835	2018-07-10 08:59:16	2018-07-10	6
70088	6	7835	2018-07-10 08:59:18	2018-07-10	6
70089	6	7835	2018-07-10 08:59:18	2018-07-10	6
70090	6	7835	2018-07-10 08:59:18	2018-07-10	6
70091	6	7835	2018-07-10 08:59:19	2018-07-10	6
70092	21	7835	2018-07-10 08:59:19	2018-07-10	6
70093	22	7835	2018-10-11 09:00:24	2018-10-11	7
70094	6	7836	2018-07-10 08:37:11	2018-07-10	6
70095	6	7836	2018-07-10 08:37:13	2018-07-10	6
70096	2	7836	2018-07-10 08:37:13	2018-07-10	6
70097	6	7836	2018-07-10 08:37:14	2018-07-10	6
70098	6	7836	2018-07-10 08:37:15	2018-07-10	6
70099	21	7836	2018-07-10 08:37:15	2018-07-10	6
70100	22	7836	2018-10-11 08:40:19	2018-10-11	6
70101	6	7837	2018-07-09 16:46:35	2018-07-09	14
70102	6	7837	2018-07-09 16:46:37	2018-07-09	14
70103	6	7837	2018-07-09 16:46:37	2018-07-09	14
70104	6	7837	2018-07-09 16:46:37	2018-07-09	14
70105	6	7837	2018-07-09 16:46:38	2018-07-09	14
70106	21	7837	2018-07-09 16:46:38	2018-07-09	14
70107	22	7837	2018-10-10 17:00:32	2018-10-10	15
70108	6	7838	2018-07-09 16:25:00	2018-07-09	14
70109	6	7838	2018-07-09 16:25:01	2018-07-09	14
70110	2	7838	2018-07-09 16:25:01	2018-07-09	14
70111	6	7838	2018-07-09 16:25:02	2018-07-09	14
70112	6	7838	2018-07-09 16:25:03	2018-07-09	14
70113	21	7838	2018-07-09 16:25:03	2018-07-09	14
70114	22	7838	2018-10-10 16:40:09	2018-10-10	14
70115	6	7839	2018-07-09 16:21:52	2018-07-09	14
70116	4	7839	2018-07-09 16:21:53	2018-07-09	14
70117	6	7839	2018-07-09 16:22:00	2018-07-09	14
70118	6	7839	2018-07-09 16:22:01	2018-07-09	14
70119	7	7839	2018-07-09 16:22:08	2018-07-09	14
70120	9	7839	2018-07-09 16:22:08	2018-07-09	14
70121	9	7839	2018-07-09 16:22:09	2018-07-09	14
70122	13	7839	2018-07-09 16:26:59	2018-07-09	14
70123	9	7839	2018-07-09 16:27:24	2018-07-09	14
70124	10	7839	2018-07-09 16:27:30	2018-07-09	14
70125	9	7839	2018-07-09 16:27:44	2018-07-09	14
70126	14	7839	2018-07-09 16:27:52	2018-07-09	14
70127	9	7839	2018-07-09 16:27:56	2018-07-09	14
70128	9	7839	2018-07-09 16:27:56	2018-07-09	14
70129	21	7839	2018-07-09 16:27:56	2018-07-09	14
70130	22	7839	2018-10-10 16:40:09	2018-10-10	14
70131	6	7840	2018-07-09 16:00:44	2018-07-09	14
70132	6	7840	2018-07-09 16:00:46	2018-07-09	14
70133	6	7840	2018-07-09 16:00:46	2018-07-09	14
70134	6	7840	2018-07-09 16:00:46	2018-07-09	14
70135	6	7840	2018-07-09 16:00:47	2018-07-09	14
70136	21	7840	2018-07-09 16:00:48	2018-07-09	14
70137	22	7840	2018-10-10 16:01:00	2018-10-10	14
70138	6	7841	2018-07-09 16:00:15	2018-07-09	14
70139	6	7841	2018-07-09 16:00:17	2018-07-09	14
70140	6	7841	2018-07-09 16:00:17	2018-07-09	14
70141	6	7841	2018-07-09 16:00:17	2018-07-09	14
70142	6	7841	2018-07-09 16:00:18	2018-07-09	14
70143	21	7841	2018-07-09 16:00:19	2018-07-09	14
70144	22	7841	2018-10-10 16:01:00	2018-10-10	14
70145	6	7842	2018-07-09 15:43:42	2018-07-09	13
70146	6	7842	2018-07-09 15:43:43	2018-07-09	13
70147	6	7842	2018-07-09 15:43:43	2018-07-09	13
70148	6	7842	2018-07-09 15:43:43	2018-07-09	13
70149	6	7842	2018-07-09 15:43:44	2018-07-09	13
70150	21	7842	2018-07-09 15:43:45	2018-07-09	13
70151	22	7842	2018-10-10 16:01:02	2018-10-10	14
70152	6	7843	2018-07-09 15:42:29	2018-07-09	13
70153	6	7843	2018-07-09 15:42:31	2018-07-09	13
70154	6	7843	2018-07-09 15:42:31	2018-07-09	13
70155	6	7843	2018-07-09 15:42:31	2018-07-09	13
70156	6	7843	2018-07-09 15:42:32	2018-07-09	13
70157	21	7843	2018-07-09 15:42:32	2018-07-09	13
70158	22	7843	2018-10-10 16:01:02	2018-10-10	14
70159	6	7844	2018-07-09 15:31:07	2018-07-09	13
70160	6	7844	2018-07-09 15:31:09	2018-07-09	13
70161	6	7844	2018-07-09 15:31:09	2018-07-09	13
70162	6	7844	2018-07-09 15:31:09	2018-07-09	13
70163	6	7844	2018-07-09 15:31:10	2018-07-09	13
70164	7	7844	2018-07-09 15:31:20	2018-07-09	13
70165	11	7844	2018-07-09 15:31:20	2018-07-09	13
70166	9	7844	2018-07-09 15:33:25	2018-07-09	13
70167	9	7844	2018-07-09 15:33:26	2018-07-09	13
70168	9	7844	2018-07-09 15:33:26	2018-07-09	13
70169	14	7844	2018-07-09 15:51:52	2018-07-09	13
70170	9	7844	2018-07-09 15:51:57	2018-07-09	13
70171	17	7844	2018-07-09 15:51:57	2018-07-09	13
70172	19	7844	2018-07-09 15:52:19	2018-07-09	13
70173	21	7844	2018-07-09 15:52:19	2018-07-09	13
70174	22	7844	2018-10-10 16:00:59	2018-10-10	14
70175	6	7845	2018-07-09 15:21:03	2018-07-09	13
70176	6	7845	2018-07-09 15:21:04	2018-07-09	13
70177	6	7845	2018-07-09 15:21:04	2018-07-09	13
70178	6	7845	2018-07-09 15:21:05	2018-07-09	13
70179	6	7845	2018-07-09 15:21:06	2018-07-09	13
70180	21	7845	2018-07-09 15:21:06	2018-07-09	13
70181	22	7845	2018-10-10 15:40:10	2018-10-10	13
70182	6	7846	2018-07-09 15:17:49	2018-07-09	13
70183	6	7846	2018-07-09 15:17:50	2018-07-09	13
70184	6	7846	2018-07-09 15:17:50	2018-07-09	13
70185	6	7846	2018-07-09 15:17:50	2018-07-09	13
70186	6	7846	2018-07-09 15:17:52	2018-07-09	13
70187	21	7846	2018-07-09 15:17:52	2018-07-09	13
70188	22	7846	2018-10-10 15:20:17	2018-10-10	13
70189	6	7847	2018-07-09 15:14:26	2018-07-09	13
70190	6	7847	2018-07-09 15:14:28	2018-07-09	13
70191	6	7847	2018-07-09 15:14:28	2018-07-09	13
70192	6	7847	2018-07-09 15:14:28	2018-07-09	13
70193	6	7847	2018-07-09 15:14:29	2018-07-09	13
70194	7	7847	2018-07-09 15:14:35	2018-07-09	13
70195	11	7847	2018-07-09 15:14:35	2018-07-09	13
70196	9	7847	2018-07-09 15:14:42	2018-07-09	13
70197	9	7847	2018-07-09 15:14:43	2018-07-09	13
70198	9	7847	2018-07-09 15:14:43	2018-07-09	13
70199	13	7847	2018-07-09 15:26:01	2018-07-09	13
70200	9	7847	2018-07-09 15:27:29	2018-07-09	13
70201	14	7847	2018-07-09 15:35:55	2018-07-09	13
70202	9	7847	2018-07-09 15:35:59	2018-07-09	13
70203	9	7847	2018-07-09 15:35:59	2018-07-09	13
70204	21	7847	2018-07-09 15:36:00	2018-07-09	13
70205	22	7847	2018-10-10 15:40:11	2018-10-10	13
70206	6	7848	2018-07-09 15:04:04	2018-07-09	13
70207	6	7848	2018-07-09 15:04:06	2018-07-09	13
70208	2	7848	2018-07-09 15:04:06	2018-07-09	13
70209	6	7848	2018-07-09 15:04:11	2018-07-09	13
70210	6	7848	2018-07-09 15:04:12	2018-07-09	13
70211	21	7848	2018-07-09 15:04:12	2018-07-09	13
70212	22	7848	2018-10-10 15:20:33	2018-10-10	13
70213	6	7849	2018-07-09 14:36:41	2018-07-09	12
70214	6	7849	2018-07-09 14:36:42	2018-07-09	12
70215	6	7849	2018-07-09 14:36:42	2018-07-09	12
70216	6	7849	2018-07-09 14:36:42	2018-07-09	12
70217	6	7849	2018-07-09 14:36:44	2018-07-09	12
70218	21	7849	2018-07-09 14:36:44	2018-07-09	12
70219	22	7849	2018-10-10 14:40:18	2018-10-10	12
70220	6	7850	2018-07-09 14:28:01	2018-07-09	12
70221	6	7850	2018-07-09 14:28:02	2018-07-09	12
70222	6	7850	2018-07-09 14:28:02	2018-07-09	12
70223	6	7850	2018-07-09 14:28:02	2018-07-09	12
70224	6	7850	2018-07-09 14:28:03	2018-07-09	12
70225	21	7850	2018-07-09 14:28:03	2018-07-09	12
70226	22	7850	2018-10-10 14:40:16	2018-10-10	12
70227	6	7851	2018-07-09 14:27:10	2018-07-09	12
70228	6	7851	2018-07-09 14:27:11	2018-07-09	12
70229	6	7851	2018-07-09 14:27:11	2018-07-09	12
70230	6	7851	2018-07-09 14:27:12	2018-07-09	12
70231	6	7851	2018-07-09 14:27:13	2018-07-09	12
70232	21	7851	2018-07-09 14:27:13	2018-07-09	12
70233	22	7851	2018-10-10 14:40:16	2018-10-10	12
70234	6	7852	2018-07-09 14:26:09	2018-07-09	12
70235	6	7852	2018-07-09 14:26:10	2018-07-09	12
70236	6	7852	2018-07-09 14:26:10	2018-07-09	12
70237	6	7852	2018-07-09 14:26:10	2018-07-09	12
70238	6	7852	2018-07-09 14:26:11	2018-07-09	12
70239	21	7852	2018-07-09 14:26:11	2018-07-09	12
70240	22	7852	2018-10-10 14:40:19	2018-10-10	12
70241	6	7853	2018-07-09 14:15:15	2018-07-09	12
70242	6	7853	2018-07-09 14:15:17	2018-07-09	12
70243	6	7853	2018-07-09 14:15:17	2018-07-09	12
70244	6	7853	2018-07-09 14:15:17	2018-07-09	12
70245	6	7853	2018-07-09 14:15:18	2018-07-09	12
70246	21	7853	2018-07-09 14:15:18	2018-07-09	12
70247	22	7853	2018-10-10 14:20:13	2018-10-10	12
70248	6	7854	2018-07-09 14:08:50	2018-07-09	12
70249	6	7854	2018-07-09 14:08:51	2018-07-09	12
70250	2	7854	2018-07-09 14:08:51	2018-07-09	12
70251	6	7854	2018-07-09 14:08:51	2018-07-09	12
70252	6	7854	2018-07-09 14:08:53	2018-07-09	12
70253	21	7854	2018-07-09 14:08:53	2018-07-09	12
70254	22	7854	2018-10-10 14:20:10	2018-10-10	12
70255	6	7855	2018-07-09 14:07:05	2018-07-09	12
70256	6	7855	2018-07-09 14:07:07	2018-07-09	12
70257	6	7855	2018-07-09 14:07:07	2018-07-09	12
70258	6	7855	2018-07-09 14:07:07	2018-07-09	12
70259	6	7855	2018-07-09 14:07:08	2018-07-09	12
70260	21	7855	2018-07-09 14:07:08	2018-07-09	12
70261	22	7855	2018-10-10 14:20:10	2018-10-10	12
70262	6	7856	2018-07-09 14:07:12	2018-07-09	12
70263	6	7856	2018-07-09 14:07:14	2018-07-09	12
70264	6	7856	2018-07-09 14:07:14	2018-07-09	12
70265	6	7856	2018-07-09 14:07:14	2018-07-09	12
70266	6	7856	2018-07-09 14:07:15	2018-07-09	12
70267	21	7856	2018-07-09 14:07:15	2018-07-09	12
70268	22	7856	2018-10-10 14:20:12	2018-10-10	12
70269	6	7857	2018-07-09 14:04:46	2018-07-09	12
70270	6	7857	2018-07-09 14:04:48	2018-07-09	12
70271	6	7857	2018-07-09 14:04:48	2018-07-09	12
70272	6	7857	2018-07-09 14:04:48	2018-07-09	12
70273	6	7857	2018-07-09 14:04:49	2018-07-09	12
70274	21	7857	2018-07-09 14:04:49	2018-07-09	12
70275	22	7857	2018-10-10 14:20:13	2018-10-10	12
70276	6	7858	2018-07-09 12:30:54	2018-07-09	10
70277	6	7858	2018-07-09 12:30:56	2018-07-09	10
70278	6	7858	2018-07-09 12:30:56	2018-07-09	10
70279	6	7858	2018-07-09 12:30:56	2018-07-09	10
70280	6	7858	2018-07-09 12:30:57	2018-07-09	10
70281	13	7858	2018-07-09 12:31:04	2018-07-09	10
70282	6	7858	2018-07-09 12:32:27	2018-07-09	10
70283	14	7858	2018-07-09 12:32:32	2018-07-09	10
70284	9	7858	2018-07-09 12:32:59	2018-07-09	10
70285	9	7858	2018-07-09 12:32:59	2018-07-09	10
70286	21	7858	2018-07-09 12:32:59	2018-07-09	10
70287	22	7858	2018-10-10 12:41:07	2018-10-10	10
70288	6	7859	2018-07-09 12:13:22	2018-07-09	10
70289	6	7859	2018-07-09 12:13:23	2018-07-09	10
70290	2	7859	2018-07-09 12:13:23	2018-07-09	10
70291	6	7859	2018-07-09 12:13:23	2018-07-09	10
70292	6	7859	2018-07-09 12:13:24	2018-07-09	10
70293	21	7859	2018-07-09 12:13:25	2018-07-09	10
70294	22	7859	2018-10-10 12:20:21	2018-10-10	10
70295	6	7860	2018-07-09 12:09:08	2018-07-09	10
70296	6	7860	2018-07-09 12:09:10	2018-07-09	10
70297	2	7860	2018-07-09 12:09:10	2018-07-09	10
70298	6	7860	2018-07-09 12:09:11	2018-07-09	10
70299	6	7860	2018-07-09 12:09:12	2018-07-09	10
70300	21	7860	2018-07-09 12:09:12	2018-07-09	10
70301	22	7860	2018-10-10 12:20:19	2018-10-10	10
70302	6	7861	2018-07-09 12:12:12	2018-07-09	10
70303	6	7861	2018-07-09 12:12:13	2018-07-09	10
70304	6	7861	2018-07-09 12:12:14	2018-07-09	10
70305	6	7861	2018-07-09 12:12:14	2018-07-09	10
70306	6	7861	2018-07-09 12:12:15	2018-07-09	10
70307	7	7861	2018-07-09 12:12:24	2018-07-09	10
70308	11	7861	2018-07-09 12:12:24	2018-07-09	10
70309	9	7861	2018-07-09 12:12:28	2018-07-09	10
70310	9	7861	2018-07-09 12:12:29	2018-07-09	10
70311	9	7861	2018-07-09 12:12:29	2018-07-09	10
70312	13	7861	2018-07-09 13:30:20	2018-07-09	11
70313	9	7861	2018-07-09 13:31:43	2018-07-09	11
70314	14	7861	2018-07-09 13:31:50	2018-07-09	11
70315	9	7861	2018-07-09 13:31:54	2018-07-09	11
70316	17	7861	2018-07-09 13:31:54	2018-07-09	11
70317	19	7861	2018-07-09 13:31:58	2018-07-09	11
70318	21	7861	2018-07-09 13:31:58	2018-07-09	11
70319	22	7861	2018-10-10 13:40:12	2018-10-10	11
70320	6	7862	2018-07-09 12:01:00	2018-07-09	10
70321	6	7862	2018-07-09 12:01:02	2018-07-09	10
70322	6	7862	2018-07-09 12:01:02	2018-07-09	10
70323	6	7862	2018-07-09 12:01:02	2018-07-09	10
70324	6	7862	2018-07-09 12:01:03	2018-07-09	10
70325	21	7862	2018-07-09 12:01:03	2018-07-09	10
70326	22	7862	2018-10-10 12:20:21	2018-10-10	10
70327	6	7863	2018-07-09 12:00:22	2018-07-09	10
70328	6	7863	2018-07-09 12:00:24	2018-07-09	10
70329	2	7863	2018-07-09 12:00:24	2018-07-09	10
70330	6	7863	2018-07-09 12:00:24	2018-07-09	10
70331	6	7863	2018-07-09 12:00:26	2018-07-09	10
70332	21	7863	2018-07-09 12:00:26	2018-07-09	10
70333	22	7863	2018-10-10 12:20:21	2018-10-10	10
70334	6	7864	2018-07-09 11:57:14	2018-07-09	9
70335	6	7864	2018-07-09 11:57:16	2018-07-09	9
70336	2	7864	2018-07-09 11:57:16	2018-07-09	9
70337	6	7864	2018-07-09 11:57:17	2018-07-09	9
70338	6	7864	2018-07-09 11:57:17	2018-07-09	9
70339	21	7864	2018-07-09 11:57:18	2018-07-09	9
70340	22	7864	2018-10-10 12:00:10	2018-10-10	10
70341	6	7865	2018-07-09 11:58:40	2018-07-09	9
70342	6	7865	2018-07-09 11:58:41	2018-07-09	9
70343	6	7865	2018-07-09 11:58:41	2018-07-09	9
70344	6	7865	2018-07-09 11:58:42	2018-07-09	9
70345	6	7865	2018-07-09 11:58:43	2018-07-09	9
70346	21	7865	2018-07-09 11:58:44	2018-07-09	9
70347	22	7865	2018-10-10 12:00:10	2018-10-10	10
70348	6	7866	2018-07-09 11:50:31	2018-07-09	9
70349	6	7866	2018-07-09 11:50:33	2018-07-09	9
70350	6	7866	2018-07-09 11:50:33	2018-07-09	9
70351	6	7866	2018-07-09 11:50:33	2018-07-09	9
70352	6	7866	2018-07-09 11:50:34	2018-07-09	9
70353	21	7866	2018-07-09 11:50:34	2018-07-09	9
70354	22	7866	2018-10-10 12:00:11	2018-10-10	10
70355	6	7867	2018-07-09 11:48:29	2018-07-09	9
70356	6	7867	2018-07-09 11:48:31	2018-07-09	9
70357	2	7867	2018-07-09 11:48:31	2018-07-09	9
70358	6	7867	2018-07-09 11:48:32	2018-07-09	9
70359	6	7867	2018-07-09 11:48:33	2018-07-09	9
70360	21	7867	2018-07-09 11:48:33	2018-07-09	9
70361	22	7867	2018-10-10 12:00:11	2018-10-10	10
70362	6	7868	2018-07-09 11:47:22	2018-07-09	9
70363	6	7868	2018-07-09 11:47:23	2018-07-09	9
70364	2	7868	2018-07-09 11:47:24	2018-07-09	9
70365	6	7868	2018-07-09 11:47:24	2018-07-09	9
70366	6	7868	2018-07-09 11:47:25	2018-07-09	9
70367	21	7868	2018-07-09 11:47:25	2018-07-09	9
70368	22	7868	2018-10-10 12:00:12	2018-10-10	10
70369	6	7869	2018-07-09 11:41:20	2018-07-09	9
70370	6	7869	2018-07-09 11:41:22	2018-07-09	9
70371	6	7869	2018-07-09 11:41:22	2018-07-09	9
70372	6	7869	2018-07-09 11:41:22	2018-07-09	9
70373	6	7869	2018-07-09 11:41:23	2018-07-09	9
70374	21	7869	2018-07-09 11:41:23	2018-07-09	9
70375	22	7869	2018-10-10 12:00:09	2018-10-10	10
70376	6	7870	2018-07-09 11:36:44	2018-07-09	9
70377	6	7870	2018-07-09 11:36:46	2018-07-09	9
70378	6	7870	2018-07-09 11:36:46	2018-07-09	9
70379	6	7870	2018-07-09 11:36:46	2018-07-09	9
70380	6	7870	2018-07-09 11:36:47	2018-07-09	9
70381	21	7870	2018-07-09 11:36:47	2018-07-09	9
70382	22	7870	2018-10-10 11:40:13	2018-10-10	9
70383	6	7871	2018-07-09 11:43:25	2018-07-09	9
70384	6	7871	2018-07-09 11:43:26	2018-07-09	9
70385	6	7871	2018-07-09 11:43:26	2018-07-09	9
70386	6	7871	2018-07-09 11:43:27	2018-07-09	9
70387	6	7871	2018-07-09 11:43:28	2018-07-09	9
70388	7	7871	2018-07-09 11:43:35	2018-07-09	9
70389	11	7871	2018-07-09 11:43:35	2018-07-09	9
70390	9	7871	2018-07-09 11:43:39	2018-07-09	9
70391	9	7871	2018-07-09 11:43:40	2018-07-09	9
70392	9	7871	2018-07-09 11:43:40	2018-07-09	9
70393	10	7871	2018-07-09 13:14:15	2018-07-09	11
70394	9	7871	2018-07-09 13:14:31	2018-07-09	11
70395	14	7871	2018-07-09 13:14:39	2018-07-09	11
70396	21	7871	2018-07-09 13:14:39	2018-07-09	11
70397	22	7871	2018-10-10 13:20:16	2018-10-10	11
70398	6	7872	2018-07-09 11:33:41	2018-07-09	9
70399	6	7872	2018-07-09 11:33:42	2018-07-09	9
70400	6	7872	2018-07-09 11:33:42	2018-07-09	9
70401	6	7872	2018-07-09 11:33:43	2018-07-09	9
70402	6	7872	2018-07-09 11:33:44	2018-07-09	9
70403	21	7872	2018-07-09 11:33:44	2018-07-09	9
70404	22	7872	2018-10-10 11:40:12	2018-10-10	9
70405	6	7873	2018-07-09 11:26:42	2018-07-09	9
70406	6	7873	2018-07-09 11:26:43	2018-07-09	9
70407	6	7873	2018-07-09 11:26:43	2018-07-09	9
70408	6	7873	2018-07-09 11:26:43	2018-07-09	9
70409	6	7873	2018-07-09 11:26:44	2018-07-09	9
70410	7	7873	2018-07-09 11:26:49	2018-07-09	9
70411	11	7873	2018-07-09 11:26:49	2018-07-09	9
70412	9	7873	2018-07-09 11:26:53	2018-07-09	9
70413	9	7873	2018-07-09 11:26:53	2018-07-09	9
70414	9	7873	2018-07-09 11:26:53	2018-07-09	9
70415	13	7873	2018-07-23 11:57:19	2018-07-23	9
70416	9	7873	2018-07-23 12:01:23	2018-07-23	10
70417	14	7873	2018-07-23 12:01:39	2018-07-23	10
70418	9	7873	2018-07-23 12:01:55	2018-07-23	10
70419	9	7873	2018-07-23 12:01:55	2018-07-23	10
70420	21	7873	2018-07-23 12:01:55	2018-07-23	10
70421	22	7873	2018-10-24 12:20:58	2018-10-24	10
70422	6	7874	2018-07-09 10:52:50	2018-07-09	8
70423	6	7874	2018-07-09 10:52:51	2018-07-09	8
70424	6	7874	2018-07-09 10:52:51	2018-07-09	8
70425	6	7874	2018-07-09 10:52:51	2018-07-09	8
70426	9	7874	2018-07-09 10:52:52	2018-07-09	8
70427	9	7874	2018-07-09 10:52:53	2018-07-09	8
70428	10	7874	2018-07-10 09:03:03	2018-07-10	7
70429	9	7874	2018-07-10 09:03:30	2018-07-10	7
70430	14	7874	2018-07-10 09:03:36	2018-07-10	7
70431	21	7874	2018-07-10 09:03:36	2018-07-10	7
70432	22	7874	2018-10-11 09:20:13	2018-10-11	7
70433	6	7875	2018-07-09 10:29:58	2018-07-09	8
70434	6	7875	2018-07-09 10:29:59	2018-07-09	8
70435	6	7875	2018-07-09 10:29:59	2018-07-09	8
70436	6	7875	2018-07-09 10:29:59	2018-07-09	8
70437	6	7875	2018-07-09 10:30:00	2018-07-09	8
70438	21	7875	2018-07-09 10:30:01	2018-07-09	8
70439	22	7875	2018-10-10 10:40:09	2018-10-10	8
70440	6	7876	2018-07-09 10:27:26	2018-07-09	8
70441	6	7876	2018-07-09 10:27:27	2018-07-09	8
70442	2	7876	2018-07-09 10:27:27	2018-07-09	8
70443	6	7876	2018-07-09 10:27:28	2018-07-09	8
70444	6	7876	2018-07-09 10:27:29	2018-07-09	8
70445	21	7876	2018-07-09 10:27:29	2018-07-09	8
70446	22	7876	2018-10-10 10:40:12	2018-10-10	8
70447	6	7877	2018-07-09 10:28:32	2018-07-09	8
70448	6	7877	2018-07-09 10:28:33	2018-07-09	8
70449	6	7877	2018-07-09 10:28:33	2018-07-09	8
70450	6	7877	2018-07-09 10:28:34	2018-07-09	8
70451	6	7877	2018-07-09 10:28:35	2018-07-09	8
70452	21	7877	2018-07-09 10:28:35	2018-07-09	8
70453	22	7877	2018-10-10 10:40:12	2018-10-10	8
70454	6	7878	2018-07-09 10:11:17	2018-07-09	8
70455	6	7878	2018-07-09 10:11:18	2018-07-09	8
70456	6	7878	2018-07-09 10:11:18	2018-07-09	8
70457	6	7878	2018-07-09 10:11:18	2018-07-09	8
70458	6	7878	2018-07-09 10:11:19	2018-07-09	8
70459	21	7878	2018-07-09 10:11:20	2018-07-09	8
70460	22	7878	2018-10-10 10:20:59	2018-10-10	8
70461	6	7879	2018-07-09 10:09:21	2018-07-09	8
70462	6	7879	2018-07-09 10:09:23	2018-07-09	8
70463	6	7879	2018-07-09 10:09:23	2018-07-09	8
70464	6	7879	2018-07-09 10:09:23	2018-07-09	8
70465	6	7879	2018-07-09 10:09:24	2018-07-09	8
70466	21	7879	2018-07-09 10:09:24	2018-07-09	8
70467	22	7879	2018-10-10 10:20:59	2018-10-10	8
70468	6	7880	2018-07-09 10:08:15	2018-07-09	8
70469	6	7880	2018-07-09 10:08:16	2018-07-09	8
70470	6	7880	2018-07-09 10:08:16	2018-07-09	8
70471	6	7880	2018-07-09 10:08:17	2018-07-09	8
70472	6	7880	2018-07-09 10:08:18	2018-07-09	8
70473	7	7880	2018-07-09 10:08:23	2018-07-09	8
70474	11	7880	2018-07-09 10:08:23	2018-07-09	8
70475	9	7880	2018-07-09 10:08:29	2018-07-09	8
70476	9	7880	2018-07-09 10:08:30	2018-07-09	8
70477	9	7880	2018-07-09 10:08:30	2018-07-09	8
70478	13	7880	2018-07-09 10:16:07	2018-07-09	8
70479	9	7880	2018-07-09 10:16:11	2018-07-09	8
70480	10	7880	2018-07-09 10:16:14	2018-07-09	8
70481	9	7880	2018-07-09 10:16:30	2018-07-09	8
70482	14	7880	2018-07-09 10:16:37	2018-07-09	8
70483	9	7880	2018-07-09 10:16:40	2018-07-09	8
70484	9	7880	2018-07-09 10:16:40	2018-07-09	8
70485	21	7880	2018-07-09 10:16:40	2018-07-09	8
70486	22	7880	2018-10-10 10:21:01	2018-10-10	8
70487	6	7881	2018-07-09 10:04:52	2018-07-09	8
70488	6	7881	2018-07-09 10:04:53	2018-07-09	8
70489	2	7881	2018-07-09 10:04:54	2018-07-09	8
70490	6	7881	2018-07-09 10:04:54	2018-07-09	8
70491	6	7881	2018-07-09 10:04:55	2018-07-09	8
70492	21	7881	2018-07-09 10:04:55	2018-07-09	8
70493	22	7881	2018-10-10 10:21:02	2018-10-10	8
70494	6	7882	2018-07-09 09:59:19	2018-07-09	7
70495	6	7882	2018-07-09 09:59:20	2018-07-09	7
70496	6	7882	2018-07-09 09:59:20	2018-07-09	7
70497	6	7882	2018-07-09 09:59:20	2018-07-09	7
70498	6	7882	2018-07-09 09:59:21	2018-07-09	7
70499	7	7882	2018-07-09 09:59:27	2018-07-09	7
70500	11	7882	2018-07-09 09:59:27	2018-07-09	7
70501	9	7882	2018-07-09 09:59:32	2018-07-09	7
70502	9	7882	2018-07-09 09:59:32	2018-07-09	7
70503	9	7882	2018-07-09 09:59:32	2018-07-09	7
70504	10	7882	2018-07-09 13:43:59	2018-07-09	11
70505	9	7882	2018-07-09 13:44:16	2018-07-09	11
70506	14	7882	2018-07-09 13:44:50	2018-07-09	11
70507	9	7882	2018-07-09 13:44:54	2018-07-09	11
70508	17	7882	2018-07-09 13:44:54	2018-07-09	11
70509	19	7882	2018-07-09 13:44:58	2018-07-09	11
70510	21	7882	2018-07-09 13:44:59	2018-07-09	11
70511	22	7882	2018-10-10 14:00:15	2018-10-10	12
70512	6	7883	2018-07-09 09:55:30	2018-07-09	7
70513	6	7883	2018-07-09 09:55:31	2018-07-09	7
70514	6	7883	2018-07-09 09:55:31	2018-07-09	7
70515	6	7883	2018-07-09 09:55:32	2018-07-09	7
70516	6	7883	2018-07-09 09:55:33	2018-07-09	7
70517	21	7883	2018-07-09 09:55:33	2018-07-09	7
70518	22	7883	2018-10-10 10:00:19	2018-10-10	8
70519	6	7884	2018-07-09 09:46:10	2018-07-09	7
70520	6	7884	2018-07-09 09:46:11	2018-07-09	7
70521	6	7884	2018-07-09 09:46:11	2018-07-09	7
70522	6	7884	2018-07-09 09:46:11	2018-07-09	7
70523	6	7884	2018-07-09 09:46:12	2018-07-09	7
70524	21	7884	2018-07-09 09:46:13	2018-07-09	7
70525	22	7884	2018-10-10 10:00:22	2018-10-10	8
70526	6	7885	2018-07-09 09:46:13	2018-07-09	7
70527	6	7885	2018-07-09 09:46:14	2018-07-09	7
70528	6	7885	2018-07-09 09:46:14	2018-07-09	7
70529	6	7885	2018-07-09 09:46:15	2018-07-09	7
70530	6	7885	2018-07-09 09:46:16	2018-07-09	7
70531	21	7885	2018-07-09 09:46:16	2018-07-09	7
70532	22	7885	2018-10-10 10:00:21	2018-10-10	8
70533	6	7886	2018-07-09 09:37:52	2018-07-09	7
70534	6	7886	2018-07-09 09:37:53	2018-07-09	7
70535	6	7886	2018-07-09 09:37:53	2018-07-09	7
70536	6	7886	2018-07-09 09:37:54	2018-07-09	7
70537	6	7886	2018-07-09 09:37:55	2018-07-09	7
70538	21	7886	2018-07-09 09:37:55	2018-07-09	7
70539	22	7886	2018-10-10 09:40:20	2018-10-10	7
70540	6	7887	2018-07-09 09:35:36	2018-07-09	7
70541	6	7887	2018-07-09 09:35:37	2018-07-09	7
70542	6	7887	2018-07-09 09:35:37	2018-07-09	7
70543	6	7887	2018-07-09 09:35:37	2018-07-09	7
70544	6	7887	2018-07-09 09:35:38	2018-07-09	7
70545	21	7887	2018-07-09 09:35:38	2018-07-09	7
70546	22	7887	2018-10-10 09:40:20	2018-10-10	7
70547	6	7888	2018-07-09 09:20:44	2018-07-09	7
70548	6	7888	2018-07-09 09:20:46	2018-07-09	7
70549	2	7888	2018-07-09 09:20:46	2018-07-09	7
70550	6	7888	2018-07-09 09:20:47	2018-07-09	7
70551	6	7888	2018-07-09 09:20:48	2018-07-09	7
70552	21	7888	2018-07-09 09:20:48	2018-07-09	7
70553	22	7888	2018-10-10 09:40:18	2018-10-10	7
70554	6	7889	2018-07-09 09:22:03	2018-07-09	7
70555	6	7889	2018-07-09 09:22:04	2018-07-09	7
70556	6	7889	2018-07-09 09:22:04	2018-07-09	7
70557	6	7889	2018-07-09 09:22:04	2018-07-09	7
70558	6	7889	2018-07-09 09:22:05	2018-07-09	7
70559	7	7889	2018-07-09 09:22:37	2018-07-09	7
70560	11	7889	2018-07-09 09:22:37	2018-07-09	7
70561	9	7889	2018-07-09 09:22:43	2018-07-09	7
70562	9	7889	2018-07-09 09:22:43	2018-07-09	7
70563	9	7889	2018-07-09 09:22:43	2018-07-09	7
70564	13	7889	2018-07-17 08:51:59	2018-07-17	6
70565	9	7889	2018-07-17 08:52:22	2018-07-17	6
70566	14	7889	2018-07-17 08:52:30	2018-07-17	6
70567	9	7889	2018-07-17 08:52:33	2018-07-17	6
70568	17	7889	2018-07-17 08:52:33	2018-07-17	6
70569	19	7889	2018-07-17 08:52:37	2018-07-17	6
70570	21	7889	2018-07-17 08:52:37	2018-07-17	6
70571	22	7889	2018-10-18 09:00:10	2018-10-18	7
70572	6	7890	2018-07-09 09:15:53	2018-07-09	7
70573	6	7890	2018-07-09 09:15:54	2018-07-09	7
70574	6	7890	2018-07-09 09:15:54	2018-07-09	7
70575	6	7890	2018-07-09 09:15:55	2018-07-09	7
70576	6	7890	2018-07-09 09:15:56	2018-07-09	7
70577	7	7890	2018-07-09 09:16:04	2018-07-09	7
70578	11	7890	2018-07-09 09:16:04	2018-07-09	7
70579	9	7890	2018-07-09 09:16:19	2018-07-09	7
70580	9	7890	2018-07-09 09:16:20	2018-07-09	7
70581	9	7890	2018-07-09 09:16:20	2018-07-09	7
70582	13	7890	2018-07-09 10:19:08	2018-07-09	8
70583	9	7890	2018-07-09 10:19:13	2018-07-09	8
70584	10	7890	2018-07-09 10:19:16	2018-07-09	8
70585	9	7890	2018-07-09 10:19:39	2018-07-09	8
70586	14	7890	2018-07-09 10:19:44	2018-07-09	8
70587	9	7890	2018-07-09 10:19:47	2018-07-09	8
70588	9	7890	2018-07-09 10:19:47	2018-07-09	8
70589	21	7890	2018-07-09 10:19:47	2018-07-09	8
70590	22	7890	2018-10-10 10:20:59	2018-10-10	8
70591	6	7891	2018-07-09 09:03:40	2018-07-09	7
70592	6	7891	2018-07-09 09:03:41	2018-07-09	7
70593	6	7891	2018-07-09 09:03:42	2018-07-09	7
70594	6	7891	2018-07-09 09:03:42	2018-07-09	7
70595	6	7891	2018-07-09 09:03:43	2018-07-09	7
70596	21	7891	2018-07-09 09:03:43	2018-07-09	7
70597	22	7891	2018-10-10 09:20:19	2018-10-10	7
70598	6	7892	2018-07-09 09:03:01	2018-07-09	7
70599	6	7892	2018-07-09 09:03:03	2018-07-09	7
70600	2	7892	2018-07-09 09:03:03	2018-07-09	7
70601	6	7892	2018-07-09 09:03:04	2018-07-09	7
70602	6	7892	2018-07-09 09:03:05	2018-07-09	7
70603	7	7892	2018-07-09 09:03:12	2018-07-09	7
70604	11	7892	2018-07-09 09:03:12	2018-07-09	7
70605	9	7892	2018-07-09 09:03:23	2018-07-09	7
70606	9	7892	2018-07-09 09:03:24	2018-07-09	7
70607	9	7892	2018-07-09 09:03:24	2018-07-09	7
70608	13	7892	2018-07-09 15:56:05	2018-07-09	13
70609	9	7892	2018-07-09 15:56:20	2018-07-09	13
70610	10	7892	2018-07-09 15:56:24	2018-07-09	13
70611	9	7892	2018-07-09 15:56:40	2018-07-09	13
70612	14	7892	2018-07-09 15:56:47	2018-07-09	13
70613	9	7892	2018-07-09 15:56:50	2018-07-09	13
70614	9	7892	2018-07-09 15:56:50	2018-07-09	13
70615	21	7892	2018-07-09 15:56:50	2018-07-09	13
70616	22	7892	2018-10-10 16:00:59	2018-10-10	14
70617	6	7893	2018-07-09 08:29:04	2018-07-09	6
70618	6	7893	2018-07-09 08:29:06	2018-07-09	6
70619	6	7893	2018-07-09 08:29:06	2018-07-09	6
70620	6	7893	2018-07-09 08:29:06	2018-07-09	6
70621	6	7893	2018-07-09 08:29:07	2018-07-09	6
70622	21	7893	2018-07-09 08:29:07	2018-07-09	6
70623	22	7893	2018-10-10 08:40:16	2018-10-10	6
70624	6	7894	2018-07-09 08:22:00	2018-07-09	6
70625	6	7894	2018-07-09 08:22:02	2018-07-09	6
70626	6	7894	2018-07-09 08:22:02	2018-07-09	6
70627	6	7894	2018-07-09 08:22:02	2018-07-09	6
70628	6	7894	2018-07-09 08:22:03	2018-07-09	6
70629	13	7894	2018-07-09 08:22:24	2018-07-09	6
70630	6	7894	2018-07-09 08:22:31	2018-07-09	6
70631	14	7894	2018-07-09 08:22:37	2018-07-09	6
70632	9	7894	2018-07-09 08:22:40	2018-07-09	6
70633	9	7894	2018-07-09 08:22:40	2018-07-09	6
70634	21	7894	2018-07-09 08:22:40	2018-07-09	6
70635	22	7894	2018-10-10 08:40:13	2018-10-10	6
70636	6	7895	2018-07-09 08:18:15	2018-07-09	6
70637	6	7895	2018-07-09 08:18:16	2018-07-09	6
70638	6	7895	2018-07-09 08:18:16	2018-07-09	6
70639	6	7895	2018-07-09 08:18:16	2018-07-09	6
70640	6	7895	2018-07-09 08:18:17	2018-07-09	6
70641	13	7895	2018-07-09 08:18:24	2018-07-09	6
70642	6	7895	2018-07-09 08:20:50	2018-07-09	6
70643	14	7895	2018-07-09 08:20:55	2018-07-09	6
70644	9	7895	2018-07-09 08:20:57	2018-07-09	6
70645	9	7895	2018-07-09 08:20:58	2018-07-09	6
70646	21	7895	2018-07-09 08:20:58	2018-07-09	6
70647	22	7895	2018-10-10 08:40:13	2018-10-10	6
70648	6	7896	2018-07-09 08:16:43	2018-07-09	6
70649	6	7896	2018-07-09 08:16:44	2018-07-09	6
70650	6	7896	2018-07-09 08:16:44	2018-07-09	6
70651	6	7896	2018-07-09 08:16:45	2018-07-09	6
70652	6	7896	2018-07-09 08:16:46	2018-07-09	6
70653	7	7896	2018-07-09 08:22:56	2018-07-09	6
70654	9	7896	2018-07-09 08:22:56	2018-07-09	6
70655	9	7896	2018-07-09 08:22:57	2018-07-09	6
70656	13	7896	2018-07-16 10:41:07	2018-07-16	8
70657	9	7896	2018-07-16 10:43:46	2018-07-16	8
70658	14	7896	2018-07-16 10:43:55	2018-07-16	8
70659	9	7896	2018-07-16 12:17:40	2018-07-16	10
70660	9	7896	2018-07-16 12:17:40	2018-07-16	10
70661	21	7896	2018-07-16 12:17:40	2018-07-16	10
70662	22	7896	2018-10-17 12:20:16	2018-10-17	10
70663	6	7897	2018-07-09 08:13:27	2018-07-09	6
70664	6	7897	2018-07-09 08:13:28	2018-07-09	6
70665	2	7897	2018-07-09 08:13:28	2018-07-09	6
70666	6	7897	2018-07-09 08:13:29	2018-07-09	6
70667	6	7897	2018-07-09 08:13:30	2018-07-09	6
70668	13	7897	2018-07-09 08:13:35	2018-07-09	6
70669	6	7897	2018-07-09 08:14:24	2018-07-09	6
70670	14	7897	2018-07-09 08:14:34	2018-07-09	6
70671	9	7897	2018-07-09 11:02:47	2018-07-09	9
70672	9	7897	2018-07-09 11:02:47	2018-07-09	9
70673	21	7897	2018-07-09 11:02:47	2018-07-09	9
70674	22	7897	2018-10-10 11:20:29	2018-10-10	9
70675	6	7898	2018-07-06 16:45:00	2018-07-06	14
70676	6	7898	2018-07-06 16:45:02	2018-07-06	14
70677	6	7898	2018-07-06 16:45:02	2018-07-06	14
70678	6	7898	2018-07-06 16:45:02	2018-07-06	14
70679	6	7898	2018-07-06 16:45:03	2018-07-06	14
70680	7	7898	2018-07-06 16:45:09	2018-07-06	14
70681	11	7898	2018-07-06 16:45:10	2018-07-06	14
70682	9	7898	2018-07-06 16:45:22	2018-07-06	14
70683	9	7898	2018-07-06 16:45:23	2018-07-06	14
70684	9	7898	2018-07-06 16:45:23	2018-07-06	14
70685	13	7898	2018-07-09 10:20:06	2018-07-09	8
70686	9	7898	2018-07-09 10:20:12	2018-07-09	8
70687	10	7898	2018-07-09 10:20:16	2018-07-09	8
70688	9	7898	2018-07-09 10:20:30	2018-07-09	8
70689	14	7898	2018-07-09 10:20:34	2018-07-09	8
70690	9	7898	2018-07-09 10:20:40	2018-07-09	8
70691	17	7898	2018-07-09 10:20:41	2018-07-09	8
70692	19	7898	2018-07-09 10:20:46	2018-07-09	8
70693	21	7898	2018-07-09 10:20:46	2018-07-09	8
70694	22	7898	2018-10-10 10:20:59	2018-10-10	8
70695	6	7899	2018-07-06 16:35:45	2018-07-06	14
70696	6	7899	2018-07-06 16:35:47	2018-07-06	14
70697	6	7899	2018-07-06 16:35:47	2018-07-06	14
70698	6	7899	2018-07-06 16:35:47	2018-07-06	14
70699	6	7899	2018-07-06 16:35:49	2018-07-06	14
70700	21	7899	2018-07-06 16:35:49	2018-07-06	14
70701	22	7899	2018-10-07 16:40:15	2018-10-07	14
70702	6	7900	2018-07-06 16:26:28	2018-07-06	14
70703	6	7900	2018-07-06 16:26:29	2018-07-06	14
70704	6	7900	2018-07-06 16:26:29	2018-07-06	14
70705	6	7900	2018-07-06 16:26:30	2018-07-06	14
70706	6	7900	2018-07-06 16:26:31	2018-07-06	14
70707	21	7900	2018-07-06 16:26:31	2018-07-06	14
70708	22	7900	2018-10-07 16:40:15	2018-10-07	14
70709	6	7901	2018-07-06 15:41:14	2018-07-06	13
70710	6	7901	2018-07-06 15:41:16	2018-07-06	13
70711	2	7901	2018-07-06 15:41:16	2018-07-06	13
70712	6	7901	2018-07-06 15:41:17	2018-07-06	13
70713	6	7901	2018-07-06 15:41:18	2018-07-06	13
70714	21	7901	2018-07-06 15:41:18	2018-07-06	13
70715	22	7901	2018-10-07 16:00:11	2018-10-07	14
70716	6	7902	2018-07-06 14:57:27	2018-07-06	12
70717	6	7902	2018-07-06 14:57:28	2018-07-06	12
70718	2	7902	2018-07-06 14:57:28	2018-07-06	12
70719	6	7902	2018-07-06 14:57:29	2018-07-06	12
70720	6	7902	2018-07-06 14:57:30	2018-07-06	12
70721	21	7902	2018-07-06 14:57:31	2018-07-06	12
70722	22	7902	2018-10-07 15:00:09	2018-10-07	13
70723	6	7903	2018-07-06 14:56:04	2018-07-06	12
70724	6	7903	2018-07-06 14:56:05	2018-07-06	12
70725	6	7903	2018-07-06 14:56:05	2018-07-06	12
70726	6	7903	2018-07-06 14:56:06	2018-07-06	12
70727	6	7903	2018-07-06 14:56:07	2018-07-06	12
70728	21	7903	2018-07-06 14:56:07	2018-07-06	12
70729	22	7903	2018-10-07 15:00:09	2018-10-07	13
70730	6	7904	2018-07-06 14:55:08	2018-07-06	12
70731	6	7904	2018-07-06 14:55:09	2018-07-06	12
70732	2	7904	2018-07-06 14:55:09	2018-07-06	12
70733	6	7904	2018-07-06 14:55:10	2018-07-06	12
70734	6	7904	2018-07-06 14:55:11	2018-07-06	12
70735	21	7904	2018-07-06 14:55:11	2018-07-06	12
70736	22	7904	2018-10-07 15:00:10	2018-10-07	13
70737	6	7905	2018-07-06 14:18:04	2018-07-06	12
70738	6	7905	2018-07-06 14:18:05	2018-07-06	12
70739	6	7905	2018-07-06 14:18:05	2018-07-06	12
70740	6	7905	2018-07-06 14:18:05	2018-07-06	12
70741	6	7905	2018-07-06 14:18:06	2018-07-06	12
70742	21	7905	2018-07-06 14:18:06	2018-07-06	12
70743	22	7905	2018-10-07 14:20:25	2018-10-07	12
70744	6	7906	2018-07-06 14:13:17	2018-07-06	12
70745	6	7906	2018-07-06 14:13:19	2018-07-06	12
70746	2	7906	2018-07-06 14:13:19	2018-07-06	12
70747	6	7906	2018-07-06 14:13:20	2018-07-06	12
70748	6	7906	2018-07-06 14:13:20	2018-07-06	12
70749	21	7906	2018-07-06 14:13:21	2018-07-06	12
70750	22	7906	2018-10-07 14:20:23	2018-10-07	12
70751	6	7907	2018-07-06 13:13:58	2018-07-06	11
70752	6	7907	2018-07-06 13:14:00	2018-07-06	11
70753	2	7907	2018-07-06 13:14:00	2018-07-06	11
70754	6	7907	2018-07-06 13:14:01	2018-07-06	11
70755	6	7907	2018-07-06 13:14:02	2018-07-06	11
70756	7	7907	2018-07-06 13:14:13	2018-07-06	11
70757	9	7907	2018-07-06 13:14:13	2018-07-06	11
70758	9	7907	2018-07-06 13:14:13	2018-07-06	11
70759	13	7907	2018-07-09 15:50:26	2018-07-09	13
70760	9	7907	2018-07-09 15:50:31	2018-07-09	13
70761	10	7907	2018-07-09 15:50:35	2018-07-09	13
70762	9	7907	2018-07-09 15:50:49	2018-07-09	13
70763	14	7907	2018-07-09 15:50:54	2018-07-09	13
70764	9	7907	2018-07-09 15:50:57	2018-07-09	13
70765	9	7907	2018-07-09 15:50:58	2018-07-09	13
70766	21	7907	2018-07-09 15:50:58	2018-07-09	13
70767	22	7907	2018-10-10 16:01:02	2018-10-10	14
70768	6	7908	2018-07-06 13:07:05	2018-07-06	11
70769	6	7908	2018-07-06 13:07:06	2018-07-06	11
70770	6	7908	2018-07-06 13:07:06	2018-07-06	11
70771	6	7908	2018-07-06 13:07:06	2018-07-06	11
70772	6	7908	2018-07-06 13:07:07	2018-07-06	11
70773	7	7908	2018-07-06 13:07:14	2018-07-06	11
70774	11	7908	2018-07-06 13:07:14	2018-07-06	11
70775	9	7908	2018-07-06 13:07:58	2018-07-06	11
70776	9	7908	2018-07-06 13:07:58	2018-07-06	11
70777	9	7908	2018-07-06 13:07:59	2018-07-06	11
70778	13	7908	2018-07-10 11:32:22	2018-07-10	9
70779	9	7908	2018-07-10 11:33:58	2018-07-10	9
70780	14	7908	2018-07-10 11:34:05	2018-07-10	9
70781	9	7908	2018-07-10 11:34:08	2018-07-10	9
70782	9	7908	2018-07-10 11:34:08	2018-07-10	9
70783	21	7908	2018-07-10 11:34:09	2018-07-10	9
70784	22	7908	2018-10-11 11:40:14	2018-10-11	9
70785	6	7909	2018-07-06 11:56:52	2018-07-06	9
70786	6	7909	2018-07-06 11:56:53	2018-07-06	9
70787	2	7909	2018-07-06 11:56:53	2018-07-06	9
70788	6	7909	2018-07-06 11:56:54	2018-07-06	9
70789	6	7909	2018-07-06 11:56:55	2018-07-06	9
70790	7	7909	2018-07-06 11:57:15	2018-07-06	9
70791	9	7909	2018-07-06 11:57:15	2018-07-06	9
70792	9	7909	2018-07-06 11:57:15	2018-07-06	9
70793	13	7909	2018-07-09 15:51:08	2018-07-09	13
70794	9	7909	2018-07-09 15:51:14	2018-07-09	13
70795	10	7909	2018-07-09 15:51:18	2018-07-09	13
70796	9	7909	2018-07-09 15:51:35	2018-07-09	13
70797	14	7909	2018-07-09 15:51:39	2018-07-09	13
70798	9	7909	2018-07-09 15:51:42	2018-07-09	13
70799	9	7909	2018-07-09 15:51:43	2018-07-09	13
70800	21	7909	2018-07-09 15:51:43	2018-07-09	13
70801	22	7909	2018-10-10 16:00:59	2018-10-10	14
70802	6	7910	2018-07-06 11:45:26	2018-07-06	9
70803	6	7910	2018-07-06 11:45:28	2018-07-06	9
70804	6	7910	2018-07-06 11:45:28	2018-07-06	9
70805	6	7910	2018-07-06 11:45:28	2018-07-06	9
70806	6	7910	2018-07-06 11:45:29	2018-07-06	9
70807	13	7910	2018-07-06 11:45:33	2018-07-06	9
70808	6	7910	2018-07-06 11:50:59	2018-07-06	9
70809	14	7910	2018-07-06 11:51:21	2018-07-06	9
70810	9	7910	2018-07-06 11:51:24	2018-07-06	9
70811	9	7910	2018-07-06 11:51:25	2018-07-06	9
70812	21	7910	2018-07-06 11:51:25	2018-07-06	9
70813	22	7910	2018-10-07 12:00:38	2018-10-07	10
70814	6	7911	2018-07-06 11:21:58	2018-07-06	9
70815	6	7911	2018-07-06 11:21:59	2018-07-06	9
70816	2	7911	2018-07-06 11:21:59	2018-07-06	9
70817	6	7911	2018-07-06 11:22:00	2018-07-06	9
70818	6	7911	2018-07-06 11:22:01	2018-07-06	9
70819	21	7911	2018-07-06 11:22:01	2018-07-06	9
70820	22	7911	2018-10-07 11:40:07	2018-10-07	9
70821	6	7912	2018-07-06 11:07:23	2018-07-06	9
70822	6	7912	2018-07-06 11:07:24	2018-07-06	9
70823	6	7912	2018-07-06 11:07:25	2018-07-06	9
70824	6	7912	2018-07-06 11:07:25	2018-07-06	9
70825	6	7912	2018-07-06 11:07:26	2018-07-06	9
70826	21	7912	2018-07-06 11:07:26	2018-07-06	9
70827	22	7912	2018-10-07 11:20:07	2018-10-07	9
70828	6	7913	2018-07-06 10:59:41	2018-07-06	8
70829	6	7913	2018-07-06 10:59:43	2018-07-06	8
70830	6	7913	2018-07-06 10:59:43	2018-07-06	8
70831	6	7913	2018-07-06 10:59:43	2018-07-06	8
70832	6	7913	2018-07-06 10:59:44	2018-07-06	8
70833	21	7913	2018-07-06 10:59:44	2018-07-06	8
70834	22	7913	2018-10-07 11:00:34	2018-10-07	9
70835	6	7914	2018-07-06 10:57:05	2018-07-06	8
70836	6	7914	2018-07-06 10:57:07	2018-07-06	8
70837	6	7914	2018-07-06 10:57:07	2018-07-06	8
70838	6	7914	2018-07-06 10:57:07	2018-07-06	8
70839	6	7914	2018-07-06 10:57:08	2018-07-06	8
70840	21	7914	2018-07-06 10:57:09	2018-07-06	8
70841	22	7914	2018-10-07 11:00:32	2018-10-07	9
70842	6	7915	2018-07-06 10:27:10	2018-07-06	8
70843	6	7915	2018-07-06 10:27:11	2018-07-06	8
70844	6	7915	2018-07-06 10:27:11	2018-07-06	8
70845	6	7915	2018-07-06 10:27:11	2018-07-06	8
70846	6	7915	2018-07-06 10:27:13	2018-07-06	8
70847	21	7915	2018-07-06 10:27:13	2018-07-06	8
70848	22	7915	2018-10-07 10:40:07	2018-10-07	8
70849	6	7916	2018-07-06 10:28:30	2018-07-06	8
70850	6	7916	2018-07-06 10:28:32	2018-07-06	8
70851	2	7916	2018-07-06 10:28:32	2018-07-06	8
70852	6	7916	2018-07-06 10:28:32	2018-07-06	8
70853	6	7916	2018-07-06 10:28:33	2018-07-06	8
70854	7	7916	2018-07-06 10:29:06	2018-07-06	8
70855	9	7916	2018-07-06 10:29:06	2018-07-06	8
70856	9	7916	2018-07-06 10:29:06	2018-07-06	8
70857	13	7916	2018-07-09 15:43:44	2018-07-09	13
70858	9	7916	2018-07-09 15:49:26	2018-07-09	13
70859	10	7916	2018-07-09 15:49:31	2018-07-09	13
70860	9	7916	2018-07-09 15:49:47	2018-07-09	13
70861	14	7916	2018-07-09 15:49:53	2018-07-09	13
70862	9	7916	2018-07-09 15:49:56	2018-07-09	13
70863	17	7916	2018-07-09 15:49:56	2018-07-09	13
70864	19	7916	2018-07-09 15:50:11	2018-07-09	13
70865	21	7916	2018-07-09 15:50:12	2018-07-09	13
70866	22	7916	2018-10-10 16:00:59	2018-10-10	14
70867	6	7917	2018-07-06 10:27:25	2018-07-06	8
70868	6	7917	2018-07-06 10:27:26	2018-07-06	8
70869	2	7917	2018-07-06 10:27:26	2018-07-06	8
70870	6	7917	2018-07-06 10:27:27	2018-07-06	8
70871	6	7917	2018-07-06 10:27:28	2018-07-06	8
70872	21	7917	2018-07-06 10:27:29	2018-07-06	8
70873	22	7917	2018-10-07 10:40:09	2018-10-07	8
70874	6	7918	2018-07-06 10:25:35	2018-07-06	8
70875	6	7918	2018-07-06 10:25:36	2018-07-06	8
70876	6	7918	2018-07-06 10:25:36	2018-07-06	8
70877	6	7918	2018-07-06 10:25:37	2018-07-06	8
70878	6	7918	2018-07-06 10:25:37	2018-07-06	8
70879	21	7918	2018-07-06 10:25:38	2018-07-06	8
70880	22	7918	2018-10-07 10:40:07	2018-10-07	8
70881	6	7919	2018-07-06 10:23:57	2018-07-06	8
70882	6	7919	2018-07-06 10:23:58	2018-07-06	8
70883	6	7919	2018-07-06 10:23:58	2018-07-06	8
70884	6	7919	2018-07-06 10:23:58	2018-07-06	8
70885	6	7919	2018-07-06 10:23:59	2018-07-06	8
70886	21	7919	2018-07-06 10:24:00	2018-07-06	8
70887	22	7919	2018-10-07 10:40:07	2018-10-07	8
70888	6	7920	2018-07-06 10:21:32	2018-07-06	8
70889	6	7920	2018-07-06 10:21:33	2018-07-06	8
70890	2	7920	2018-07-06 10:21:33	2018-07-06	8
70891	6	7920	2018-07-06 10:21:34	2018-07-06	8
70892	6	7920	2018-07-06 10:21:35	2018-07-06	8
70893	21	7920	2018-07-06 10:21:35	2018-07-06	8
70894	22	7920	2018-10-07 10:40:09	2018-10-07	8
70895	6	7921	2018-07-06 10:17:19	2018-07-06	8
70896	6	7921	2018-07-06 10:17:21	2018-07-06	8
70897	2	7921	2018-07-06 10:17:21	2018-07-06	8
70898	6	7921	2018-07-06 10:17:21	2018-07-06	8
70899	6	7921	2018-07-06 10:17:23	2018-07-06	8
70900	21	7921	2018-07-06 10:17:23	2018-07-06	8
70901	22	7921	2018-10-07 10:20:06	2018-10-07	8
70902	6	7922	2018-07-06 10:06:07	2018-07-06	8
70903	6	7922	2018-07-06 10:06:09	2018-07-06	8
70904	2	7922	2018-07-06 10:06:09	2018-07-06	8
70905	6	7922	2018-07-06 10:06:10	2018-07-06	8
70906	6	7922	2018-07-06 10:06:11	2018-07-06	8
70907	21	7922	2018-07-06 10:06:11	2018-07-06	8
70908	22	7922	2018-10-07 10:20:05	2018-10-07	8
70909	6	7923	2018-07-06 10:05:15	2018-07-06	8
70910	6	7923	2018-07-06 10:05:17	2018-07-06	8
70911	6	7923	2018-07-06 10:05:17	2018-07-06	8
70912	6	7923	2018-07-06 10:05:17	2018-07-06	8
70913	6	7923	2018-07-06 10:05:18	2018-07-06	8
70914	21	7923	2018-07-06 10:05:18	2018-07-06	8
70915	22	7923	2018-10-07 10:20:05	2018-10-07	8
70916	6	7924	2018-07-06 09:50:09	2018-07-06	7
70917	6	7924	2018-07-06 09:50:10	2018-07-06	7
70918	6	7924	2018-07-06 09:50:10	2018-07-06	7
70919	6	7924	2018-07-06 09:50:11	2018-07-06	7
70920	6	7924	2018-07-06 09:50:11	2018-07-06	7
70921	21	7924	2018-07-06 09:50:12	2018-07-06	7
70922	22	7924	2018-10-07 10:00:15	2018-10-07	8
70923	6	7925	2018-07-06 09:40:50	2018-07-06	7
70924	6	7925	2018-07-06 09:40:51	2018-07-06	7
70925	6	7925	2018-07-06 09:40:51	2018-07-06	7
70926	6	7925	2018-07-06 09:40:52	2018-07-06	7
70927	6	7925	2018-07-06 09:40:53	2018-07-06	7
70928	21	7925	2018-07-06 09:40:53	2018-07-06	7
70929	22	7925	2018-10-07 10:00:15	2018-10-07	8
70930	6	7926	2018-07-06 09:25:45	2018-07-06	7
70931	6	7926	2018-07-06 09:25:47	2018-07-06	7
70932	2	7926	2018-07-06 09:25:47	2018-07-06	7
70933	6	7926	2018-07-06 09:25:48	2018-07-06	7
70934	6	7926	2018-07-06 09:25:48	2018-07-06	7
70935	21	7926	2018-07-06 09:25:49	2018-07-06	7
70936	22	7926	2018-10-07 09:40:17	2018-10-07	7
70937	6	7927	2018-07-06 09:22:29	2018-07-06	7
70938	6	7927	2018-07-06 09:22:32	2018-07-06	7
70939	6	7927	2018-07-06 09:22:32	2018-07-06	7
70940	6	7927	2018-07-06 09:22:32	2018-07-06	7
70941	6	7927	2018-07-06 09:22:33	2018-07-06	7
70942	21	7927	2018-07-06 09:22:33	2018-07-06	7
70943	22	7927	2018-10-07 09:40:17	2018-10-07	7
70944	6	7928	2018-07-06 09:20:28	2018-07-06	7
70945	6	7928	2018-07-06 09:20:29	2018-07-06	7
70946	6	7928	2018-07-06 09:20:30	2018-07-06	7
70947	6	7928	2018-07-06 09:20:30	2018-07-06	7
70948	6	7928	2018-07-06 09:20:31	2018-07-06	7
70949	21	7928	2018-07-06 09:20:31	2018-07-06	7
70950	22	7928	2018-10-07 09:40:18	2018-10-07	7
70951	6	7929	2018-07-06 08:57:12	2018-07-06	6
70952	6	7929	2018-07-06 08:57:13	2018-07-06	6
70953	6	7929	2018-07-06 08:57:13	2018-07-06	6
70954	6	7929	2018-07-06 08:57:14	2018-07-06	6
70955	6	7929	2018-07-06 08:57:15	2018-07-06	6
70956	21	7929	2018-07-06 08:57:15	2018-07-06	6
70957	22	7929	2018-10-07 09:00:10	2018-10-07	7
70958	6	7930	2018-07-06 08:52:01	2018-07-06	6
70959	6	7930	2018-07-06 08:52:03	2018-07-06	6
70960	6	7930	2018-07-06 08:52:03	2018-07-06	6
70961	6	7930	2018-07-06 08:52:03	2018-07-06	6
70962	6	7930	2018-07-06 08:52:04	2018-07-06	6
70963	21	7930	2018-07-06 08:52:05	2018-07-06	6
70964	22	7930	2018-10-07 09:00:09	2018-10-07	7
70965	6	7931	2018-07-06 08:42:12	2018-07-06	6
70966	6	7931	2018-07-06 08:42:14	2018-07-06	6
70967	6	7931	2018-07-06 08:42:14	2018-07-06	6
70968	6	7931	2018-07-06 08:42:14	2018-07-06	6
70969	6	7931	2018-07-06 08:42:15	2018-07-06	6
70970	21	7931	2018-07-06 08:42:16	2018-07-06	6
70971	22	7931	2018-10-07 09:00:09	2018-10-07	7
70972	6	7932	2018-07-05 16:56:39	2018-07-05	14
70973	6	7932	2018-07-05 16:56:41	2018-07-05	14
70974	6	7932	2018-07-05 16:56:41	2018-07-05	14
70975	6	7932	2018-07-05 16:56:41	2018-07-05	14
70976	6	7932	2018-07-05 16:56:42	2018-07-05	14
70977	21	7932	2018-07-05 16:56:42	2018-07-05	14
70978	22	7932	2018-10-06 17:00:07	2018-10-06	15
70979	6	7933	2018-07-05 16:20:04	2018-07-05	14
70980	6	7933	2018-07-05 16:20:06	2018-07-05	14
70981	6	7933	2018-07-05 16:20:06	2018-07-05	14
70982	6	7933	2018-07-05 16:20:07	2018-07-05	14
70983	6	7933	2018-07-05 16:20:08	2018-07-05	14
70984	21	7933	2018-07-05 16:20:08	2018-07-05	14
70985	22	7933	2018-10-06 16:20:08	2018-10-06	14
70986	6	7934	2018-07-05 16:15:05	2018-07-05	14
70987	6	7934	2018-07-05 16:15:07	2018-07-05	14
70988	6	7934	2018-07-05 16:15:07	2018-07-05	14
70989	6	7934	2018-07-05 16:15:07	2018-07-05	14
70990	6	7934	2018-07-05 16:15:08	2018-07-05	14
70991	14	7934	2018-07-05 16:15:14	2018-07-05	14
70992	21	7934	2018-07-05 16:15:15	2018-07-05	14
70993	22	7934	2018-10-06 16:20:07	2018-10-06	14
70994	6	7935	2018-07-05 16:05:43	2018-07-05	14
70995	6	7935	2018-07-05 16:05:45	2018-07-05	14
70996	6	7935	2018-07-05 16:05:45	2018-07-05	14
70997	6	7935	2018-07-05 16:05:45	2018-07-05	14
70998	6	7935	2018-07-05 16:05:46	2018-07-05	14
70999	7	7935	2018-07-05 16:05:58	2018-07-05	14
71000	11	7935	2018-07-05 16:05:58	2018-07-05	14
71001	9	7935	2018-07-05 16:06:10	2018-07-05	14
71002	9	7935	2018-07-05 16:06:11	2018-07-05	14
71003	9	7935	2018-07-05 16:06:11	2018-07-05	14
71004	13	7935	2018-07-09 15:32:19	2018-07-09	13
71005	9	7935	2018-07-09 15:32:36	2018-07-09	13
71006	10	7935	2018-07-09 15:32:41	2018-07-09	13
71007	9	7935	2018-07-09 15:33:01	2018-07-09	13
71008	14	7935	2018-07-09 15:33:07	2018-07-09	13
71009	9	7935	2018-07-09 15:33:15	2018-07-09	13
71010	9	7935	2018-07-09 15:33:15	2018-07-09	13
71011	21	7935	2018-07-09 15:33:15	2018-07-09	13
71012	22	7935	2018-10-10 15:40:11	2018-10-10	13
71013	6	7936	2018-07-05 15:52:28	2018-07-05	13
71014	6	7936	2018-07-05 15:52:30	2018-07-05	13
71015	6	7936	2018-07-05 15:52:30	2018-07-05	13
71016	6	7936	2018-07-05 15:52:30	2018-07-05	13
71017	6	7936	2018-07-05 15:52:31	2018-07-05	13
71018	21	7936	2018-07-05 15:52:31	2018-07-05	13
71019	22	7936	2018-10-06 16:00:08	2018-10-06	14
71020	6	7937	2018-07-05 15:48:24	2018-07-05	13
71021	6	7937	2018-07-05 15:48:26	2018-07-05	13
71022	6	7937	2018-07-05 15:48:26	2018-07-05	13
71023	6	7937	2018-07-05 15:48:26	2018-07-05	13
71024	6	7937	2018-07-05 15:48:27	2018-07-05	13
71025	21	7937	2018-07-05 15:48:27	2018-07-05	13
71026	22	7937	2018-10-06 16:00:08	2018-10-06	14
71027	6	7938	2018-07-05 15:49:38	2018-07-05	13
71028	6	7938	2018-07-05 15:49:40	2018-07-05	13
71029	6	7938	2018-07-05 15:49:40	2018-07-05	13
71030	6	7938	2018-07-05 15:49:40	2018-07-05	13
71031	6	7938	2018-07-05 15:49:41	2018-07-05	13
71032	7	7938	2018-07-05 15:49:47	2018-07-05	13
71033	11	7938	2018-07-05 15:49:47	2018-07-05	13
71034	9	7938	2018-07-05 15:49:57	2018-07-05	13
71035	9	7938	2018-07-05 15:49:58	2018-07-05	13
71036	9	7938	2018-07-05 15:49:58	2018-07-05	13
71037	13	7938	2018-07-09 10:23:00	2018-07-09	8
71038	9	7938	2018-07-09 10:23:05	2018-07-09	8
71039	10	7938	2018-07-09 10:23:08	2018-07-09	8
71040	9	7938	2018-07-09 10:23:20	2018-07-09	8
71041	14	7938	2018-07-09 10:23:32	2018-07-09	8
71042	9	7938	2018-07-09 10:23:35	2018-07-09	8
71043	17	7938	2018-07-09 10:23:35	2018-07-09	8
71044	19	7938	2018-07-09 10:23:39	2018-07-09	8
71045	21	7938	2018-07-09 10:23:39	2018-07-09	8
71046	22	7938	2018-10-10 10:40:09	2018-10-10	8
71047	6	7939	2018-07-05 15:46:06	2018-07-05	13
71048	6	7939	2018-07-05 15:46:08	2018-07-05	13
71049	6	7939	2018-07-05 15:46:08	2018-07-05	13
71050	6	7939	2018-07-05 15:46:08	2018-07-05	13
71051	6	7939	2018-07-05 15:46:09	2018-07-05	13
71052	21	7939	2018-07-05 15:46:09	2018-07-05	13
71053	22	7939	2018-10-06 16:00:07	2018-10-06	14
71054	6	7940	2018-07-05 15:46:42	2018-07-05	13
71055	6	7940	2018-07-05 15:46:44	2018-07-05	13
71056	6	7940	2018-07-05 15:46:44	2018-07-05	13
71057	6	7940	2018-07-05 15:46:44	2018-07-05	13
71058	6	7940	2018-07-05 15:46:45	2018-07-05	13
71059	7	7940	2018-07-05 15:47:02	2018-07-05	13
71060	11	7940	2018-07-05 15:47:03	2018-07-05	13
71061	9	7940	2018-07-05 15:47:09	2018-07-05	13
71062	9	7940	2018-07-05 15:47:09	2018-07-05	13
71063	9	7940	2018-07-05 15:47:09	2018-07-05	13
71064	13	7940	2018-07-09 10:15:04	2018-07-09	8
71065	9	7940	2018-07-09 10:15:16	2018-07-09	8
71066	10	7940	2018-07-09 10:15:20	2018-07-09	8
71067	9	7940	2018-07-09 10:15:32	2018-07-09	8
71068	14	7940	2018-07-09 10:15:38	2018-07-09	8
71069	9	7940	2018-07-09 10:15:42	2018-07-09	8
71070	17	7940	2018-07-09 10:15:42	2018-07-09	8
71071	19	7940	2018-07-09 10:15:46	2018-07-09	8
71072	21	7940	2018-07-09 10:15:46	2018-07-09	8
71073	22	7940	2018-10-10 10:21:01	2018-10-10	8
71074	6	7941	2018-07-05 15:34:42	2018-07-05	13
71075	6	7941	2018-07-05 15:34:43	2018-07-05	13
71076	6	7941	2018-07-05 15:34:43	2018-07-05	13
71077	6	7941	2018-07-05 15:34:43	2018-07-05	13
71078	6	7941	2018-07-05 15:34:44	2018-07-05	13
71079	21	7941	2018-07-05 15:34:45	2018-07-05	13
71080	22	7941	2018-10-06 15:40:07	2018-10-06	13
71081	6	7942	2018-07-05 15:33:19	2018-07-05	13
71082	6	7942	2018-07-05 15:33:20	2018-07-05	13
71083	6	7942	2018-07-05 15:33:20	2018-07-05	13
71084	6	7942	2018-07-05 15:33:20	2018-07-05	13
71085	6	7942	2018-07-05 15:33:21	2018-07-05	13
71086	7	7942	2018-07-05 15:33:54	2018-07-05	13
71087	11	7942	2018-07-05 15:33:54	2018-07-05	13
71088	9	7942	2018-07-05 15:34:02	2018-07-05	13
71089	9	7942	2018-07-05 15:34:03	2018-07-05	13
71090	9	7942	2018-07-05 15:34:03	2018-07-05	13
71091	13	7942	2018-07-09 10:09:26	2018-07-09	8
71092	9	7942	2018-07-09 10:09:44	2018-07-09	8
71093	14	7942	2018-07-09 10:09:49	2018-07-09	8
71094	9	7942	2018-07-09 10:09:51	2018-07-09	8
71095	9	7942	2018-07-09 10:09:51	2018-07-09	8
71096	21	7942	2018-07-09 10:09:52	2018-07-09	8
71097	22	7942	2018-10-10 10:20:59	2018-10-10	8
71098	6	7943	2018-07-05 15:25:23	2018-07-05	13
71099	6	7943	2018-07-05 15:25:24	2018-07-05	13
71100	6	7943	2018-07-05 15:25:25	2018-07-05	13
71101	6	7943	2018-07-05 15:25:25	2018-07-05	13
71102	6	7943	2018-07-05 15:25:26	2018-07-05	13
71103	21	7943	2018-07-05 15:25:26	2018-07-05	13
71104	22	7943	2018-10-06 15:40:05	2018-10-06	13
71105	6	7944	2018-07-05 15:07:07	2018-07-05	13
71106	6	7944	2018-07-05 15:07:08	2018-07-05	13
71107	6	7944	2018-07-05 15:07:08	2018-07-05	13
71108	6	7944	2018-07-05 15:07:09	2018-07-05	13
71109	6	7944	2018-07-05 15:07:10	2018-07-05	13
71110	21	7944	2018-07-05 15:07:10	2018-07-05	13
71111	22	7944	2018-10-06 15:20:11	2018-10-06	13
71112	6	7945	2018-07-05 15:06:58	2018-07-05	13
71113	6	7945	2018-07-05 15:06:59	2018-07-05	13
71114	2	7945	2018-07-05 15:06:59	2018-07-05	13
71115	6	7945	2018-07-05 15:07:00	2018-07-05	13
71116	6	7945	2018-07-05 15:07:01	2018-07-05	13
71117	7	7945	2018-07-05 15:07:13	2018-07-05	13
71118	11	7945	2018-07-05 15:07:13	2018-07-05	13
71119	9	7945	2018-07-05 15:07:19	2018-07-05	13
71120	9	7945	2018-07-05 15:07:20	2018-07-05	13
71121	9	7945	2018-07-05 15:07:20	2018-07-05	13
71122	13	7945	2018-07-06 08:08:54	2018-07-06	6
71123	9	7945	2018-07-06 08:13:19	2018-07-06	6
71124	14	7945	2018-07-06 08:13:25	2018-07-06	6
71125	9	7945	2018-07-06 08:13:28	2018-07-06	6
71126	17	7945	2018-07-06 08:13:28	2018-07-06	6
71127	19	7945	2018-07-06 08:13:32	2018-07-06	6
71128	21	7945	2018-07-06 08:13:32	2018-07-06	6
71129	22	7945	2018-10-07 08:20:06	2018-10-07	6
71130	6	7946	2018-07-05 15:00:19	2018-07-05	13
71131	6	7946	2018-07-05 15:00:20	2018-07-05	13
71132	6	7946	2018-07-05 15:00:20	2018-07-05	13
71133	6	7946	2018-07-05 15:00:20	2018-07-05	13
71134	6	7946	2018-07-05 15:00:21	2018-07-05	13
71135	21	7946	2018-07-05 15:00:22	2018-07-05	13
71136	22	7946	2018-10-06 15:20:09	2018-10-06	13
71137	6	7947	2018-07-05 14:45:27	2018-07-05	12
71138	6	7947	2018-07-05 14:45:28	2018-07-05	12
71139	6	7947	2018-07-05 14:45:28	2018-07-05	12
71140	6	7947	2018-07-05 14:45:28	2018-07-05	12
71141	6	7947	2018-07-05 14:45:30	2018-07-05	12
71142	13	7947	2018-07-05 14:45:39	2018-07-05	12
71143	6	7947	2018-07-05 14:48:52	2018-07-05	12
71144	14	7947	2018-07-05 14:48:58	2018-07-05	12
71145	9	7947	2018-07-05 14:49:07	2018-07-05	12
71146	9	7947	2018-07-05 14:49:07	2018-07-05	12
71147	21	7947	2018-07-05 14:49:07	2018-07-05	12
71148	22	7947	2018-10-06 15:00:06	2018-10-06	13
71149	6	7948	2018-07-05 14:42:34	2018-07-05	12
71150	6	7948	2018-07-05 14:42:36	2018-07-05	12
71151	6	7948	2018-07-05 14:42:36	2018-07-05	12
71152	6	7948	2018-07-05 14:42:36	2018-07-05	12
71153	6	7948	2018-07-05 14:42:37	2018-07-05	12
71154	21	7948	2018-07-05 14:42:37	2018-07-05	12
71155	22	7948	2018-10-06 15:00:07	2018-10-06	13
71156	6	7949	2018-07-05 14:41:55	2018-07-05	12
71157	6	7949	2018-07-05 14:41:56	2018-07-05	12
71158	6	7949	2018-07-05 14:41:56	2018-07-05	12
71159	6	7949	2018-07-05 14:41:56	2018-07-05	12
71160	6	7949	2018-07-05 14:41:57	2018-07-05	12
71161	7	7949	2018-07-05 14:42:10	2018-07-05	12
71162	11	7949	2018-07-05 14:42:10	2018-07-05	12
71163	9	7949	2018-07-05 14:42:18	2018-07-05	12
71164	9	7949	2018-07-05 14:42:18	2018-07-05	12
71165	9	7949	2018-07-05 14:42:19	2018-07-05	12
71166	10	7949	2018-07-05 15:37:34	2018-07-05	13
71167	9	7949	2018-07-05 15:38:01	2018-07-05	13
71168	14	7949	2018-07-05 15:38:07	2018-07-05	13
71169	9	7949	2018-07-05 15:38:15	2018-07-05	13
71170	17	7949	2018-07-05 15:38:15	2018-07-05	13
71171	19	7949	2018-07-05 15:38:19	2018-07-05	13
71172	21	7949	2018-07-05 15:38:19	2018-07-05	13
71173	22	7949	2018-10-06 15:40:07	2018-10-06	13
71174	6	7950	2018-07-05 14:39:45	2018-07-05	12
71175	6	7950	2018-07-05 14:39:47	2018-07-05	12
71176	6	7950	2018-07-05 14:39:47	2018-07-05	12
71177	6	7950	2018-07-05 14:39:47	2018-07-05	12
71178	6	7950	2018-07-05 14:39:48	2018-07-05	12
71179	7	7950	2018-07-05 14:39:54	2018-07-05	12
71180	11	7950	2018-07-05 14:39:54	2018-07-05	12
71181	9	7950	2018-07-05 14:40:34	2018-07-05	12
71182	9	7950	2018-07-05 14:40:35	2018-07-05	12
71183	9	7950	2018-07-05 14:40:35	2018-07-05	12
71184	13	7950	2018-07-05 14:47:53	2018-07-05	12
71185	9	7950	2018-07-05 14:48:02	2018-07-05	12
71186	14	7950	2018-07-05 14:48:06	2018-07-05	12
71187	9	7950	2018-07-05 14:48:10	2018-07-05	12
71188	9	7950	2018-07-05 14:48:10	2018-07-05	12
71189	21	7950	2018-07-05 14:48:10	2018-07-05	12
71190	22	7950	2018-10-06 15:00:06	2018-10-06	13
71191	6	7951	2018-07-05 14:30:59	2018-07-05	12
71192	6	7951	2018-07-05 14:31:00	2018-07-05	12
71193	6	7951	2018-07-05 14:31:00	2018-07-05	12
71194	6	7951	2018-07-05 14:31:01	2018-07-05	12
71195	6	7951	2018-07-05 14:31:01	2018-07-05	12
71196	7	7951	2018-07-05 14:31:13	2018-07-05	12
71197	9	7951	2018-07-05 14:31:13	2018-07-05	12
71198	9	7951	2018-07-05 14:31:13	2018-07-05	12
71199	14	7951	2018-07-05 14:59:08	2018-07-05	12
71200	9	7951	2018-07-05 14:59:11	2018-07-05	12
71201	17	7951	2018-07-05 14:59:11	2018-07-05	12
71202	19	7951	2018-07-05 14:59:15	2018-07-05	12
71203	21	7951	2018-07-05 14:59:15	2018-07-05	12
71204	22	7951	2018-10-06 15:00:06	2018-10-06	13
71205	6	7952	2018-07-05 14:24:37	2018-07-05	12
71206	6	7952	2018-07-05 14:24:39	2018-07-05	12
71207	6	7952	2018-07-05 14:24:39	2018-07-05	12
71208	6	7952	2018-07-05 14:24:39	2018-07-05	12
71209	6	7952	2018-07-05 14:24:40	2018-07-05	12
71210	21	7952	2018-07-05 14:24:41	2018-07-05	12
71211	22	7952	2018-10-06 14:40:32	2018-10-06	12
71212	6	7953	2018-07-05 14:17:12	2018-07-05	12
71213	6	7953	2018-07-05 14:17:13	2018-07-05	12
71214	2	7953	2018-07-05 14:17:14	2018-07-05	12
71215	6	7953	2018-07-05 14:17:14	2018-07-05	12
71216	6	7953	2018-07-05 14:17:15	2018-07-05	12
71217	21	7953	2018-07-05 14:17:15	2018-07-05	12
71218	22	7953	2018-10-06 14:20:08	2018-10-06	12
71219	6	7954	2018-07-05 14:16:09	2018-07-05	12
71220	6	7954	2018-07-05 14:16:11	2018-07-05	12
71221	6	7954	2018-07-05 14:16:11	2018-07-05	12
71222	6	7954	2018-07-05 14:16:11	2018-07-05	12
71223	6	7954	2018-07-05 14:16:12	2018-07-05	12
71224	21	7954	2018-07-05 14:16:12	2018-07-05	12
71225	22	7954	2018-10-06 14:20:06	2018-10-06	12
71226	6	7955	2018-07-05 14:14:23	2018-07-05	12
71227	6	7955	2018-07-05 14:14:24	2018-07-05	12
71228	2	7955	2018-07-05 14:14:24	2018-07-05	12
71229	6	7955	2018-07-05 14:14:25	2018-07-05	12
71230	6	7955	2018-07-05 14:14:26	2018-07-05	12
71231	21	7955	2018-07-05 14:14:26	2018-07-05	12
71232	22	7955	2018-10-06 14:20:06	2018-10-06	12
71233	6	7956	2018-07-05 14:12:35	2018-07-05	12
71234	6	7956	2018-07-05 14:12:36	2018-07-05	12
71235	6	7956	2018-07-05 14:12:36	2018-07-05	12
71236	6	7956	2018-07-05 14:12:37	2018-07-05	12
71237	6	7956	2018-07-05 14:12:37	2018-07-05	12
71238	21	7956	2018-07-05 14:12:38	2018-07-05	12
71239	22	7956	2018-10-06 14:20:08	2018-10-06	12
71240	6	7957	2018-07-05 14:03:51	2018-07-05	12
71241	6	7957	2018-07-05 14:03:52	2018-07-05	12
71242	6	7957	2018-07-05 14:03:52	2018-07-05	12
71243	6	7957	2018-07-05 14:03:52	2018-07-05	12
71244	6	7957	2018-07-05 14:03:53	2018-07-05	12
71245	21	7957	2018-07-05 14:03:54	2018-07-05	12
71246	22	7957	2018-10-06 14:20:07	2018-10-06	12
71247	6	7958	2018-07-05 12:00:29	2018-07-05	10
71248	6	7958	2018-07-05 12:00:31	2018-07-05	10
71249	2	7958	2018-07-05 12:00:31	2018-07-05	10
71250	6	7958	2018-07-05 12:00:31	2018-07-05	10
71251	6	7958	2018-07-05 12:00:32	2018-07-05	10
71252	13	7958	2018-07-05 12:00:40	2018-07-05	10
71253	6	7958	2018-07-05 12:11:52	2018-07-05	10
71254	14	7958	2018-07-05 12:12:02	2018-07-05	10
71255	9	7958	2018-07-05 12:12:38	2018-07-05	10
71256	9	7958	2018-07-05 12:12:38	2018-07-05	10
71257	21	7958	2018-07-05 12:12:38	2018-07-05	10
71258	22	7958	2018-10-06 12:20:35	2018-10-06	10
71259	6	7959	2018-07-05 11:47:28	2018-07-05	9
71260	6	7959	2018-07-05 11:47:29	2018-07-05	9
71261	6	7959	2018-07-05 11:47:29	2018-07-05	9
71262	6	7959	2018-07-05 11:47:30	2018-07-05	9
71263	6	7959	2018-07-05 11:47:31	2018-07-05	9
71264	21	7959	2018-07-05 11:47:31	2018-07-05	9
71265	22	7959	2018-10-06 12:00:09	2018-10-06	10
71266	6	7960	2018-07-05 11:37:43	2018-07-05	9
71267	6	7960	2018-07-05 11:37:45	2018-07-05	9
71268	6	7960	2018-07-05 11:37:45	2018-07-05	9
71269	6	7960	2018-07-05 11:37:45	2018-07-05	9
71270	6	7960	2018-07-05 11:37:46	2018-07-05	9
71271	7	7960	2018-07-05 11:38:10	2018-07-05	9
71272	11	7960	2018-07-05 11:38:10	2018-07-05	9
71273	9	7960	2018-07-05 11:38:22	2018-07-05	9
71274	9	7960	2018-07-05 11:38:23	2018-07-05	9
71275	9	7960	2018-07-05 11:38:23	2018-07-05	9
71276	13	7960	2018-07-10 09:49:19	2018-07-10	7
71277	9	7960	2018-07-10 09:56:49	2018-07-10	7
71278	14	7960	2018-07-10 09:56:58	2018-07-10	7
71279	9	7960	2018-07-10 09:57:01	2018-07-10	7
71280	17	7960	2018-07-10 09:57:02	2018-07-10	7
71281	19	7960	2018-07-10 09:57:05	2018-07-10	7
71282	21	7960	2018-07-10 09:57:06	2018-07-10	7
71283	22	7960	2018-10-11 10:01:19	2018-10-11	8
71284	6	7961	2018-07-05 11:31:59	2018-07-05	9
71285	6	7961	2018-07-05 11:32:00	2018-07-05	9
71286	6	7961	2018-07-05 11:32:00	2018-07-05	9
71287	6	7961	2018-07-05 11:32:00	2018-07-05	9
71288	6	7961	2018-07-05 11:32:01	2018-07-05	9
71289	7	7961	2018-07-05 11:32:14	2018-07-05	9
71290	11	7961	2018-07-05 11:32:14	2018-07-05	9
71291	9	7961	2018-07-05 11:32:39	2018-07-05	9
71292	9	7961	2018-07-05 11:32:40	2018-07-05	9
71293	9	7961	2018-07-05 11:32:40	2018-07-05	9
71294	13	7961	2018-07-05 11:59:38	2018-07-05	9
71295	9	7961	2018-07-05 11:59:48	2018-07-05	9
71296	10	7961	2018-07-05 11:59:53	2018-07-05	9
71297	9	7961	2018-07-05 12:00:13	2018-07-05	10
71298	14	7961	2018-07-05 12:00:18	2018-07-05	10
71299	9	7961	2018-07-05 12:00:22	2018-07-05	10
71300	17	7961	2018-07-05 12:00:22	2018-07-05	10
71301	19	7961	2018-07-05 12:00:27	2018-07-05	10
71302	21	7961	2018-07-05 12:00:27	2018-07-05	10
71303	22	7961	2018-10-06 12:00:29	2018-10-06	10
71304	6	7962	2018-07-05 10:54:36	2018-07-05	8
71305	6	7962	2018-07-05 10:54:38	2018-07-05	8
71306	6	7962	2018-07-05 10:54:38	2018-07-05	8
71307	6	7962	2018-07-05 10:54:38	2018-07-05	8
71308	6	7962	2018-07-05 10:54:39	2018-07-05	8
71309	21	7962	2018-07-05 10:54:39	2018-07-05	8
71310	22	7962	2018-10-06 11:00:28	2018-10-06	9
71311	6	7963	2018-07-05 10:33:27	2018-07-05	8
71312	6	7963	2018-07-05 10:33:28	2018-07-05	8
71313	6	7963	2018-07-05 10:33:28	2018-07-05	8
71314	6	7963	2018-07-05 10:33:29	2018-07-05	8
71315	6	7963	2018-07-05 10:33:30	2018-07-05	8
71316	21	7963	2018-07-05 10:33:30	2018-07-05	8
71317	22	7963	2018-10-06 10:40:06	2018-10-06	8
71318	6	7964	2018-07-05 10:32:11	2018-07-05	8
71319	6	7964	2018-07-05 10:32:12	2018-07-05	8
71320	6	7964	2018-07-05 10:32:12	2018-07-05	8
71321	6	7964	2018-07-05 10:32:12	2018-07-05	8
71322	6	7964	2018-07-05 10:32:13	2018-07-05	8
71323	21	7964	2018-07-05 10:32:14	2018-07-05	8
71324	22	7964	2018-10-06 10:40:07	2018-10-06	8
71325	6	7965	2018-07-05 10:22:01	2018-07-05	8
71326	6	7965	2018-07-05 10:22:02	2018-07-05	8
71327	6	7965	2018-07-05 10:22:02	2018-07-05	8
71328	6	7965	2018-07-05 10:22:02	2018-07-05	8
71329	6	7965	2018-07-05 10:22:03	2018-07-05	8
71330	21	7965	2018-07-05 10:22:04	2018-07-05	8
71331	22	7965	2018-10-06 10:40:08	2018-10-06	8
71332	6	7966	2018-07-05 10:21:54	2018-07-05	8
71333	6	7966	2018-07-05 10:21:55	2018-07-05	8
71334	2	7966	2018-07-05 10:21:55	2018-07-05	8
71335	6	7966	2018-07-05 10:21:55	2018-07-05	8
71336	6	7966	2018-07-05 10:21:57	2018-07-05	8
71337	21	7966	2018-07-05 10:21:57	2018-07-05	8
71338	22	7966	2018-10-06 10:40:06	2018-10-06	8
71339	6	7967	2018-07-05 10:25:26	2018-07-05	8
71340	6	7967	2018-07-05 10:25:28	2018-07-05	8
71341	6	7967	2018-07-05 10:25:28	2018-07-05	8
71342	6	7967	2018-07-05 10:25:28	2018-07-05	8
71343	6	7967	2018-07-05 10:25:29	2018-07-05	8
71344	21	7967	2018-07-05 10:25:29	2018-07-05	8
71345	22	7967	2018-10-06 10:40:06	2018-10-06	8
71346	6	7968	2018-07-05 09:27:39	2018-07-05	7
71347	6	7968	2018-07-05 09:27:40	2018-07-05	7
71348	6	7968	2018-07-05 09:27:41	2018-07-05	7
71349	6	7968	2018-07-05 09:27:41	2018-07-05	7
71350	6	7968	2018-07-05 09:27:42	2018-07-05	7
71351	21	7968	2018-07-05 09:27:42	2018-07-05	7
71352	22	7968	2018-10-06 09:40:08	2018-10-06	7
71353	6	7969	2018-07-05 09:06:11	2018-07-05	7
71354	6	7969	2018-07-05 09:06:12	2018-07-05	7
71355	6	7969	2018-07-05 09:06:12	2018-07-05	7
71356	6	7969	2018-07-05 09:06:12	2018-07-05	7
71357	6	7969	2018-07-05 09:06:13	2018-07-05	7
71358	7	7969	2018-07-05 09:06:19	2018-07-05	7
71359	11	7969	2018-07-05 09:06:19	2018-07-05	7
71360	9	7969	2018-07-05 09:39:11	2018-07-05	7
71361	9	7969	2018-07-05 09:39:11	2018-07-05	7
71362	9	7969	2018-07-05 09:39:11	2018-07-05	7
71363	13	7969	2018-07-05 11:57:44	2018-07-05	9
71364	9	7969	2018-07-05 11:57:50	2018-07-05	9
71365	10	7969	2018-07-05 11:57:53	2018-07-05	9
71366	9	7969	2018-07-05 11:58:06	2018-07-05	9
71367	14	7969	2018-07-05 11:58:13	2018-07-05	9
71368	21	7969	2018-07-05 11:58:13	2018-07-05	9
71369	22	7969	2018-10-06 12:00:10	2018-10-06	10
71370	6	7970	2018-07-05 08:58:18	2018-07-05	6
71371	6	7970	2018-07-05 08:58:20	2018-07-05	6
71372	6	7970	2018-07-05 08:58:20	2018-07-05	6
71373	6	7970	2018-07-05 08:58:20	2018-07-05	6
71374	6	7970	2018-07-05 08:58:21	2018-07-05	6
71375	21	7970	2018-07-05 08:58:21	2018-07-05	6
71376	22	7970	2018-10-06 09:00:37	2018-10-06	7
71377	6	7971	2018-07-05 08:57:49	2018-07-05	6
71378	6	7971	2018-07-05 08:57:51	2018-07-05	6
71379	6	7971	2018-07-05 08:57:51	2018-07-05	6
71380	6	7971	2018-07-05 08:57:51	2018-07-05	6
71381	6	7971	2018-07-05 08:57:52	2018-07-05	6
71382	14	7971	2018-07-05 08:58:05	2018-07-05	6
71383	13	7971	2018-07-05 08:58:09	2018-07-05	6
71384	14	7971	2018-07-05 09:00:06	2018-07-05	7
71385	9	7971	2018-07-05 09:00:44	2018-07-05	7
71386	9	7971	2018-07-05 09:00:44	2018-07-05	7
71387	21	7971	2018-07-05 09:00:44	2018-07-05	7
71388	22	7971	2018-10-06 09:00:44	2018-10-06	7
71389	6	7972	2018-07-05 08:55:59	2018-07-05	6
71390	6	7972	2018-07-05 08:56:02	2018-07-05	6
71391	6	7972	2018-07-05 08:56:02	2018-07-05	6
71392	6	7972	2018-07-05 08:56:02	2018-07-05	6
71393	6	7972	2018-07-05 08:56:04	2018-07-05	6
71394	7	7972	2018-07-05 08:56:11	2018-07-05	6
71395	11	7972	2018-07-05 08:56:11	2018-07-05	6
71396	9	7972	2018-07-05 08:56:15	2018-07-05	6
71397	9	7972	2018-07-05 08:56:15	2018-07-05	6
71398	9	7972	2018-07-05 08:56:15	2018-07-05	6
71399	13	7972	2018-07-06 08:08:51	2018-07-06	6
71400	9	7972	2018-07-06 08:11:01	2018-07-06	6
71401	14	7972	2018-07-06 08:11:08	2018-07-06	6
71402	9	7972	2018-07-06 08:11:11	2018-07-06	6
71403	9	7972	2018-07-06 08:11:11	2018-07-06	6
71404	21	7972	2018-07-06 08:11:12	2018-07-06	6
71405	22	7972	2018-10-07 08:20:07	2018-10-07	6
71406	6	7973	2018-07-05 08:47:18	2018-07-05	6
71407	6	7973	2018-07-05 08:47:19	2018-07-05	6
71408	6	7973	2018-07-05 08:47:19	2018-07-05	6
71409	6	7973	2018-07-05 08:47:20	2018-07-05	6
71410	6	7973	2018-07-05 08:47:21	2018-07-05	6
71411	7	7973	2018-07-05 08:47:33	2018-07-05	6
71412	11	7973	2018-07-05 08:47:33	2018-07-05	6
71413	9	7973	2018-07-05 08:47:51	2018-07-05	6
71414	9	7973	2018-07-05 08:47:52	2018-07-05	6
71415	9	7973	2018-07-05 08:47:52	2018-07-05	6
71416	13	7973	2018-07-05 11:47:19	2018-07-05	9
71417	9	7973	2018-07-05 11:55:27	2018-07-05	9
71418	10	7973	2018-07-05 11:55:37	2018-07-05	9
71419	9	7973	2018-07-05 11:56:05	2018-07-05	9
71420	14	7973	2018-07-05 11:56:13	2018-07-05	9
71421	9	7973	2018-07-05 11:56:17	2018-07-05	9
71422	9	7973	2018-07-05 11:56:17	2018-07-05	9
71423	21	7973	2018-07-05 11:56:17	2018-07-05	9
71424	22	7973	2018-10-06 12:00:11	2018-10-06	10
71425	6	7974	2018-07-05 08:46:45	2018-07-05	6
71426	6	7974	2018-07-05 08:46:46	2018-07-05	6
71427	6	7974	2018-07-05 08:46:46	2018-07-05	6
71428	6	7974	2018-07-05 08:46:47	2018-07-05	6
71429	6	7974	2018-07-05 08:46:48	2018-07-05	6
71430	7	7974	2018-07-05 08:46:52	2018-07-05	6
71431	11	7974	2018-07-05 08:46:52	2018-07-05	6
71432	9	7974	2018-07-05 08:46:56	2018-07-05	6
71433	9	7974	2018-07-05 08:46:56	2018-07-05	6
71434	9	7974	2018-07-05 08:46:56	2018-07-05	6
71435	13	7974	2018-07-05 11:41:09	2018-07-05	9
71436	9	7974	2018-07-05 11:41:14	2018-07-05	9
71437	10	7974	2018-07-05 11:41:17	2018-07-05	9
71438	9	7974	2018-07-05 11:41:32	2018-07-05	9
71439	14	7974	2018-07-05 11:41:38	2018-07-05	9
71440	9	7974	2018-07-05 11:41:41	2018-07-05	9
71441	9	7974	2018-07-05 11:41:41	2018-07-05	9
71442	21	7974	2018-07-05 11:41:41	2018-07-05	9
71443	22	7974	2018-10-06 12:00:09	2018-10-06	10
71444	6	7975	2018-07-05 08:43:06	2018-07-05	6
71445	6	7975	2018-07-05 08:43:08	2018-07-05	6
71446	6	7975	2018-07-05 08:43:08	2018-07-05	6
71447	6	7975	2018-07-05 08:43:08	2018-07-05	6
71448	6	7975	2018-07-05 08:43:10	2018-07-05	6
71449	7	7975	2018-07-05 08:43:15	2018-07-05	6
71450	9	7975	2018-07-05 08:43:15	2018-07-05	6
71451	9	7975	2018-07-05 08:43:15	2018-07-05	6
71452	13	7975	2018-07-05 11:37:39	2018-07-05	9
71453	9	7975	2018-07-05 11:37:57	2018-07-05	9
71454	10	7975	2018-07-05 11:38:00	2018-07-05	9
71455	9	7975	2018-07-05 11:38:34	2018-07-05	9
71456	14	7975	2018-07-05 11:39:00	2018-07-05	9
71457	9	7975	2018-07-05 11:39:03	2018-07-05	9
71458	9	7975	2018-07-05 11:39:03	2018-07-05	9
71459	21	7975	2018-07-05 11:39:03	2018-07-05	9
71460	22	7975	2018-10-06 11:40:07	2018-10-06	9
71461	6	7976	2018-07-04 16:50:33	2018-07-04	14
71462	6	7976	2018-07-04 16:50:34	2018-07-04	14
71463	6	7976	2018-07-04 16:50:34	2018-07-04	14
71464	6	7976	2018-07-04 16:50:34	2018-07-04	14
71465	6	7976	2018-07-04 16:50:35	2018-07-04	14
71466	7	7976	2018-07-04 16:50:43	2018-07-04	14
71467	11	7976	2018-07-04 16:50:43	2018-07-04	14
71468	9	7976	2018-07-04 16:50:50	2018-07-04	14
71469	9	7976	2018-07-04 16:50:51	2018-07-04	14
71470	9	7976	2018-07-04 16:50:51	2018-07-04	14
71471	14	7976	2018-07-05 07:54:06	2018-07-05	5
71472	9	7976	2018-07-05 07:54:10	2018-07-05	5
71473	17	7976	2018-07-05 07:54:10	2018-07-05	5
71474	19	7976	2018-07-05 07:54:33	2018-07-05	5
71475	21	7976	2018-07-05 07:54:33	2018-07-05	5
71476	22	7976	2018-10-06 08:00:10	2018-10-06	6
71477	6	7977	2018-07-04 16:44:31	2018-07-04	14
71478	6	7977	2018-07-04 16:44:33	2018-07-04	14
71479	6	7977	2018-07-04 16:44:33	2018-07-04	14
71480	6	7977	2018-07-04 16:44:33	2018-07-04	14
71481	6	7977	2018-07-04 16:44:34	2018-07-04	14
71482	21	7977	2018-07-04 16:44:34	2018-07-04	14
71483	22	7977	2018-10-05 17:00:08	2018-10-05	15
71484	6	7978	2018-07-04 16:33:46	2018-07-04	14
71485	6	7978	2018-07-04 16:33:47	2018-07-04	14
71486	6	7978	2018-07-04 16:33:47	2018-07-04	14
71487	6	7978	2018-07-04 16:33:47	2018-07-04	14
71488	6	7978	2018-07-04 16:33:48	2018-07-04	14
71489	7	7978	2018-07-04 16:33:57	2018-07-04	14
71490	11	7978	2018-07-04 16:33:57	2018-07-04	14
71491	9	7978	2018-07-04 16:35:04	2018-07-04	14
71492	9	7978	2018-07-04 16:35:05	2018-07-04	14
71493	9	7978	2018-07-04 16:35:05	2018-07-04	14
71494	13	7978	2018-07-04 16:46:55	2018-07-04	14
71495	9	7978	2018-07-04 16:47:06	2018-07-04	14
71496	10	7978	2018-07-04 16:47:10	2018-07-04	14
71497	9	7978	2018-07-04 16:47:26	2018-07-04	14
71498	14	7978	2018-07-04 16:47:30	2018-07-04	14
71499	9	7978	2018-07-04 16:47:34	2018-07-04	14
71500	17	7978	2018-07-04 16:47:34	2018-07-04	14
71501	19	7978	2018-07-04 16:47:49	2018-07-04	14
71502	21	7978	2018-07-04 16:47:49	2018-07-04	14
71503	22	7978	2018-10-05 17:00:06	2018-10-05	15
71504	6	7979	2018-07-04 16:30:47	2018-07-04	14
71505	6	7979	2018-07-04 16:30:48	2018-07-04	14
71506	6	7979	2018-07-04 16:30:48	2018-07-04	14
71507	6	7979	2018-07-04 16:30:48	2018-07-04	14
71508	6	7979	2018-07-04 16:30:49	2018-07-04	14
71509	7	7979	2018-07-04 16:31:03	2018-07-04	14
71510	11	7979	2018-07-04 16:31:03	2018-07-04	14
71511	9	7979	2018-07-04 16:31:09	2018-07-04	14
71512	9	7979	2018-07-04 16:31:10	2018-07-04	14
71513	9	7979	2018-07-04 16:31:10	2018-07-04	14
71514	13	7979	2018-07-05 08:46:09	2018-07-05	6
71515	9	7979	2018-07-05 08:46:33	2018-07-05	6
71516	14	7979	2018-07-05 08:46:38	2018-07-05	6
71517	9	7979	2018-07-05 08:46:41	2018-07-05	6
71518	17	7979	2018-07-05 08:46:41	2018-07-05	6
71519	19	7979	2018-07-05 08:46:45	2018-07-05	6
71520	21	7979	2018-07-05 08:46:45	2018-07-05	6
71521	22	7979	2018-10-06 09:00:37	2018-10-06	7
71522	6	7980	2018-07-04 16:28:06	2018-07-04	14
71523	6	7980	2018-07-04 16:28:07	2018-07-04	14
71524	6	7980	2018-07-04 16:28:07	2018-07-04	14
71525	6	7980	2018-07-04 16:28:08	2018-07-04	14
71526	6	7980	2018-07-04 16:28:09	2018-07-04	14
71527	21	7980	2018-07-04 16:28:09	2018-07-04	14
71528	22	7980	2018-10-05 16:41:06	2018-10-05	14
71529	6	7981	2018-07-04 16:27:20	2018-07-04	14
71530	6	7981	2018-07-04 16:27:21	2018-07-04	14
71531	6	7981	2018-07-04 16:27:21	2018-07-04	14
71532	6	7981	2018-07-04 16:27:21	2018-07-04	14
71533	6	7981	2018-07-04 16:27:23	2018-07-04	14
71534	21	7981	2018-07-04 16:27:23	2018-07-04	14
71535	22	7981	2018-10-05 16:41:05	2018-10-05	14
71536	6	7982	2018-07-04 16:06:42	2018-07-04	14
71537	6	7982	2018-07-04 16:06:44	2018-07-04	14
71538	2	7982	2018-07-04 16:06:44	2018-07-04	14
71539	6	7982	2018-07-04 16:06:44	2018-07-04	14
71540	6	7982	2018-07-04 16:06:45	2018-07-04	14
71541	21	7982	2018-07-04 16:06:46	2018-07-04	14
71542	22	7982	2018-10-05 16:20:08	2018-10-05	14
71543	6	7983	2018-07-04 15:42:08	2018-07-04	13
71544	6	7983	2018-07-04 15:42:09	2018-07-04	13
71545	6	7983	2018-07-04 15:42:09	2018-07-04	13
71546	6	7983	2018-07-04 15:42:09	2018-07-04	13
71547	6	7983	2018-07-04 15:42:10	2018-07-04	13
71548	21	7983	2018-07-04 15:42:11	2018-07-04	13
71549	22	7983	2018-10-05 16:00:10	2018-10-05	14
71550	6	7984	2018-07-04 14:53:01	2018-07-04	12
71551	6	7984	2018-07-04 14:53:02	2018-07-04	12
71552	6	7984	2018-07-04 14:53:02	2018-07-04	12
71553	6	7984	2018-07-04 14:53:03	2018-07-04	12
71554	6	7984	2018-07-04 14:53:03	2018-07-04	12
71555	21	7984	2018-07-04 14:53:04	2018-07-04	12
71556	22	7984	2018-10-05 15:00:08	2018-10-05	13
71557	6	7985	2018-07-04 14:50:45	2018-07-04	12
71558	6	7985	2018-07-04 14:50:46	2018-07-04	12
71559	6	7985	2018-07-04 14:50:46	2018-07-04	12
71560	6	7985	2018-07-04 14:50:46	2018-07-04	12
71561	6	7985	2018-07-04 14:50:47	2018-07-04	12
71562	7	7985	2018-07-04 14:50:51	2018-07-04	12
71563	9	7985	2018-07-04 14:50:51	2018-07-04	12
71564	9	7985	2018-07-04 14:50:51	2018-07-04	12
71565	13	7985	2018-07-04 15:01:59	2018-07-04	13
71566	9	7985	2018-07-04 15:02:29	2018-07-04	13
71567	10	7985	2018-07-04 15:02:32	2018-07-04	13
71568	9	7985	2018-07-04 15:02:42	2018-07-04	13
71569	14	7985	2018-07-04 15:02:46	2018-07-04	13
71570	9	7985	2018-07-04 15:02:49	2018-07-04	13
71571	9	7985	2018-07-04 15:02:49	2018-07-04	13
71572	21	7985	2018-07-04 15:02:49	2018-07-04	13
71573	22	7985	2018-10-05 15:21:06	2018-10-05	13
71574	6	7986	2018-07-04 14:43:33	2018-07-04	12
71575	6	7986	2018-07-04 14:43:35	2018-07-04	12
71576	6	7986	2018-07-04 14:43:35	2018-07-04	12
71577	6	7986	2018-07-04 14:43:35	2018-07-04	12
71578	6	7986	2018-07-04 14:43:36	2018-07-04	12
71579	21	7986	2018-07-04 14:43:36	2018-07-04	12
71580	22	7986	2018-10-05 15:00:08	2018-10-05	13
71581	6	7987	2018-07-04 14:25:13	2018-07-04	12
71582	6	7987	2018-07-04 14:25:14	2018-07-04	12
71583	2	7987	2018-07-04 14:25:15	2018-07-04	12
71584	6	7987	2018-07-04 14:25:15	2018-07-04	12
71585	6	7987	2018-07-04 14:25:16	2018-07-04	12
71586	7	7987	2018-07-04 14:25:27	2018-07-04	12
71587	11	7987	2018-07-04 14:25:28	2018-07-04	12
71588	9	7987	2018-07-04 14:25:36	2018-07-04	12
71589	9	7987	2018-07-04 14:25:36	2018-07-04	12
71590	9	7987	2018-07-04 14:25:36	2018-07-04	12
71591	13	7987	2018-07-04 14:29:00	2018-07-04	12
71592	9	7987	2018-07-04 14:29:19	2018-07-04	12
71593	10	7987	2018-07-04 14:29:22	2018-07-04	12
71594	9	7987	2018-07-04 14:29:36	2018-07-04	12
71595	14	7987	2018-07-04 14:29:41	2018-07-04	12
71596	9	7987	2018-07-04 14:29:45	2018-07-04	12
71597	9	7987	2018-07-04 14:29:45	2018-07-04	12
71598	21	7987	2018-07-04 14:29:45	2018-07-04	12
71599	22	7987	2018-10-05 14:40:12	2018-10-05	12
71600	6	7988	2018-07-04 14:17:39	2018-07-04	12
71601	6	7988	2018-07-04 14:17:41	2018-07-04	12
71602	6	7988	2018-07-04 14:17:41	2018-07-04	12
71603	6	7988	2018-07-04 14:17:41	2018-07-04	12
71604	6	7988	2018-07-04 14:17:42	2018-07-04	12
71605	21	7988	2018-07-04 14:17:42	2018-07-04	12
71606	22	7988	2018-10-05 14:20:20	2018-10-05	12
71607	6	7989	2018-07-04 14:17:26	2018-07-04	12
71608	6	7989	2018-07-04 14:17:27	2018-07-04	12
71609	6	7989	2018-07-04 14:17:27	2018-07-04	12
71610	6	7989	2018-07-04 14:17:28	2018-07-04	12
71611	6	7989	2018-07-04 14:17:29	2018-07-04	12
71612	21	7989	2018-07-04 14:17:29	2018-07-04	12
71613	22	7989	2018-10-05 14:20:20	2018-10-05	12
71614	6	7990	2018-07-04 14:15:55	2018-07-04	12
71615	6	7990	2018-07-04 14:15:56	2018-07-04	12
71616	6	7990	2018-07-04 14:15:57	2018-07-04	12
71617	6	7990	2018-07-04 14:15:57	2018-07-04	12
71618	6	7990	2018-07-04 14:15:58	2018-07-04	12
71619	21	7990	2018-07-04 14:15:58	2018-07-04	12
71620	22	7990	2018-10-05 14:20:20	2018-10-05	12
71621	6	7991	2018-07-04 14:15:30	2018-07-04	12
71622	6	7991	2018-07-04 14:15:31	2018-07-04	12
71623	6	7991	2018-07-04 14:15:31	2018-07-04	12
71624	6	7991	2018-07-04 14:15:31	2018-07-04	12
71625	6	7991	2018-07-04 14:15:32	2018-07-04	12
71626	21	7991	2018-07-04 14:15:33	2018-07-04	12
71627	22	7991	2018-10-05 14:20:20	2018-10-05	12
71628	6	7992	2018-07-04 14:05:33	2018-07-04	12
71629	6	7992	2018-07-04 14:05:34	2018-07-04	12
71630	6	7992	2018-07-04 14:05:35	2018-07-04	12
71631	6	7992	2018-07-04 14:05:35	2018-07-04	12
71632	6	7992	2018-07-04 14:05:36	2018-07-04	12
71633	21	7992	2018-07-04 14:05:36	2018-07-04	12
71634	22	7992	2018-10-05 14:20:20	2018-10-05	12
71635	6	7993	2018-07-04 12:25:27	2018-07-04	10
71636	6	7993	2018-07-04 12:25:29	2018-07-04	10
71637	6	7993	2018-07-04 12:25:29	2018-07-04	10
71638	6	7993	2018-07-04 12:25:29	2018-07-04	10
71639	6	7993	2018-07-04 12:25:30	2018-07-04	10
71640	21	7993	2018-07-04 12:25:30	2018-07-04	10
71641	22	7993	2018-10-05 12:40:10	2018-10-05	10
71642	6	7994	2018-07-04 12:01:47	2018-07-04	10
71643	6	7994	2018-07-04 12:01:49	2018-07-04	10
71644	6	7994	2018-07-04 12:01:49	2018-07-04	10
71645	6	7994	2018-07-04 12:01:49	2018-07-04	10
71646	6	7994	2018-07-04 12:01:50	2018-07-04	10
71647	7	7994	2018-07-04 12:01:55	2018-07-04	10
71648	11	7994	2018-07-04 12:01:55	2018-07-04	10
71649	9	7994	2018-07-04 12:02:07	2018-07-04	10
71650	9	7994	2018-07-04 12:02:08	2018-07-04	10
71651	9	7994	2018-07-04 12:02:08	2018-07-04	10
71652	14	7994	2018-07-05 08:53:27	2018-07-05	6
71653	9	7994	2018-07-05 08:53:31	2018-07-05	6
71654	9	7994	2018-07-05 08:53:31	2018-07-05	6
71655	21	7994	2018-07-05 08:53:31	2018-07-05	6
71656	22	7994	2018-10-06 09:00:38	2018-10-06	7
71657	6	7995	2018-07-04 11:28:59	2018-07-04	9
71658	6	7995	2018-07-04 11:29:01	2018-07-04	9
71659	6	7995	2018-07-04 11:29:01	2018-07-04	9
71660	6	7995	2018-07-04 11:29:01	2018-07-04	9
71661	6	7995	2018-07-04 11:29:02	2018-07-04	9
71662	7	7995	2018-07-04 11:29:11	2018-07-04	9
71663	11	7995	2018-07-04 11:29:11	2018-07-04	9
71664	9	7995	2018-07-04 11:29:40	2018-07-04	9
71665	9	7995	2018-07-04 11:29:40	2018-07-04	9
71666	9	7995	2018-07-04 11:29:40	2018-07-04	9
71667	13	7995	2018-07-04 11:29:57	2018-07-04	9
71668	9	7995	2018-07-04 11:30:16	2018-07-04	9
71669	10	7995	2018-07-04 11:30:33	2018-07-04	9
71670	9	7995	2018-07-04 11:30:47	2018-07-04	9
71671	14	7995	2018-07-04 11:30:52	2018-07-04	9
71672	9	7995	2018-07-04 11:30:56	2018-07-04	9
71673	9	7995	2018-07-04 11:30:56	2018-07-04	9
71674	21	7995	2018-07-04 11:30:56	2018-07-04	9
71675	22	7995	2018-10-05 11:40:12	2018-10-05	9
71676	6	7996	2018-07-04 11:26:04	2018-07-04	9
71677	6	7996	2018-07-04 11:26:06	2018-07-04	9
71678	6	7996	2018-07-04 11:26:06	2018-07-04	9
71679	6	7996	2018-07-04 11:26:06	2018-07-04	9
71680	6	7996	2018-07-04 11:26:07	2018-07-04	9
71681	21	7996	2018-07-04 11:26:08	2018-07-04	9
71682	22	7996	2018-10-05 11:40:13	2018-10-05	9
71683	6	7997	2018-07-04 11:22:32	2018-07-04	9
71684	6	7997	2018-07-04 11:22:33	2018-07-04	9
71685	6	7997	2018-07-04 11:22:33	2018-07-04	9
71686	6	7997	2018-07-04 11:22:33	2018-07-04	9
71687	6	7997	2018-07-04 11:22:34	2018-07-04	9
71688	21	7997	2018-07-04 11:22:35	2018-07-04	9
71689	22	7997	2018-10-05 11:40:12	2018-10-05	9
71690	6	7998	2018-07-04 11:21:14	2018-07-04	9
71691	6	7998	2018-07-04 11:21:16	2018-07-04	9
71692	2	7998	2018-07-04 11:21:16	2018-07-04	9
71693	6	7998	2018-07-04 11:21:17	2018-07-04	9
71694	6	7998	2018-07-04 11:21:18	2018-07-04	9
71695	21	7998	2018-07-04 11:21:18	2018-07-04	9
71696	22	7998	2018-10-05 11:40:12	2018-10-05	9
71697	6	7999	2018-07-04 11:17:53	2018-07-04	9
71698	6	7999	2018-07-04 11:17:55	2018-07-04	9
71699	6	7999	2018-07-04 11:17:55	2018-07-04	9
71700	6	7999	2018-07-04 11:17:55	2018-07-04	9
71701	6	7999	2018-07-04 11:17:56	2018-07-04	9
71702	21	7999	2018-07-04 11:17:56	2018-07-04	9
71703	22	7999	2018-10-05 11:20:12	2018-10-05	9
71704	6	8000	2018-07-04 11:15:31	2018-07-04	9
71705	6	8000	2018-07-04 11:15:33	2018-07-04	9
71706	6	8000	2018-07-04 11:15:33	2018-07-04	9
71707	6	8000	2018-07-04 11:15:33	2018-07-04	9
71708	6	8000	2018-07-04 11:15:34	2018-07-04	9
71709	21	8000	2018-07-04 11:15:34	2018-07-04	9
71710	22	8000	2018-10-05 11:20:12	2018-10-05	9
71711	6	8001	2018-07-04 11:13:24	2018-07-04	9
71712	6	8001	2018-07-04 11:13:26	2018-07-04	9
71713	2	8001	2018-07-04 11:13:26	2018-07-04	9
71714	6	8001	2018-07-04 11:13:27	2018-07-04	9
71715	6	8001	2018-07-04 11:13:28	2018-07-04	9
71716	7	8001	2018-07-04 11:13:35	2018-07-04	9
71717	11	8001	2018-07-04 11:13:35	2018-07-04	9
71718	9	8001	2018-07-04 11:14:47	2018-07-04	9
71719	9	8001	2018-07-04 11:14:47	2018-07-04	9
71720	9	8001	2018-07-04 11:14:48	2018-07-04	9
71721	11	8001	2018-07-09 09:26:02	2018-07-09	7
71722	9	8001	2018-07-09 09:26:24	2018-07-09	7
71723	9	8001	2018-07-09 09:26:25	2018-07-09	7
71724	9	8001	2018-07-09 09:26:25	2018-07-09	7
71725	11	8001	2018-07-09 10:13:45	2018-07-09	8
71726	9	8001	2018-07-09 10:13:50	2018-07-09	8
71727	9	8001	2018-07-09 10:13:51	2018-07-09	8
71728	9	8001	2018-07-09 10:13:51	2018-07-09	8
71729	13	8001	2018-07-09 10:15:29	2018-07-09	8
71730	9	8001	2018-07-09 10:16:13	2018-07-09	8
71731	14	8001	2018-07-09 10:16:18	2018-07-09	8
71732	21	8001	2018-07-09 10:16:18	2018-07-09	8
71733	22	8001	2018-10-10 10:21:02	2018-10-10	8
71734	6	8002	2018-07-04 11:10:20	2018-07-04	9
71735	6	8002	2018-07-04 11:10:22	2018-07-04	9
71736	6	8002	2018-07-04 11:10:22	2018-07-04	9
71737	6	8002	2018-07-04 11:10:22	2018-07-04	9
71738	6	8002	2018-07-04 11:10:23	2018-07-04	9
71739	21	8002	2018-07-04 11:10:23	2018-07-04	9
71740	22	8002	2018-10-05 11:20:14	2018-10-05	9
71741	6	8003	2018-07-04 10:59:07	2018-07-04	8
71742	6	8003	2018-07-04 10:59:09	2018-07-04	8
71743	6	8003	2018-07-04 10:59:09	2018-07-04	8
71744	6	8003	2018-07-04 10:59:09	2018-07-04	8
71745	6	8003	2018-07-04 10:59:10	2018-07-04	8
71746	21	8003	2018-07-04 10:59:10	2018-07-04	8
71747	22	8003	2018-10-05 11:00:13	2018-10-05	9
71748	6	8004	2018-07-04 10:46:41	2018-07-04	8
71749	6	8004	2018-07-04 10:46:43	2018-07-04	8
71750	6	8004	2018-07-04 10:46:43	2018-07-04	8
71751	6	8004	2018-07-04 10:46:43	2018-07-04	8
71752	6	8004	2018-07-04 10:46:44	2018-07-04	8
71753	21	8004	2018-07-04 10:46:44	2018-07-04	8
71754	22	8004	2018-10-05 11:00:15	2018-10-05	9
71755	6	8005	2018-07-04 10:37:17	2018-07-04	8
71756	6	8005	2018-07-04 10:37:19	2018-07-04	8
71757	6	8005	2018-07-04 10:37:19	2018-07-04	8
71758	6	8005	2018-07-04 10:37:19	2018-07-04	8
71759	6	8005	2018-07-04 10:37:20	2018-07-04	8
71760	7	8005	2018-07-04 10:37:28	2018-07-04	8
71761	11	8005	2018-07-04 10:37:28	2018-07-04	8
71762	9	8005	2018-07-04 10:37:33	2018-07-04	8
71763	9	8005	2018-07-04 10:37:34	2018-07-04	8
71764	9	8005	2018-07-04 10:37:34	2018-07-04	8
71765	14	8005	2018-07-05 08:52:00	2018-07-05	6
71766	9	8005	2018-07-05 08:52:05	2018-07-05	6
71767	17	8005	2018-07-05 08:52:05	2018-07-05	6
71768	19	8005	2018-07-05 08:52:16	2018-07-05	6
71769	21	8005	2018-07-05 08:52:16	2018-07-05	6
71770	22	8005	2018-10-06 09:00:39	2018-10-06	7
71771	6	8006	2018-07-04 10:34:33	2018-07-04	8
71772	6	8006	2018-07-04 10:34:35	2018-07-04	8
71773	6	8006	2018-07-04 10:34:35	2018-07-04	8
71774	6	8006	2018-07-04 10:34:35	2018-07-04	8
71775	6	8006	2018-07-04 10:34:36	2018-07-04	8
71776	21	8006	2018-07-04 10:34:37	2018-07-04	8
71777	22	8006	2018-10-05 10:40:14	2018-10-05	8
71778	6	8007	2018-07-04 10:33:25	2018-07-04	8
71779	6	8007	2018-07-04 10:33:26	2018-07-04	8
71780	6	8007	2018-07-04 10:33:26	2018-07-04	8
71781	6	8007	2018-07-04 10:33:27	2018-07-04	8
71782	6	8007	2018-07-04 10:33:28	2018-07-04	8
71783	21	8007	2018-07-04 10:33:28	2018-07-04	8
71784	22	8007	2018-10-05 10:40:14	2018-10-05	8
71785	6	8008	2018-07-04 10:27:59	2018-07-04	8
71786	6	8008	2018-07-04 10:28:01	2018-07-04	8
71787	6	8008	2018-07-04 10:28:01	2018-07-04	8
71788	6	8008	2018-07-04 10:28:01	2018-07-04	8
71789	6	8008	2018-07-04 10:28:02	2018-07-04	8
71790	21	8008	2018-07-04 10:28:02	2018-07-04	8
71791	22	8008	2018-10-05 10:40:14	2018-10-05	8
71792	6	8009	2018-07-04 10:28:02	2018-07-04	8
71793	6	8009	2018-07-04 10:28:03	2018-07-04	8
71794	6	8009	2018-07-04 10:28:03	2018-07-04	8
71795	6	8009	2018-07-04 10:28:03	2018-07-04	8
71796	6	8009	2018-07-04 10:28:04	2018-07-04	8
71797	7	8009	2018-07-04 10:28:35	2018-07-04	8
71798	11	8009	2018-07-04 10:28:35	2018-07-04	8
71799	9	8009	2018-07-04 10:28:58	2018-07-04	8
71800	9	8009	2018-07-04 10:28:59	2018-07-04	8
71801	9	8009	2018-07-04 10:28:59	2018-07-04	8
71802	10	8009	2018-07-04 11:45:36	2018-07-04	9
71803	9	8009	2018-07-04 11:45:58	2018-07-04	9
71804	14	8009	2018-07-04 11:46:04	2018-07-04	9
71805	9	8009	2018-07-04 11:46:09	2018-07-04	9
71806	17	8009	2018-07-04 11:46:09	2018-07-04	9
71807	19	8009	2018-07-04 11:46:13	2018-07-04	9
71808	21	8009	2018-07-04 11:46:13	2018-07-04	9
71809	22	8009	2018-10-05 12:00:15	2018-10-05	10
71810	6	8010	2018-07-04 10:20:20	2018-07-04	8
71811	6	8010	2018-07-04 10:20:22	2018-07-04	8
71812	6	8010	2018-07-04 10:20:22	2018-07-04	8
71813	6	8010	2018-07-04 10:20:22	2018-07-04	8
71814	6	8010	2018-07-04 10:20:24	2018-07-04	8
71815	21	8010	2018-07-04 10:20:24	2018-07-04	8
71816	22	8010	2018-10-05 10:20:27	2018-10-05	8
71817	6	8011	2018-07-04 10:03:41	2018-07-04	8
71818	6	8011	2018-07-04 10:03:42	2018-07-04	8
71819	6	8011	2018-07-04 10:03:42	2018-07-04	8
71820	6	8011	2018-07-04 10:03:43	2018-07-04	8
71821	6	8011	2018-07-04 10:03:44	2018-07-04	8
71822	21	8011	2018-07-04 10:03:44	2018-07-04	8
71823	22	8011	2018-10-05 10:20:11	2018-10-05	8
71824	6	8012	2018-07-04 09:53:30	2018-07-04	7
71825	6	8012	2018-07-04 09:53:31	2018-07-04	7
71826	6	8012	2018-07-04 09:53:31	2018-07-04	7
71827	6	8012	2018-07-04 09:53:31	2018-07-04	7
71828	6	8012	2018-07-04 09:53:32	2018-07-04	7
71829	21	8012	2018-07-04 09:53:32	2018-07-04	7
71830	22	8012	2018-10-05 10:00:25	2018-10-05	8
71831	6	8013	2018-07-04 09:49:48	2018-07-04	7
71832	6	8013	2018-07-04 09:49:49	2018-07-04	7
71833	6	8013	2018-07-04 09:49:49	2018-07-04	7
71834	6	8013	2018-07-04 09:49:50	2018-07-04	7
71835	6	8013	2018-07-04 09:49:50	2018-07-04	7
71836	13	8013	2018-07-04 09:49:56	2018-07-04	7
71837	6	8013	2018-07-04 09:51:55	2018-07-04	7
71838	14	8013	2018-07-04 09:52:06	2018-07-04	7
71839	9	8013	2018-07-04 09:52:09	2018-07-04	7
71840	9	8013	2018-07-04 09:52:09	2018-07-04	7
71841	21	8013	2018-07-04 09:52:09	2018-07-04	7
71842	22	8013	2018-10-05 10:00:25	2018-10-05	8
71843	6	8014	2018-07-04 09:36:10	2018-07-04	7
71844	6	8014	2018-07-04 09:36:11	2018-07-04	7
71845	6	8014	2018-07-04 09:36:12	2018-07-04	7
71846	6	8014	2018-07-04 09:36:12	2018-07-04	7
71847	6	8014	2018-07-04 09:36:13	2018-07-04	7
71848	21	8014	2018-07-04 09:36:13	2018-07-04	7
71849	22	8014	2018-10-05 09:40:11	2018-10-05	7
71850	6	8015	2018-07-04 09:31:04	2018-07-04	7
71851	6	8015	2018-07-04 09:31:05	2018-07-04	7
71852	6	8015	2018-07-04 09:31:05	2018-07-04	7
71853	6	8015	2018-07-04 09:31:06	2018-07-04	7
71854	6	8015	2018-07-04 09:31:07	2018-07-04	7
71855	21	8015	2018-07-04 09:31:07	2018-07-04	7
71856	22	8015	2018-10-05 09:40:11	2018-10-05	7
71857	6	8016	2018-07-04 09:22:48	2018-07-04	7
71858	6	8016	2018-07-04 09:22:49	2018-07-04	7
71859	6	8016	2018-07-04 09:22:49	2018-07-04	7
71860	6	8016	2018-07-04 09:22:49	2018-07-04	7
71861	6	8016	2018-07-04 09:22:50	2018-07-04	7
71862	21	8016	2018-07-04 09:22:50	2018-07-04	7
71863	22	8016	2018-10-05 09:40:11	2018-10-05	7
71864	6	8017	2018-07-04 09:21:24	2018-07-04	7
71865	6	8017	2018-07-04 09:21:25	2018-07-04	7
71866	2	8017	2018-07-04 09:21:25	2018-07-04	7
71867	6	8017	2018-07-04 09:21:26	2018-07-04	7
71868	6	8017	2018-07-04 09:21:27	2018-07-04	7
71869	21	8017	2018-07-04 09:21:27	2018-07-04	7
71870	22	8017	2018-10-05 09:40:11	2018-10-05	7
71871	6	8018	2018-07-04 09:18:36	2018-07-04	7
71872	6	8018	2018-07-04 09:18:37	2018-07-04	7
71873	6	8018	2018-07-04 09:18:37	2018-07-04	7
71874	6	8018	2018-07-04 09:18:38	2018-07-04	7
71875	6	8018	2018-07-04 09:18:39	2018-07-04	7
71876	21	8018	2018-07-04 09:18:39	2018-07-04	7
71877	22	8018	2018-10-05 09:20:19	2018-10-05	7
71878	6	8019	2018-07-04 08:59:43	2018-07-04	6
71879	6	8019	2018-07-04 08:59:45	2018-07-04	6
71880	6	8019	2018-07-04 08:59:45	2018-07-04	6
71881	6	8019	2018-07-04 08:59:45	2018-07-04	6
71882	6	8019	2018-07-04 08:59:46	2018-07-04	6
71883	21	8019	2018-07-04 08:59:46	2018-07-04	6
71884	22	8019	2018-10-05 09:00:11	2018-10-05	7
71885	6	8020	2018-07-04 08:58:30	2018-07-04	6
71886	6	8020	2018-07-04 08:58:31	2018-07-04	6
71887	6	8020	2018-07-04 08:58:31	2018-07-04	6
71888	6	8020	2018-07-04 08:58:31	2018-07-04	6
71889	6	8020	2018-07-04 08:58:33	2018-07-04	6
71890	21	8020	2018-07-04 08:58:33	2018-07-04	6
71891	22	8020	2018-10-05 09:00:11	2018-10-05	7
71892	6	8021	2018-07-04 08:47:44	2018-07-04	6
71893	6	8021	2018-07-04 08:47:46	2018-07-04	6
71894	2	8021	2018-07-04 08:47:46	2018-07-04	6
71895	6	8021	2018-07-04 08:47:46	2018-07-04	6
71896	6	8021	2018-07-04 08:47:47	2018-07-04	6
71897	21	8021	2018-07-04 08:47:47	2018-07-04	6
71898	22	8021	2018-10-05 09:00:13	2018-10-05	7
71899	6	8022	2018-07-04 08:47:13	2018-07-04	6
71900	6	8022	2018-07-04 08:47:14	2018-07-04	6
71901	6	8022	2018-07-04 08:47:14	2018-07-04	6
71902	6	8022	2018-07-04 08:47:15	2018-07-04	6
71903	6	8022	2018-07-04 08:47:16	2018-07-04	6
71904	7	8022	2018-07-04 08:47:20	2018-07-04	6
71905	11	8022	2018-07-04 08:47:20	2018-07-04	6
71906	9	8022	2018-07-04 08:47:24	2018-07-04	6
71907	9	8022	2018-07-04 08:47:24	2018-07-04	6
71908	9	8022	2018-07-04 08:47:24	2018-07-04	6
71909	10	8022	2018-07-05 09:56:34	2018-07-05	7
71910	9	8022	2018-07-05 09:57:23	2018-07-05	7
71911	14	8022	2018-07-05 09:57:29	2018-07-05	7
71912	9	8022	2018-07-05 09:57:35	2018-07-05	7
71913	17	8022	2018-07-05 09:57:35	2018-07-05	7
71914	19	8022	2018-07-05 09:57:40	2018-07-05	7
71915	21	8022	2018-07-05 09:57:40	2018-07-05	7
71916	22	8022	2018-10-06 10:00:09	2018-10-06	8
71917	6	8023	2018-07-04 08:32:58	2018-07-04	6
71918	6	8023	2018-07-04 08:32:59	2018-07-04	6
71919	6	8023	2018-07-04 08:33:00	2018-07-04	6
71920	6	8023	2018-07-04 08:33:00	2018-07-04	6
71921	6	8023	2018-07-04 08:33:01	2018-07-04	6
71922	13	8023	2018-07-04 08:33:06	2018-07-04	6
71923	6	8023	2018-07-04 08:33:46	2018-07-04	6
71924	13	8023	2018-07-04 08:33:54	2018-07-04	6
71925	6	8023	2018-07-04 08:33:59	2018-07-04	6
71926	14	8023	2018-07-04 08:34:04	2018-07-04	6
71927	9	8023	2018-07-04 08:34:10	2018-07-04	6
71928	9	8023	2018-07-04 08:34:10	2018-07-04	6
71929	21	8023	2018-07-04 08:34:10	2018-07-04	6
71930	22	8023	2018-10-05 08:40:33	2018-10-05	6
71931	6	8024	2018-07-04 08:29:23	2018-07-04	6
71932	6	8024	2018-07-04 08:29:24	2018-07-04	6
71933	2	8024	2018-07-04 08:29:24	2018-07-04	6
71934	6	8024	2018-07-04 08:29:25	2018-07-04	6
71935	6	8024	2018-07-04 08:29:26	2018-07-04	6
71936	21	8024	2018-07-04 08:29:26	2018-07-04	6
71937	22	8024	2018-10-05 08:40:34	2018-10-05	6
71938	6	8025	2018-07-04 08:22:24	2018-07-04	6
71939	6	8025	2018-07-04 08:22:26	2018-07-04	6
71940	6	8025	2018-07-04 08:22:26	2018-07-04	6
71941	6	8025	2018-07-04 08:22:26	2018-07-04	6
71942	6	8025	2018-07-04 08:22:27	2018-07-04	6
71943	7	8025	2018-07-04 08:22:33	2018-07-04	6
71944	11	8025	2018-07-04 08:22:33	2018-07-04	6
71945	9	8025	2018-07-04 08:22:40	2018-07-04	6
71946	9	8025	2018-07-04 08:22:41	2018-07-04	6
71947	9	8025	2018-07-04 08:22:41	2018-07-04	6
71948	13	8025	2018-07-04 08:33:47	2018-07-04	6
71949	9	8025	2018-07-04 08:35:23	2018-07-04	6
71950	14	8025	2018-07-04 08:35:30	2018-07-04	6
71951	9	8025	2018-07-04 08:35:34	2018-07-04	6
71952	9	8025	2018-07-04 08:35:34	2018-07-04	6
71953	21	8025	2018-07-04 08:35:34	2018-07-04	6
71954	22	8025	2018-10-05 08:40:33	2018-10-05	6
71955	6	8026	2018-07-03 16:16:58	2018-07-03	14
71956	6	8026	2018-07-03 16:17:00	2018-07-03	14
71957	6	8026	2018-07-03 16:17:00	2018-07-03	14
71958	6	8026	2018-07-03 16:17:00	2018-07-03	14
71959	6	8026	2018-07-03 16:17:01	2018-07-03	14
71960	21	8026	2018-07-03 16:17:01	2018-07-03	14
71961	22	8026	2018-10-04 16:20:12	2018-10-04	14
71962	6	8027	2018-07-03 16:11:17	2018-07-03	14
71963	6	8027	2018-07-03 16:11:19	2018-07-03	14
71964	6	8027	2018-07-03 16:11:19	2018-07-03	14
71965	6	8027	2018-07-03 16:11:19	2018-07-03	14
71966	6	8027	2018-07-03 16:11:20	2018-07-03	14
71967	7	8027	2018-07-03 16:11:25	2018-07-03	14
71968	11	8027	2018-07-03 16:11:25	2018-07-03	14
71969	9	8027	2018-07-03 16:11:36	2018-07-03	14
71970	9	8027	2018-07-03 16:11:37	2018-07-03	14
71971	9	8027	2018-07-03 16:11:37	2018-07-03	14
71972	13	8027	2018-07-03 16:34:37	2018-07-03	14
71973	9	8027	2018-07-03 16:34:52	2018-07-03	14
71974	10	8027	2018-07-03 16:34:56	2018-07-03	14
71975	9	8027	2018-07-03 16:35:13	2018-07-03	14
71976	14	8027	2018-07-03 16:35:17	2018-07-03	14
71977	9	8027	2018-07-03 16:35:20	2018-07-03	14
71978	9	8027	2018-07-03 16:35:20	2018-07-03	14
71979	21	8027	2018-07-03 16:35:21	2018-07-03	14
71980	22	8027	2018-10-04 16:40:22	2018-10-04	14
71981	6	8028	2018-07-03 15:54:31	2018-07-03	13
71982	6	8028	2018-07-03 15:54:33	2018-07-03	13
71983	6	8028	2018-07-03 15:54:33	2018-07-03	13
71984	6	8028	2018-07-03 15:54:33	2018-07-03	13
71985	6	8028	2018-07-03 15:54:34	2018-07-03	13
71986	21	8028	2018-07-03 15:54:34	2018-07-03	13
71987	22	8028	2018-10-04 16:00:14	2018-10-04	14
71988	6	8029	2018-07-03 15:42:05	2018-07-03	13
71989	6	8029	2018-07-03 15:42:07	2018-07-03	13
71990	6	8029	2018-07-03 15:42:07	2018-07-03	13
71991	6	8029	2018-07-03 15:42:07	2018-07-03	13
71992	6	8029	2018-07-03 15:42:08	2018-07-03	13
71993	13	8029	2018-07-03 15:42:14	2018-07-03	13
71994	6	8029	2018-07-03 15:47:48	2018-07-03	13
71995	14	8029	2018-07-03 15:47:53	2018-07-03	13
71996	9	8029	2018-07-03 15:57:03	2018-07-03	13
71997	9	8029	2018-07-03 15:57:03	2018-07-03	13
71998	21	8029	2018-07-03 15:57:03	2018-07-03	13
71999	22	8029	2018-10-04 16:00:16	2018-10-04	14
72000	6	8030	2018-07-03 15:39:02	2018-07-03	13
72001	6	8030	2018-07-03 15:39:03	2018-07-03	13
72002	2	8030	2018-07-03 15:39:03	2018-07-03	13
72003	6	8030	2018-07-03 15:39:04	2018-07-03	13
72004	6	8030	2018-07-03 15:39:05	2018-07-03	13
72005	7	8030	2018-07-03 15:39:12	2018-07-03	13
72006	9	8030	2018-07-03 15:39:12	2018-07-03	13
72007	9	8030	2018-07-03 15:39:12	2018-07-03	13
72008	13	8030	2018-07-04 14:44:29	2018-07-04	12
72009	9	8030	2018-07-04 14:45:05	2018-07-04	12
72010	10	8030	2018-07-04 14:45:27	2018-07-04	12
72011	9	8030	2018-07-04 14:45:49	2018-07-04	12
72012	14	8030	2018-07-04 14:45:54	2018-07-04	12
72013	9	8030	2018-07-04 14:45:58	2018-07-04	12
72014	9	8030	2018-07-04 14:45:58	2018-07-04	12
72015	21	8030	2018-07-04 14:45:58	2018-07-04	12
72016	22	8030	2018-10-05 15:00:07	2018-10-05	13
72017	6	8031	2018-07-03 15:29:07	2018-07-03	13
72018	6	8031	2018-07-03 15:29:08	2018-07-03	13
72019	6	8031	2018-07-03 15:29:08	2018-07-03	13
72020	6	8031	2018-07-03 15:29:08	2018-07-03	13
72021	6	8031	2018-07-03 15:29:09	2018-07-03	13
72022	21	8031	2018-07-03 15:29:10	2018-07-03	13
72023	22	8031	2018-10-04 15:40:11	2018-10-04	13
72024	6	8032	2018-07-03 15:00:55	2018-07-03	13
72025	6	8032	2018-07-03 15:00:57	2018-07-03	13
72026	6	8032	2018-07-03 15:00:57	2018-07-03	13
72027	6	8032	2018-07-03 15:00:57	2018-07-03	13
72028	6	8032	2018-07-03 15:00:58	2018-07-03	13
72029	7	8032	2018-07-03 15:01:25	2018-07-03	13
72030	11	8032	2018-07-03 15:01:25	2018-07-03	13
72031	9	8032	2018-07-03 15:01:35	2018-07-03	13
72032	9	8032	2018-07-03 15:01:35	2018-07-03	13
72033	9	8032	2018-07-03 15:01:36	2018-07-03	13
72034	10	8032	2018-07-03 15:29:24	2018-07-03	13
72035	9	8032	2018-07-03 15:29:49	2018-07-03	13
72036	14	8032	2018-07-03 15:29:55	2018-07-03	13
72037	9	8032	2018-07-03 15:29:58	2018-07-03	13
72038	17	8032	2018-07-03 15:29:59	2018-07-03	13
72039	19	8032	2018-07-03 15:30:02	2018-07-03	13
72040	21	8032	2018-07-03 15:30:02	2018-07-03	13
72041	22	8032	2018-10-04 15:40:10	2018-10-04	13
72042	6	8033	2018-07-03 14:27:01	2018-07-03	12
72043	6	8033	2018-07-03 14:27:03	2018-07-03	12
72044	6	8033	2018-07-03 14:27:03	2018-07-03	12
72045	6	8033	2018-07-03 14:27:03	2018-07-03	12
72046	6	8033	2018-07-03 14:27:04	2018-07-03	12
72047	21	8033	2018-07-03 14:27:04	2018-07-03	12
72048	22	8033	2018-10-04 14:40:08	2018-10-04	12
72049	6	8034	2018-07-03 14:12:02	2018-07-03	12
72050	6	8034	2018-07-03 14:12:04	2018-07-03	12
72051	6	8034	2018-07-03 14:12:04	2018-07-03	12
72052	6	8034	2018-07-03 14:12:04	2018-07-03	12
72053	6	8034	2018-07-03 14:12:06	2018-07-03	12
72054	21	8034	2018-07-03 14:12:06	2018-07-03	12
72055	22	8034	2018-10-04 14:20:28	2018-10-04	12
72056	6	8035	2018-07-03 12:02:23	2018-07-03	10
72057	6	8035	2018-07-03 12:02:25	2018-07-03	10
72058	6	8035	2018-07-03 12:02:25	2018-07-03	10
72059	6	8035	2018-07-03 12:02:25	2018-07-03	10
72060	6	8035	2018-07-03 12:02:26	2018-07-03	10
72061	21	8035	2018-07-03 12:02:26	2018-07-03	10
72062	22	8035	2018-10-04 12:20:11	2018-10-04	10
72063	6	8036	2018-07-03 11:56:12	2018-07-03	9
72064	6	8036	2018-07-03 11:56:14	2018-07-03	9
72065	6	8036	2018-07-03 11:56:14	2018-07-03	9
72066	6	8036	2018-07-03 11:56:14	2018-07-03	9
72067	6	8036	2018-07-03 11:56:15	2018-07-03	9
72068	21	8036	2018-07-03 11:56:15	2018-07-03	9
72069	22	8036	2018-10-04 12:00:27	2018-10-04	10
72070	6	8037	2018-07-03 11:33:27	2018-07-03	9
72071	6	8037	2018-07-03 11:33:29	2018-07-03	9
72072	6	8037	2018-07-03 11:33:29	2018-07-03	9
72073	6	8037	2018-07-03 11:33:29	2018-07-03	9
72074	6	8037	2018-07-03 11:33:30	2018-07-03	9
72075	21	8037	2018-07-03 11:33:30	2018-07-03	9
72076	22	8037	2018-10-04 11:40:09	2018-10-04	9
72077	6	8038	2018-07-03 11:17:02	2018-07-03	9
72078	6	8038	2018-07-03 11:17:03	2018-07-03	9
72079	6	8038	2018-07-03 11:17:03	2018-07-03	9
72080	6	8038	2018-07-03 11:17:03	2018-07-03	9
72081	6	8038	2018-07-03 11:17:04	2018-07-03	9
72082	21	8038	2018-07-03 11:17:04	2018-07-03	9
72083	22	8038	2018-10-04 11:20:13	2018-10-04	9
72084	6	8039	2018-07-03 11:15:29	2018-07-03	9
72085	6	8039	2018-07-03 11:15:30	2018-07-03	9
72086	6	8039	2018-07-03 11:15:30	2018-07-03	9
72087	6	8039	2018-07-03 11:15:31	2018-07-03	9
72088	6	8039	2018-07-03 11:15:31	2018-07-03	9
72089	21	8039	2018-07-03 11:15:32	2018-07-03	9
72090	22	8039	2018-10-04 11:20:11	2018-10-04	9
72091	6	8040	2018-07-03 11:14:02	2018-07-03	9
72092	6	8040	2018-07-03 11:14:03	2018-07-03	9
72093	6	8040	2018-07-03 11:14:03	2018-07-03	9
72094	6	8040	2018-07-03 11:14:04	2018-07-03	9
72095	6	8040	2018-07-03 11:14:05	2018-07-03	9
72096	21	8040	2018-07-03 11:14:05	2018-07-03	9
72097	22	8040	2018-10-04 11:20:11	2018-10-04	9
72098	6	8041	2018-07-03 10:56:13	2018-07-03	8
72099	6	8041	2018-07-03 10:56:14	2018-07-03	8
72100	6	8041	2018-07-03 10:56:14	2018-07-03	8
72101	6	8041	2018-07-03 10:56:15	2018-07-03	8
72102	6	8041	2018-07-03 10:56:16	2018-07-03	8
72103	21	8041	2018-07-03 10:56:16	2018-07-03	8
72104	22	8041	2018-10-04 11:00:13	2018-10-04	9
72105	6	8042	2018-07-03 10:51:36	2018-07-03	8
72106	6	8042	2018-07-03 10:51:37	2018-07-03	8
72107	6	8042	2018-07-03 10:51:37	2018-07-03	8
72108	6	8042	2018-07-03 10:51:37	2018-07-03	8
72109	6	8042	2018-07-03 10:51:38	2018-07-03	8
72110	21	8042	2018-07-03 10:51:38	2018-07-03	8
72111	22	8042	2018-10-04 11:00:13	2018-10-04	9
72112	6	8043	2018-07-03 10:46:07	2018-07-03	8
72113	6	8043	2018-07-03 10:46:09	2018-07-03	8
72114	6	8043	2018-07-03 10:46:09	2018-07-03	8
72115	6	8043	2018-07-03 10:46:09	2018-07-03	8
72116	6	8043	2018-07-03 10:46:10	2018-07-03	8
72117	21	8043	2018-07-03 10:46:10	2018-07-03	8
72118	22	8043	2018-10-04 11:00:13	2018-10-04	9
72119	6	8044	2018-07-03 10:44:52	2018-07-03	8
72120	6	8044	2018-07-03 10:44:54	2018-07-03	8
72121	6	8044	2018-07-03 10:44:54	2018-07-03	8
72122	6	8044	2018-07-03 10:44:54	2018-07-03	8
72123	6	8044	2018-07-03 10:44:55	2018-07-03	8
72124	21	8044	2018-07-03 10:44:55	2018-07-03	8
72125	22	8044	2018-10-04 11:00:13	2018-10-04	9
72126	6	8045	2018-07-03 10:37:46	2018-07-03	8
72127	6	8045	2018-07-03 10:37:47	2018-07-03	8
72128	6	8045	2018-07-03 10:37:47	2018-07-03	8
72129	6	8045	2018-07-03 10:37:48	2018-07-03	8
72130	6	8045	2018-07-03 10:37:49	2018-07-03	8
72131	21	8045	2018-07-03 10:37:49	2018-07-03	8
72132	22	8045	2018-10-04 10:40:36	2018-10-04	8
72133	6	8046	2018-07-03 10:34:49	2018-07-03	8
72134	6	8046	2018-07-03 10:34:50	2018-07-03	8
72135	6	8046	2018-07-03 10:34:51	2018-07-03	8
72136	6	8046	2018-07-03 10:34:51	2018-07-03	8
72137	6	8046	2018-07-03 10:34:52	2018-07-03	8
72138	21	8046	2018-07-03 10:34:52	2018-07-03	8
72139	22	8046	2018-10-04 10:40:34	2018-10-04	8
72140	6	8047	2018-07-03 10:25:16	2018-07-03	8
72141	6	8047	2018-07-03 10:25:18	2018-07-03	8
72142	6	8047	2018-07-03 10:25:18	2018-07-03	8
72143	6	8047	2018-07-03 10:25:18	2018-07-03	8
72144	6	8047	2018-07-03 10:25:19	2018-07-03	8
72145	21	8047	2018-07-03 10:25:19	2018-07-03	8
72146	22	8047	2018-10-04 10:40:36	2018-10-04	8
72147	6	8048	2018-07-03 10:19:12	2018-07-03	8
72148	6	8048	2018-07-03 10:19:14	2018-07-03	8
72149	6	8048	2018-07-03 10:19:14	2018-07-03	8
72150	6	8048	2018-07-03 10:19:14	2018-07-03	8
72151	6	8048	2018-07-03 10:19:15	2018-07-03	8
72152	21	8048	2018-07-03 10:19:15	2018-07-03	8
72153	22	8048	2018-10-04 10:20:11	2018-10-04	8
72154	6	8049	2018-07-03 10:14:35	2018-07-03	8
72155	6	8049	2018-07-03 10:14:36	2018-07-03	8
72156	6	8049	2018-07-03 10:14:36	2018-07-03	8
72157	6	8049	2018-07-03 10:14:36	2018-07-03	8
72158	6	8049	2018-07-03 10:14:37	2018-07-03	8
72159	21	8049	2018-07-03 10:14:38	2018-07-03	8
72160	22	8049	2018-10-04 10:20:09	2018-10-04	8
72161	6	8050	2018-07-03 10:04:46	2018-07-03	8
72162	6	8050	2018-07-03 10:04:47	2018-07-03	8
72163	6	8050	2018-07-03 10:04:47	2018-07-03	8
72164	6	8050	2018-07-03 10:04:48	2018-07-03	8
72165	6	8050	2018-07-03 10:04:49	2018-07-03	8
72166	7	8050	2018-07-03 10:05:22	2018-07-03	8
72167	11	8050	2018-07-03 10:05:22	2018-07-03	8
72168	9	8050	2018-07-03 10:06:13	2018-07-03	8
72169	9	8050	2018-07-03 10:06:14	2018-07-03	8
72170	9	8050	2018-07-03 10:06:14	2018-07-03	8
72171	13	8050	2018-07-03 11:30:14	2018-07-03	9
72172	9	8050	2018-07-03 11:30:46	2018-07-03	9
72173	14	8050	2018-07-03 11:31:52	2018-07-03	9
72174	9	8050	2018-07-03 11:32:03	2018-07-03	9
72175	17	8050	2018-07-03 11:32:04	2018-07-03	9
72176	19	8050	2018-07-03 11:32:07	2018-07-03	9
72177	21	8050	2018-07-03 11:32:07	2018-07-03	9
72178	22	8050	2018-10-04 11:40:10	2018-10-04	9
72179	6	8051	2018-07-03 09:57:39	2018-07-03	7
72180	6	8051	2018-07-03 09:57:40	2018-07-03	7
72181	6	8051	2018-07-03 09:57:40	2018-07-03	7
72182	6	8051	2018-07-03 09:57:41	2018-07-03	7
72183	6	8051	2018-07-03 09:57:41	2018-07-03	7
72184	21	8051	2018-07-03 09:57:42	2018-07-03	7
72185	22	8051	2018-10-04 10:00:12	2018-10-04	8
72186	6	8052	2018-07-03 09:57:10	2018-07-03	7
72187	6	8052	2018-07-03 09:57:11	2018-07-03	7
72188	6	8052	2018-07-03 09:57:11	2018-07-03	7
72189	6	8052	2018-07-03 09:57:12	2018-07-03	7
72190	6	8052	2018-07-03 09:57:13	2018-07-03	7
72191	21	8052	2018-07-03 09:57:13	2018-07-03	7
72192	22	8052	2018-10-04 10:00:12	2018-10-04	8
72193	6	8053	2018-07-03 09:54:11	2018-07-03	7
72194	6	8053	2018-07-03 09:54:12	2018-07-03	7
72195	6	8053	2018-07-03 09:54:12	2018-07-03	7
72196	6	8053	2018-07-03 09:54:12	2018-07-03	7
72197	6	8053	2018-07-03 09:54:13	2018-07-03	7
72198	21	8053	2018-07-03 09:54:14	2018-07-03	7
72199	22	8053	2018-10-04 10:00:11	2018-10-04	8
72200	6	8054	2018-07-03 09:37:20	2018-07-03	7
72201	6	8054	2018-07-03 09:37:22	2018-07-03	7
72202	6	8054	2018-07-03 09:37:22	2018-07-03	7
72203	6	8054	2018-07-03 09:37:22	2018-07-03	7
72204	6	8054	2018-07-03 09:37:23	2018-07-03	7
72205	21	8054	2018-07-03 09:37:23	2018-07-03	7
72206	22	8054	2018-10-04 09:40:40	2018-10-04	7
72207	6	8055	2018-07-03 09:20:19	2018-07-03	7
72208	6	8055	2018-07-03 09:20:20	2018-07-03	7
72209	6	8055	2018-07-03 09:20:20	2018-07-03	7
72210	6	8055	2018-07-03 09:20:21	2018-07-03	7
72211	6	8055	2018-07-03 09:20:22	2018-07-03	7
72212	7	8055	2018-07-03 09:20:37	2018-07-03	7
72213	11	8055	2018-07-03 09:20:37	2018-07-03	7
72214	9	8055	2018-07-03 09:21:04	2018-07-03	7
72215	9	8055	2018-07-03 09:21:05	2018-07-03	7
72216	9	8055	2018-07-03 09:21:05	2018-07-03	7
72217	13	8055	2018-07-03 09:29:14	2018-07-03	7
72218	9	8055	2018-07-03 09:29:30	2018-07-03	7
72219	10	8055	2018-07-03 09:29:34	2018-07-03	7
72220	9	8055	2018-07-03 09:29:55	2018-07-03	7
72221	14	8055	2018-07-03 09:30:00	2018-07-03	7
72222	9	8055	2018-07-03 09:30:03	2018-07-03	7
72223	17	8055	2018-07-03 09:30:03	2018-07-03	7
72224	19	8055	2018-07-03 09:30:32	2018-07-03	7
72225	21	8055	2018-07-03 09:30:32	2018-07-03	7
72226	22	8055	2018-10-04 09:40:40	2018-10-04	7
72227	6	8056	2018-07-03 09:18:32	2018-07-03	7
72228	6	8056	2018-07-03 09:18:33	2018-07-03	7
72229	6	8056	2018-07-03 09:18:33	2018-07-03	7
72230	6	8056	2018-07-03 09:18:33	2018-07-03	7
72231	6	8056	2018-07-03 09:18:35	2018-07-03	7
72232	21	8056	2018-07-03 09:18:35	2018-07-03	7
72233	22	8056	2018-10-04 09:20:21	2018-10-04	7
72234	6	8057	2018-07-03 09:15:15	2018-07-03	7
72235	6	8057	2018-07-03 09:15:17	2018-07-03	7
72236	6	8057	2018-07-03 09:15:17	2018-07-03	7
72237	6	8057	2018-07-03 09:15:17	2018-07-03	7
72238	6	8057	2018-07-03 09:15:18	2018-07-03	7
72239	13	8057	2018-07-03 09:15:23	2018-07-03	7
72240	6	8057	2018-07-03 09:17:46	2018-07-03	7
72241	14	8057	2018-07-03 09:17:57	2018-07-03	7
72242	9	8057	2018-07-03 10:14:31	2018-07-03	8
72243	9	8057	2018-07-03 10:14:31	2018-07-03	8
72244	21	8057	2018-07-03 10:14:31	2018-07-03	8
72245	22	8057	2018-10-04 10:20:10	2018-10-04	8
72246	6	8058	2018-07-03 08:56:17	2018-07-03	6
72247	6	8058	2018-07-03 08:56:19	2018-07-03	6
72248	6	8058	2018-07-03 08:56:19	2018-07-03	6
72249	6	8058	2018-07-03 08:56:19	2018-07-03	6
72250	6	8058	2018-07-03 08:56:20	2018-07-03	6
72251	21	8058	2018-07-03 08:56:20	2018-07-03	6
72252	22	8058	2018-10-04 09:00:15	2018-10-04	7
72253	6	8059	2018-07-03 08:40:46	2018-07-03	6
72254	6	8059	2018-07-03 08:40:48	2018-07-03	6
72255	6	8059	2018-07-03 08:40:48	2018-07-03	6
72256	6	8059	2018-07-03 08:40:48	2018-07-03	6
72257	6	8059	2018-07-03 08:40:49	2018-07-03	6
72258	21	8059	2018-07-03 08:40:49	2018-07-03	6
72259	22	8059	2018-10-04 09:00:15	2018-10-04	7
72260	6	8060	2018-07-03 08:39:43	2018-07-03	6
72261	6	8060	2018-07-03 08:39:45	2018-07-03	6
72262	6	8060	2018-07-03 08:39:45	2018-07-03	6
72263	6	8060	2018-07-03 08:39:45	2018-07-03	6
72264	6	8060	2018-07-03 08:39:46	2018-07-03	6
72265	21	8060	2018-07-03 08:39:47	2018-07-03	6
72266	22	8060	2018-10-04 08:40:11	2018-10-04	6
72267	6	8061	2018-07-02 16:58:49	2018-07-02	14
72268	6	8061	2018-07-02 16:58:51	2018-07-02	14
72269	6	8061	2018-07-02 16:58:51	2018-07-02	14
72270	6	8061	2018-07-02 16:58:51	2018-07-02	14
72271	6	8061	2018-07-02 16:58:52	2018-07-02	14
72272	7	8061	2018-07-02 16:59:00	2018-07-02	14
72273	11	8061	2018-07-02 16:59:00	2018-07-02	14
72274	9	8061	2018-07-02 16:59:11	2018-07-02	14
72275	9	8061	2018-07-02 16:59:12	2018-07-02	14
72276	9	8061	2018-07-02 16:59:12	2018-07-02	14
72277	13	8061	2018-07-03 09:02:56	2018-07-03	7
72278	9	8061	2018-07-03 09:03:03	2018-07-03	7
72279	10	8061	2018-07-03 09:03:15	2018-07-03	7
72280	9	8061	2018-07-03 09:03:36	2018-07-03	7
72281	14	8061	2018-07-03 09:03:41	2018-07-03	7
72282	9	8061	2018-07-03 09:03:45	2018-07-03	7
72283	9	8061	2018-07-03 09:03:45	2018-07-03	7
72284	21	8061	2018-07-03 09:03:45	2018-07-03	7
72285	22	8061	2018-10-04 09:20:21	2018-10-04	7
72286	6	8062	2018-07-02 16:56:52	2018-07-02	14
72287	6	8062	2018-07-02 16:56:53	2018-07-02	14
72288	6	8062	2018-07-02 16:56:53	2018-07-02	14
72289	6	8062	2018-07-02 16:56:53	2018-07-02	14
72290	6	8062	2018-07-02 16:56:54	2018-07-02	14
72291	21	8062	2018-07-02 16:56:54	2018-07-02	14
72292	22	8062	2018-10-03 17:00:56	2018-10-03	15
72293	6	8063	2018-07-02 16:49:24	2018-07-02	14
72294	6	8063	2018-07-02 16:49:25	2018-07-02	14
72295	6	8063	2018-07-02 16:49:25	2018-07-02	14
72296	6	8063	2018-07-02 16:49:26	2018-07-02	14
72297	6	8063	2018-07-02 16:49:27	2018-07-02	14
72298	7	8063	2018-07-02 16:49:36	2018-07-02	14
72299	11	8063	2018-07-02 16:49:36	2018-07-02	14
72300	9	8063	2018-07-02 16:49:52	2018-07-02	14
72301	9	8063	2018-07-02 16:49:52	2018-07-02	14
72302	9	8063	2018-07-02 16:49:52	2018-07-02	14
72303	13	8063	2018-07-03 11:18:16	2018-07-03	9
72304	9	8063	2018-07-03 11:19:16	2018-07-03	9
72305	14	8063	2018-07-03 11:19:21	2018-07-03	9
72306	21	8063	2018-07-03 11:19:21	2018-07-03	9
72307	22	8063	2018-10-04 11:20:11	2018-10-04	9
72308	6	8064	2018-07-02 16:32:22	2018-07-02	14
72309	6	8064	2018-07-02 16:32:23	2018-07-02	14
72310	6	8064	2018-07-02 16:32:24	2018-07-02	14
72311	6	8064	2018-07-02 16:32:24	2018-07-02	14
72312	6	8064	2018-07-02 16:32:25	2018-07-02	14
72313	21	8064	2018-07-02 16:32:25	2018-07-02	14
72314	22	8064	2018-10-03 16:40:13	2018-10-03	14
72315	6	8065	2018-07-02 16:28:19	2018-07-02	14
72316	6	8065	2018-07-02 16:28:20	2018-07-02	14
72317	6	8065	2018-07-02 16:28:20	2018-07-02	14
72318	6	8065	2018-07-02 16:28:21	2018-07-02	14
72319	6	8065	2018-07-02 16:28:22	2018-07-02	14
72320	7	8065	2018-07-02 16:29:05	2018-07-02	14
72321	11	8065	2018-07-02 16:29:05	2018-07-02	14
72322	9	8065	2018-07-02 16:29:22	2018-07-02	14
72323	9	8065	2018-07-02 16:29:22	2018-07-02	14
72324	9	8065	2018-07-02 16:29:22	2018-07-02	14
72325	13	8065	2018-07-02 16:36:25	2018-07-02	14
72326	9	8065	2018-07-02 16:36:41	2018-07-02	14
72327	10	8065	2018-07-02 16:36:44	2018-07-02	14
72328	9	8065	2018-07-02 16:37:01	2018-07-02	14
72329	14	8065	2018-07-02 16:37:06	2018-07-02	14
72330	9	8065	2018-07-02 16:37:09	2018-07-02	14
72331	9	8065	2018-07-02 16:37:09	2018-07-02	14
72332	21	8065	2018-07-02 16:37:09	2018-07-02	14
72333	22	8065	2018-10-03 16:40:13	2018-10-03	14
72334	6	8066	2018-07-02 16:09:47	2018-07-02	14
72335	6	8066	2018-07-02 16:09:48	2018-07-02	14
72336	6	8066	2018-07-02 16:09:48	2018-07-02	14
72337	6	8066	2018-07-02 16:09:48	2018-07-02	14
72338	6	8066	2018-07-02 16:09:49	2018-07-02	14
72339	7	8066	2018-07-02 16:11:49	2018-07-02	14
72340	11	8066	2018-07-02 16:11:49	2018-07-02	14
72341	9	8066	2018-07-02 16:12:29	2018-07-02	14
72342	9	8066	2018-07-02 16:12:30	2018-07-02	14
72343	9	8066	2018-07-02 16:12:30	2018-07-02	14
72344	13	8066	2018-07-02 16:13:56	2018-07-02	14
72345	9	8066	2018-07-02 16:14:55	2018-07-02	14
72346	10	8066	2018-07-02 16:14:58	2018-07-02	14
72347	9	8066	2018-07-02 16:15:14	2018-07-02	14
72348	14	8066	2018-07-02 16:15:20	2018-07-02	14
72349	9	8066	2018-07-02 16:15:23	2018-07-02	14
72350	9	8066	2018-07-02 16:15:23	2018-07-02	14
72351	21	8066	2018-07-02 16:15:23	2018-07-02	14
72352	22	8066	2018-10-03 16:20:10	2018-10-03	14
72353	6	8067	2018-07-02 16:08:31	2018-07-02	14
72354	6	8067	2018-07-02 16:08:32	2018-07-02	14
72355	6	8067	2018-07-02 16:08:32	2018-07-02	14
72356	6	8067	2018-07-02 16:08:33	2018-07-02	14
72357	6	8067	2018-07-02 16:08:34	2018-07-02	14
72358	21	8067	2018-07-02 16:08:34	2018-07-02	14
72359	22	8067	2018-10-03 16:20:10	2018-10-03	14
72360	6	8068	2018-07-02 16:00:00	2018-07-02	14
72361	6	8068	2018-07-02 16:00:03	2018-07-02	14
72362	6	8068	2018-07-02 16:00:03	2018-07-02	14
72363	6	8068	2018-07-02 16:00:03	2018-07-02	14
72364	6	8068	2018-07-02 16:00:04	2018-07-02	14
72365	7	8068	2018-07-02 16:00:08	2018-07-02	14
72366	9	8068	2018-07-02 16:00:09	2018-07-02	14
72367	9	8068	2018-07-02 16:00:09	2018-07-02	14
72368	13	8068	2018-07-02 16:07:13	2018-07-02	14
72369	9	8068	2018-07-02 16:07:18	2018-07-02	14
72370	10	8068	2018-07-02 16:07:21	2018-07-02	14
72371	9	8068	2018-07-02 16:07:39	2018-07-02	14
72372	14	8068	2018-07-02 16:07:48	2018-07-02	14
72373	9	8068	2018-07-02 16:07:57	2018-07-02	14
72374	9	8068	2018-07-02 16:07:57	2018-07-02	14
72375	21	8068	2018-07-02 16:07:57	2018-07-02	14
72376	22	8068	2018-10-03 16:20:09	2018-10-03	14
72377	6	8069	2018-07-02 15:58:14	2018-07-02	13
72378	6	8069	2018-07-02 15:58:16	2018-07-02	13
72379	6	8069	2018-07-02 15:58:16	2018-07-02	13
72380	6	8069	2018-07-02 15:58:16	2018-07-02	13
72381	6	8069	2018-07-02 15:58:17	2018-07-02	13
72382	21	8069	2018-07-02 15:58:17	2018-07-02	13
72383	22	8069	2018-10-03 16:00:26	2018-10-03	14
72384	6	8070	2018-07-02 15:58:37	2018-07-02	13
72385	6	8070	2018-07-02 15:58:39	2018-07-02	13
72386	6	8070	2018-07-02 15:58:39	2018-07-02	13
72387	6	8070	2018-07-02 15:58:39	2018-07-02	13
72388	6	8070	2018-07-02 15:58:40	2018-07-02	13
72389	7	8070	2018-07-02 15:58:45	2018-07-02	13
72390	9	8070	2018-07-02 15:58:45	2018-07-02	13
72391	9	8070	2018-07-02 15:58:45	2018-07-02	13
72392	13	8070	2018-07-02 16:05:18	2018-07-02	14
72393	9	8070	2018-07-02 16:05:30	2018-07-02	14
72394	14	8070	2018-07-02 16:05:40	2018-07-02	14
72395	9	8070	2018-07-02 16:05:44	2018-07-02	14
72396	9	8070	2018-07-02 16:05:44	2018-07-02	14
72397	21	8070	2018-07-02 16:05:44	2018-07-02	14
72398	22	8070	2018-10-03 16:20:08	2018-10-03	14
72399	6	8071	2018-07-02 15:44:33	2018-07-02	13
72400	6	8071	2018-07-02 15:44:34	2018-07-02	13
72401	6	8071	2018-07-02 15:44:35	2018-07-02	13
72402	6	8071	2018-07-02 15:44:35	2018-07-02	13
72403	6	8071	2018-07-02 15:44:36	2018-07-02	13
72404	21	8071	2018-07-02 15:44:36	2018-07-02	13
72405	22	8071	2018-10-03 16:00:27	2018-10-03	14
72406	6	8072	2018-07-02 15:20:02	2018-07-02	13
72407	6	8072	2018-07-02 15:20:03	2018-07-02	13
72408	6	8072	2018-07-02 15:20:03	2018-07-02	13
72409	6	8072	2018-07-02 15:20:03	2018-07-02	13
72410	6	8072	2018-07-02 15:20:04	2018-07-02	13
72411	21	8072	2018-07-02 15:20:04	2018-07-02	13
72412	22	8072	2018-10-03 15:20:11	2018-10-03	13
72413	6	8073	2018-07-02 15:02:21	2018-07-02	13
72414	6	8073	2018-07-02 15:02:22	2018-07-02	13
72415	6	8073	2018-07-02 15:02:23	2018-07-02	13
72416	6	8073	2018-07-02 15:02:23	2018-07-02	13
72417	6	8073	2018-07-02 15:02:24	2018-07-02	13
72418	21	8073	2018-07-02 15:02:24	2018-07-02	13
72419	22	8073	2018-10-03 15:20:10	2018-10-03	13
72420	6	8074	2018-07-02 14:42:21	2018-07-02	12
72421	6	8074	2018-07-02 14:42:22	2018-07-02	12
72422	2	8074	2018-07-02 14:42:22	2018-07-02	12
72423	6	8074	2018-07-02 14:42:23	2018-07-02	12
72424	6	8074	2018-07-02 14:42:24	2018-07-02	12
72425	14	8074	2018-07-02 14:42:45	2018-07-02	12
72426	9	8074	2018-07-02 14:49:35	2018-07-02	12
72427	9	8074	2018-07-02 14:49:35	2018-07-02	12
72428	21	8074	2018-07-02 14:49:35	2018-07-02	12
72429	22	8074	2018-10-03 15:00:23	2018-10-03	13
72430	6	8075	2018-07-02 14:33:10	2018-07-02	12
72431	6	8075	2018-07-02 14:33:11	2018-07-02	12
72432	6	8075	2018-07-02 14:33:11	2018-07-02	12
72433	6	8075	2018-07-02 14:33:11	2018-07-02	12
72434	6	8075	2018-07-02 14:33:12	2018-07-02	12
72435	21	8075	2018-07-02 14:33:13	2018-07-02	12
72436	22	8075	2018-10-03 14:40:36	2018-10-03	12
72437	6	8076	2018-07-02 14:12:15	2018-07-02	12
72438	6	8076	2018-07-02 14:12:17	2018-07-02	12
72439	6	8076	2018-07-02 14:12:17	2018-07-02	12
72440	6	8076	2018-07-02 14:12:17	2018-07-02	12
72441	6	8076	2018-07-02 14:12:18	2018-07-02	12
72442	21	8076	2018-07-02 14:12:18	2018-07-02	12
72443	22	8076	2018-10-03 14:20:10	2018-10-03	12
72444	6	8077	2018-07-02 14:09:39	2018-07-02	12
72445	6	8077	2018-07-02 14:09:41	2018-07-02	12
72446	6	8077	2018-07-02 14:09:41	2018-07-02	12
72447	6	8077	2018-07-02 14:09:41	2018-07-02	12
72448	6	8077	2018-07-02 14:09:42	2018-07-02	12
72449	21	8077	2018-07-02 14:09:42	2018-07-02	12
72450	22	8077	2018-10-03 14:20:10	2018-10-03	12
72451	6	8078	2018-07-02 14:09:30	2018-07-02	12
72452	6	8078	2018-07-02 14:09:31	2018-07-02	12
72453	6	8078	2018-07-02 14:09:31	2018-07-02	12
72454	6	8078	2018-07-02 14:09:32	2018-07-02	12
72455	6	8078	2018-07-02 14:09:33	2018-07-02	12
72456	21	8078	2018-07-02 14:09:33	2018-07-02	12
72457	22	8078	2018-10-03 14:20:10	2018-10-03	12
72458	6	8079	2018-07-02 13:33:20	2018-07-02	11
72459	4	8079	2018-07-02 13:33:22	2018-07-02	11
72460	6	8079	2018-07-02 13:34:36	2018-07-02	11
72461	6	8079	2018-07-02 13:34:37	2018-07-02	11
72462	13	8079	2018-07-02 13:34:45	2018-07-02	11
72463	6	8079	2018-07-02 13:35:58	2018-07-02	11
72464	14	8079	2018-07-02 13:36:15	2018-07-02	11
72465	9	8079	2018-07-02 13:36:18	2018-07-02	11
72466	9	8079	2018-07-02 13:36:18	2018-07-02	11
72467	21	8079	2018-07-02 13:36:18	2018-07-02	11
72468	22	8079	2018-10-03 13:40:17	2018-10-03	11
72469	6	8080	2018-07-02 13:28:25	2018-07-02	11
72470	4	8080	2018-07-02 13:28:27	2018-07-02	11
72471	6	8080	2018-07-02 13:28:33	2018-07-02	11
72472	6	8080	2018-07-02 13:28:34	2018-07-02	11
72473	21	8080	2018-07-02 13:28:34	2018-07-02	11
72474	22	8080	2018-10-03 13:40:19	2018-10-03	11
72475	6	8081	2018-07-02 12:00:36	2018-07-02	10
72476	6	8081	2018-07-02 12:00:37	2018-07-02	10
72477	6	8081	2018-07-02 12:00:37	2018-07-02	10
72478	6	8081	2018-07-02 12:00:37	2018-07-02	10
72479	6	8081	2018-07-02 12:00:39	2018-07-02	10
72480	21	8081	2018-07-02 12:00:39	2018-07-02	10
72481	22	8081	2018-10-03 12:20:32	2018-10-03	10
72482	6	8082	2018-07-02 11:50:51	2018-07-02	9
72483	6	8082	2018-07-02 11:50:52	2018-07-02	9
72484	6	8082	2018-07-02 11:50:53	2018-07-02	9
72485	6	8082	2018-07-02 11:50:53	2018-07-02	9
72486	6	8082	2018-07-02 11:50:54	2018-07-02	9
72487	21	8082	2018-07-02 11:50:54	2018-07-02	9
72488	22	8082	2018-10-03 12:00:14	2018-10-03	10
72489	6	8083	2018-07-02 11:45:02	2018-07-02	9
72490	6	8083	2018-07-02 11:45:03	2018-07-02	9
72491	6	8083	2018-07-02 11:45:03	2018-07-02	9
72492	6	8083	2018-07-02 11:45:03	2018-07-02	9
72493	6	8083	2018-07-02 11:45:04	2018-07-02	9
72494	21	8083	2018-07-02 11:45:04	2018-07-02	9
72495	22	8083	2018-10-03 12:00:14	2018-10-03	10
72496	6	8084	2018-07-02 11:40:01	2018-07-02	9
72497	6	8084	2018-07-02 11:40:02	2018-07-02	9
72498	6	8084	2018-07-02 11:40:02	2018-07-02	9
72499	6	8084	2018-07-02 11:40:02	2018-07-02	9
72500	6	8084	2018-07-02 11:40:03	2018-07-02	9
72501	21	8084	2018-07-02 11:40:03	2018-07-02	9
72502	22	8084	2018-10-03 11:40:29	2018-10-03	9
72503	6	8085	2018-07-02 11:19:25	2018-07-02	9
72504	6	8085	2018-07-02 11:19:27	2018-07-02	9
72505	2	8085	2018-07-02 11:19:27	2018-07-02	9
72506	6	8085	2018-07-02 11:19:28	2018-07-02	9
72507	6	8085	2018-07-02 11:19:29	2018-07-02	9
72508	21	8085	2018-07-02 11:19:29	2018-07-02	9
72509	22	8085	2018-10-03 11:20:08	2018-10-03	9
72510	6	8086	2018-07-02 11:16:36	2018-07-02	9
72511	6	8086	2018-07-02 11:16:38	2018-07-02	9
72512	2	8086	2018-07-02 11:16:38	2018-07-02	9
72513	6	8086	2018-07-02 11:16:39	2018-07-02	9
72514	6	8086	2018-07-02 11:16:40	2018-07-02	9
72515	21	8086	2018-07-02 11:16:40	2018-07-02	9
72516	22	8086	2018-10-03 11:20:09	2018-10-03	9
72517	6	8087	2018-07-02 11:08:05	2018-07-02	9
72518	6	8087	2018-07-02 11:08:07	2018-07-02	9
72519	6	8087	2018-07-02 11:08:07	2018-07-02	9
72520	6	8087	2018-07-02 11:08:07	2018-07-02	9
72521	6	8087	2018-07-02 11:08:08	2018-07-02	9
72522	21	8087	2018-07-02 11:08:08	2018-07-02	9
72523	22	8087	2018-10-03 11:20:09	2018-10-03	9
72524	6	8088	2018-07-02 11:04:28	2018-07-02	9
72525	6	8088	2018-07-02 11:04:29	2018-07-02	9
72526	6	8088	2018-07-02 11:04:30	2018-07-02	9
72527	6	8088	2018-07-02 11:04:30	2018-07-02	9
72528	6	8088	2018-07-02 11:04:31	2018-07-02	9
72529	21	8088	2018-07-02 11:04:31	2018-07-02	9
72530	22	8088	2018-10-03 11:20:10	2018-10-03	9
72531	6	8089	2018-07-02 11:02:02	2018-07-02	9
72532	6	8089	2018-07-02 11:02:03	2018-07-02	9
72533	6	8089	2018-07-02 11:02:03	2018-07-02	9
72534	6	8089	2018-07-02 11:02:03	2018-07-02	9
72535	6	8089	2018-07-02 11:02:05	2018-07-02	9
72536	21	8089	2018-07-02 11:02:05	2018-07-02	9
72537	22	8089	2018-10-03 11:20:09	2018-10-03	9
72538	6	8090	2018-07-02 10:59:24	2018-07-02	8
72539	6	8090	2018-07-02 10:59:26	2018-07-02	8
72540	6	8090	2018-07-02 10:59:26	2018-07-02	8
72541	6	8090	2018-07-02 10:59:26	2018-07-02	8
72542	6	8090	2018-07-02 10:59:27	2018-07-02	8
72543	21	8090	2018-07-02 10:59:27	2018-07-02	8
72544	22	8090	2018-10-03 11:00:27	2018-10-03	9
72545	6	8091	2018-07-02 10:55:57	2018-07-02	8
72546	6	8091	2018-07-02 10:55:58	2018-07-02	8
72547	2	8091	2018-07-02 10:55:58	2018-07-02	8
72548	6	8091	2018-07-02 10:55:59	2018-07-02	8
72549	6	8091	2018-07-02 10:56:00	2018-07-02	8
72550	21	8091	2018-07-02 10:56:00	2018-07-02	8
72551	22	8091	2018-10-03 11:00:27	2018-10-03	9
72552	6	8092	2018-07-02 10:44:05	2018-07-02	8
72553	6	8092	2018-07-02 10:44:07	2018-07-02	8
72554	6	8092	2018-07-02 10:44:07	2018-07-02	8
72555	6	8092	2018-07-02 10:44:07	2018-07-02	8
72556	6	8092	2018-07-02 10:44:08	2018-07-02	8
72557	21	8092	2018-07-02 10:44:09	2018-07-02	8
72558	22	8092	2018-10-03 11:00:28	2018-10-03	9
72559	6	8093	2018-07-02 10:41:31	2018-07-02	8
72560	6	8093	2018-07-02 10:41:33	2018-07-02	8
72561	6	8093	2018-07-02 10:41:33	2018-07-02	8
72562	6	8093	2018-07-02 10:41:33	2018-07-02	8
72563	6	8093	2018-07-02 10:41:34	2018-07-02	8
72564	21	8093	2018-07-02 10:41:34	2018-07-02	8
72565	22	8093	2018-10-03 11:00:27	2018-10-03	9
72566	6	8094	2018-07-02 10:38:05	2018-07-02	8
72567	6	8094	2018-07-02 10:38:06	2018-07-02	8
72568	6	8094	2018-07-02 10:38:06	2018-07-02	8
72569	6	8094	2018-07-02 10:38:06	2018-07-02	8
72570	6	8094	2018-07-02 10:38:07	2018-07-02	8
72571	7	8094	2018-07-02 10:38:14	2018-07-02	8
72572	11	8094	2018-07-02 10:38:14	2018-07-02	8
72573	9	8094	2018-07-02 10:38:19	2018-07-02	8
72574	9	8094	2018-07-02 10:38:20	2018-07-02	8
72575	9	8094	2018-07-02 10:38:20	2018-07-02	8
72576	10	8094	2018-07-04 07:54:48	2018-07-04	5
72577	9	8094	2018-07-04 07:59:32	2018-07-04	5
72578	14	8094	2018-07-04 07:59:55	2018-07-04	5
72579	9	8094	2018-07-04 08:00:02	2018-07-04	6
72580	17	8094	2018-07-04 08:00:03	2018-07-04	6
72581	19	8094	2018-07-04 08:00:17	2018-07-04	6
72582	21	8094	2018-07-04 08:00:17	2018-07-04	6
72583	22	8094	2018-10-05 08:00:32	2018-10-05	6
72584	6	8095	2018-07-02 10:35:26	2018-07-02	8
72585	6	8095	2018-07-02 10:35:27	2018-07-02	8
72586	6	8095	2018-07-02 10:35:27	2018-07-02	8
72587	6	8095	2018-07-02 10:35:28	2018-07-02	8
72588	6	8095	2018-07-02 10:35:29	2018-07-02	8
72589	21	8095	2018-07-02 10:35:30	2018-07-02	8
72590	22	8095	2018-10-03 10:40:10	2018-10-03	8
72591	6	8096	2018-07-02 10:32:54	2018-07-02	8
72592	6	8096	2018-07-02 10:32:56	2018-07-02	8
72593	6	8096	2018-07-02 10:32:56	2018-07-02	8
72594	6	8096	2018-07-02 10:32:56	2018-07-02	8
72595	6	8096	2018-07-02 10:32:57	2018-07-02	8
72596	21	8096	2018-07-02 10:32:57	2018-07-02	8
72597	22	8096	2018-10-03 10:40:10	2018-10-03	8
72598	6	8097	2018-07-02 10:16:42	2018-07-02	8
72599	6	8097	2018-07-02 10:16:44	2018-07-02	8
72600	6	8097	2018-07-02 10:16:44	2018-07-02	8
72601	6	8097	2018-07-02 10:16:44	2018-07-02	8
72602	6	8097	2018-07-02 10:16:45	2018-07-02	8
72603	21	8097	2018-07-02 10:16:45	2018-07-02	8
72604	22	8097	2018-10-03 10:20:10	2018-10-03	8
72605	6	8098	2018-07-02 10:18:32	2018-07-02	8
72606	6	8098	2018-07-02 10:18:34	2018-07-02	8
72607	2	8098	2018-07-02 10:18:34	2018-07-02	8
72608	6	8098	2018-07-02 10:18:35	2018-07-02	8
72609	6	8098	2018-07-02 10:18:36	2018-07-02	8
72610	7	8098	2018-07-02 10:18:45	2018-07-02	8
72611	11	8098	2018-07-02 10:18:45	2018-07-02	8
72612	9	8098	2018-07-02 10:22:46	2018-07-02	8
72613	9	8098	2018-07-02 10:22:46	2018-07-02	8
72614	9	8098	2018-07-02 10:22:46	2018-07-02	8
72615	11	8098	2018-07-02 11:13:29	2018-07-02	9
72616	9	8098	2018-07-02 11:13:40	2018-07-02	9
72617	9	8098	2018-07-02 11:13:41	2018-07-02	9
72618	9	8098	2018-07-02 11:13:41	2018-07-02	9
72619	13	8098	2018-07-02 11:15:15	2018-07-02	9
72620	9	8098	2018-07-02 11:16:00	2018-07-02	9
72621	10	8098	2018-07-02 11:16:10	2018-07-02	9
72622	9	8098	2018-07-02 11:16:54	2018-07-02	9
72623	14	8098	2018-07-02 11:17:00	2018-07-02	9
72624	9	8098	2018-07-02 11:17:04	2018-07-02	9
72625	9	8098	2018-07-02 11:17:05	2018-07-02	9
72626	21	8098	2018-07-02 11:17:05	2018-07-02	9
72627	22	8098	2018-10-03 11:20:09	2018-10-03	9
72628	6	8099	2018-07-02 10:16:08	2018-07-02	8
72629	6	8099	2018-07-02 10:16:10	2018-07-02	8
72630	6	8099	2018-07-02 10:16:11	2018-07-02	8
72631	6	8099	2018-07-02 10:16:11	2018-07-02	8
72632	6	8099	2018-07-02 10:16:12	2018-07-02	8
72633	21	8099	2018-07-02 10:16:12	2018-07-02	8
72634	22	8099	2018-10-03 10:20:08	2018-10-03	8
72635	6	8100	2018-07-02 10:12:55	2018-07-02	8
72636	6	8100	2018-07-02 10:12:56	2018-07-02	8
72637	2	8100	2018-07-02 10:12:56	2018-07-02	8
72638	6	8100	2018-07-02 10:12:57	2018-07-02	8
72639	6	8100	2018-07-02 10:12:58	2018-07-02	8
72640	21	8100	2018-07-02 10:12:58	2018-07-02	8
72641	22	8100	2018-10-03 10:20:10	2018-10-03	8
72642	6	8101	2018-07-02 10:06:14	2018-07-02	8
72643	6	8101	2018-07-02 10:06:15	2018-07-02	8
72644	6	8101	2018-07-02 10:06:15	2018-07-02	8
72645	6	8101	2018-07-02 10:06:15	2018-07-02	8
72646	6	8101	2018-07-02 10:06:16	2018-07-02	8
72647	21	8101	2018-07-02 10:06:17	2018-07-02	8
72648	22	8101	2018-10-03 10:20:10	2018-10-03	8
72649	6	8102	2018-07-02 09:22:08	2018-07-02	7
72650	6	8102	2018-07-02 09:22:10	2018-07-02	7
72651	6	8102	2018-07-02 09:22:10	2018-07-02	7
72652	6	8102	2018-07-02 09:22:10	2018-07-02	7
72653	6	8102	2018-07-02 09:22:11	2018-07-02	7
72654	21	8102	2018-07-02 09:22:12	2018-07-02	7
72655	22	8102	2018-10-03 09:40:11	2018-10-03	7
72656	6	8103	2018-07-02 09:21:34	2018-07-02	7
72657	6	8103	2018-07-02 09:21:35	2018-07-02	7
72658	2	8103	2018-07-02 09:21:35	2018-07-02	7
72659	6	8103	2018-07-02 09:21:36	2018-07-02	7
72660	6	8103	2018-07-02 09:21:37	2018-07-02	7
72661	7	8103	2018-07-02 09:21:41	2018-07-02	7
72662	9	8103	2018-07-02 09:21:41	2018-07-02	7
72663	9	8103	2018-07-02 09:21:41	2018-07-02	7
72664	13	8103	2018-07-02 10:06:38	2018-07-02	8
72665	9	8103	2018-07-02 10:07:31	2018-07-02	8
72666	14	8103	2018-07-02 10:07:37	2018-07-02	8
72667	9	8103	2018-07-02 10:07:40	2018-07-02	8
72668	9	8103	2018-07-02 10:07:40	2018-07-02	8
72669	21	8103	2018-07-02 10:07:40	2018-07-02	8
72670	22	8103	2018-10-03 10:20:08	2018-10-03	8
72671	6	8104	2018-07-02 09:13:43	2018-07-02	7
72672	6	8104	2018-07-02 09:13:45	2018-07-02	7
72673	6	8104	2018-07-02 09:13:45	2018-07-02	7
72674	6	8104	2018-07-02 09:13:45	2018-07-02	7
72675	6	8104	2018-07-02 09:13:46	2018-07-02	7
72676	7	8104	2018-07-02 09:14:48	2018-07-02	7
72677	9	8104	2018-07-02 09:14:48	2018-07-02	7
72678	9	8104	2018-07-02 09:14:48	2018-07-02	7
72679	13	8104	2018-07-02 09:57:42	2018-07-02	7
72680	9	8104	2018-07-02 09:58:07	2018-07-02	7
72681	13	8104	2018-07-02 09:59:39	2018-07-02	7
72682	9	8104	2018-07-02 10:01:55	2018-07-02	8
72683	14	8104	2018-07-02 10:02:00	2018-07-02	8
72684	9	8104	2018-07-02 10:02:03	2018-07-02	8
72685	9	8104	2018-07-02 10:02:03	2018-07-02	8
72686	21	8104	2018-07-02 10:02:03	2018-07-02	8
72687	22	8104	2018-10-03 10:20:10	2018-10-03	8
72688	6	8105	2018-07-02 09:12:31	2018-07-02	7
72689	6	8105	2018-07-02 09:12:33	2018-07-02	7
72690	6	8105	2018-07-02 09:12:33	2018-07-02	7
72691	6	8105	2018-07-02 09:12:33	2018-07-02	7
72692	6	8105	2018-07-02 09:12:34	2018-07-02	7
72693	7	8105	2018-07-02 09:12:38	2018-07-02	7
72694	9	8105	2018-07-02 09:12:38	2018-07-02	7
72695	9	8105	2018-07-02 09:12:38	2018-07-02	7
72696	13	8105	2018-07-02 09:52:27	2018-07-02	7
72697	9	8105	2018-07-02 09:55:13	2018-07-02	7
72698	14	8105	2018-07-02 09:55:21	2018-07-02	7
72699	9	8105	2018-07-02 09:55:27	2018-07-02	7
72700	9	8105	2018-07-02 09:55:28	2018-07-02	7
72701	21	8105	2018-07-02 09:55:28	2018-07-02	7
72702	22	8105	2018-10-03 10:00:23	2018-10-03	8
72703	6	8106	2018-07-02 08:58:13	2018-07-02	6
72704	6	8106	2018-07-02 08:58:15	2018-07-02	6
72705	2	8106	2018-07-02 08:58:15	2018-07-02	6
72706	6	8106	2018-07-02 08:58:15	2018-07-02	6
72707	6	8106	2018-07-02 08:58:16	2018-07-02	6
72708	7	8106	2018-07-02 08:58:19	2018-07-02	6
72709	9	8106	2018-07-02 08:58:19	2018-07-02	6
72710	9	8106	2018-07-02 08:58:19	2018-07-02	6
72711	13	8106	2018-07-02 11:30:41	2018-07-02	9
72712	9	8106	2018-07-02 11:33:47	2018-07-02	9
72713	14	8106	2018-07-02 11:33:53	2018-07-02	9
72714	9	8106	2018-07-02 11:33:58	2018-07-02	9
72715	9	8106	2018-07-02 11:33:58	2018-07-02	9
72716	21	8106	2018-07-02 11:33:58	2018-07-02	9
72717	22	8106	2018-10-03 11:40:28	2018-10-03	9
72718	6	8107	2018-07-02 08:56:54	2018-07-02	6
72719	6	8107	2018-07-02 08:56:56	2018-07-02	6
72720	2	8107	2018-07-02 08:56:56	2018-07-02	6
72721	6	8107	2018-07-02 08:56:57	2018-07-02	6
72722	6	8107	2018-07-02 08:56:58	2018-07-02	6
72723	7	8107	2018-07-02 08:57:02	2018-07-02	6
72724	9	8107	2018-07-02 08:57:02	2018-07-02	6
72725	9	8107	2018-07-02 08:57:02	2018-07-02	6
72726	13	8107	2018-07-02 11:34:27	2018-07-02	9
72727	9	8107	2018-07-02 11:38:39	2018-07-02	9
72728	14	8107	2018-07-02 11:38:45	2018-07-02	9
72729	9	8107	2018-07-02 11:38:56	2018-07-02	9
72730	9	8107	2018-07-02 11:38:56	2018-07-02	9
72731	21	8107	2018-07-02 11:38:56	2018-07-02	9
72732	22	8107	2018-10-03 11:40:29	2018-10-03	9
72733	6	8108	2018-07-02 08:53:07	2018-07-02	6
72734	6	8108	2018-07-02 08:53:08	2018-07-02	6
72735	6	8108	2018-07-02 08:53:08	2018-07-02	6
72736	6	8108	2018-07-02 08:53:08	2018-07-02	6
72737	6	8108	2018-07-02 08:53:09	2018-07-02	6
72738	21	8108	2018-07-02 08:53:10	2018-07-02	6
72739	22	8108	2018-10-03 09:00:13	2018-10-03	7
72740	6	8109	2018-07-02 08:53:56	2018-07-02	6
72741	6	8109	2018-07-02 08:53:58	2018-07-02	6
72742	2	8109	2018-07-02 08:53:58	2018-07-02	6
72743	6	8109	2018-07-02 08:53:59	2018-07-02	6
72744	6	8109	2018-07-02 08:54:00	2018-07-02	6
72745	7	8109	2018-07-02 08:54:04	2018-07-02	6
72746	9	8109	2018-07-02 08:54:04	2018-07-02	6
72747	9	8109	2018-07-02 08:54:04	2018-07-02	6
72748	13	8109	2018-07-06 11:05:56	2018-07-06	9
72749	9	8109	2018-07-06 11:07:26	2018-07-06	9
72750	14	8109	2018-07-06 11:07:40	2018-07-06	9
72751	9	8109	2018-07-06 11:07:43	2018-07-06	9
72752	9	8109	2018-07-06 11:07:43	2018-07-06	9
72753	21	8109	2018-07-06 11:07:43	2018-07-06	9
72754	22	8109	2018-10-07 11:20:07	2018-10-07	9
72755	6	8110	2018-07-02 08:45:46	2018-07-02	6
72756	6	8110	2018-07-02 08:45:47	2018-07-02	6
72757	6	8110	2018-07-02 08:45:47	2018-07-02	6
72758	6	8110	2018-07-02 08:45:47	2018-07-02	6
72759	6	8110	2018-07-02 08:45:49	2018-07-02	6
72760	21	8110	2018-07-02 08:45:49	2018-07-02	6
72761	22	8110	2018-10-03 09:00:15	2018-10-03	7
72762	6	8111	2018-06-29 16:32:48	2018-06-29	14
72763	6	8111	2018-06-29 16:32:50	2018-06-29	14
72764	6	8111	2018-06-29 16:32:50	2018-06-29	14
72765	6	8111	2018-06-29 16:32:50	2018-06-29	14
72766	6	8111	2018-06-29 16:32:51	2018-06-29	14
72767	21	8111	2018-06-29 16:32:51	2018-06-29	14
72768	22	8111	2018-09-30 16:40:08	2018-09-30	14
72769	6	8112	2018-06-29 16:18:48	2018-06-29	14
72770	6	8112	2018-06-29 16:18:50	2018-06-29	14
72771	6	8112	2018-06-29 16:18:50	2018-06-29	14
72772	6	8112	2018-06-29 16:18:50	2018-06-29	14
72773	6	8112	2018-06-29 16:18:51	2018-06-29	14
72774	21	8112	2018-06-29 16:18:52	2018-06-29	14
72775	22	8112	2018-09-30 16:20:52	2018-09-30	14
72776	6	8113	2018-06-29 16:02:02	2018-06-29	14
72777	6	8113	2018-06-29 16:02:04	2018-06-29	14
72778	2	8113	2018-06-29 16:02:04	2018-06-29	14
72779	6	8113	2018-06-29 16:02:05	2018-06-29	14
72780	6	8113	2018-06-29 16:02:06	2018-06-29	14
72781	21	8113	2018-06-29 16:02:06	2018-06-29	14
72782	22	8113	2018-09-30 16:20:54	2018-09-30	14
72783	6	8114	2018-06-29 15:53:51	2018-06-29	13
72784	6	8114	2018-06-29 15:53:52	2018-06-29	13
72785	2	8114	2018-06-29 15:53:52	2018-06-29	13
72786	6	8114	2018-06-29 15:53:53	2018-06-29	13
72787	6	8114	2018-06-29 15:53:54	2018-06-29	13
72788	7	8114	2018-06-29 15:54:00	2018-06-29	13
72789	9	8114	2018-06-29 15:54:00	2018-06-29	13
72790	9	8114	2018-06-29 15:54:00	2018-06-29	13
72791	13	8114	2018-06-29 15:56:18	2018-06-29	13
72792	9	8114	2018-06-29 15:56:36	2018-06-29	13
72793	10	8114	2018-06-29 15:56:40	2018-06-29	13
72794	9	8114	2018-06-29 15:56:53	2018-06-29	13
72795	14	8114	2018-06-29 15:56:58	2018-06-29	13
72796	9	8114	2018-06-29 15:57:02	2018-06-29	13
72797	9	8114	2018-06-29 15:57:02	2018-06-29	13
72798	21	8114	2018-06-29 15:57:03	2018-06-29	13
72799	22	8114	2018-09-30 16:00:08	2018-09-30	14
72800	6	8115	2018-06-29 15:45:42	2018-06-29	13
72801	6	8115	2018-06-29 15:45:44	2018-06-29	13
72802	2	8115	2018-06-29 15:45:44	2018-06-29	13
72803	6	8115	2018-06-29 15:45:44	2018-06-29	13
72804	6	8115	2018-06-29 15:45:46	2018-06-29	13
72805	21	8115	2018-06-29 15:45:46	2018-06-29	13
72806	22	8115	2018-09-30 16:00:10	2018-09-30	14
72807	6	8116	2018-06-29 15:17:10	2018-06-29	13
72808	6	8116	2018-06-29 15:17:12	2018-06-29	13
72809	6	8116	2018-06-29 15:17:12	2018-06-29	13
72810	6	8116	2018-06-29 15:17:12	2018-06-29	13
72811	6	8116	2018-06-29 15:17:13	2018-06-29	13
72812	21	8116	2018-06-29 15:17:13	2018-06-29	13
72813	22	8116	2018-09-30 15:20:14	2018-09-30	13
72814	6	8117	2018-06-29 15:09:57	2018-06-29	13
72815	6	8117	2018-06-29 15:09:58	2018-06-29	13
72816	6	8117	2018-06-29 15:09:58	2018-06-29	13
72817	6	8117	2018-06-29 15:09:58	2018-06-29	13
72818	6	8117	2018-06-29 15:09:59	2018-06-29	13
72819	21	8117	2018-06-29 15:10:00	2018-06-29	13
72820	22	8117	2018-09-30 15:20:14	2018-09-30	13
72821	6	8118	2018-06-29 14:50:59	2018-06-29	12
72822	6	8118	2018-06-29 14:51:01	2018-06-29	12
72823	6	8118	2018-06-29 14:51:01	2018-06-29	12
72824	6	8118	2018-06-29 14:51:01	2018-06-29	12
72825	6	8118	2018-06-29 14:51:02	2018-06-29	12
72826	21	8118	2018-06-29 14:51:02	2018-06-29	12
72827	22	8118	2018-09-30 15:00:09	2018-09-30	13
72828	6	8119	2018-06-29 14:39:38	2018-06-29	12
72829	6	8119	2018-06-29 14:39:40	2018-06-29	12
72830	6	8119	2018-06-29 14:39:40	2018-06-29	12
72831	6	8119	2018-06-29 14:39:40	2018-06-29	12
72832	6	8119	2018-06-29 14:39:41	2018-06-29	12
72833	7	8119	2018-06-29 14:39:47	2018-06-29	12
72834	9	8119	2018-06-29 14:39:47	2018-06-29	12
72835	9	8119	2018-06-29 14:39:47	2018-06-29	12
72836	13	8119	2018-06-29 14:43:03	2018-06-29	12
72837	9	8119	2018-06-29 14:47:09	2018-06-29	12
72838	14	8119	2018-06-29 14:47:18	2018-06-29	12
72839	9	8119	2018-06-29 14:47:22	2018-06-29	12
72840	9	8119	2018-06-29 14:47:22	2018-06-29	12
72841	21	8119	2018-06-29 14:47:23	2018-06-29	12
72842	22	8119	2018-09-30 15:00:09	2018-09-30	13
72843	6	8120	2018-06-29 14:17:40	2018-06-29	12
72844	6	8120	2018-06-29 14:17:42	2018-06-29	12
72845	6	8120	2018-06-29 14:17:42	2018-06-29	12
72846	6	8120	2018-06-29 14:17:42	2018-06-29	12
72847	6	8120	2018-06-29 14:17:43	2018-06-29	12
72848	21	8120	2018-06-29 14:17:44	2018-06-29	12
72849	22	8120	2018-09-30 14:20:10	2018-09-30	12
72850	6	8121	2018-06-29 14:05:19	2018-06-29	12
72851	6	8121	2018-06-29 14:05:20	2018-06-29	12
72852	2	8121	2018-06-29 14:05:20	2018-06-29	12
72853	6	8121	2018-06-29 14:05:21	2018-06-29	12
72854	6	8121	2018-06-29 14:05:22	2018-06-29	12
72855	21	8121	2018-06-29 14:05:22	2018-06-29	12
72856	22	8121	2018-09-30 14:20:10	2018-09-30	12
72857	6	8122	2018-06-29 13:43:53	2018-06-29	11
72858	6	8122	2018-06-29 13:43:54	2018-06-29	11
72859	2	8122	2018-06-29 13:43:54	2018-06-29	11
72860	6	8122	2018-06-29 13:43:55	2018-06-29	11
72861	6	8122	2018-06-29 13:43:56	2018-06-29	11
72862	13	8122	2018-06-29 13:43:59	2018-06-29	11
72863	6	8122	2018-06-29 13:45:38	2018-06-29	11
72864	14	8122	2018-06-29 15:13:59	2018-06-29	13
72865	9	8122	2018-06-29 15:14:01	2018-06-29	13
72866	9	8122	2018-06-29 15:14:01	2018-06-29	13
72867	21	8122	2018-06-29 15:14:01	2018-06-29	13
72868	22	8122	2018-09-30 15:20:13	2018-09-30	13
72869	6	8123	2018-06-29 12:29:21	2018-06-29	10
72870	6	8123	2018-06-29 12:29:23	2018-06-29	10
72871	6	8123	2018-06-29 12:29:23	2018-06-29	10
72872	6	8123	2018-06-29 12:29:23	2018-06-29	10
72873	6	8123	2018-06-29 12:29:24	2018-06-29	10
72874	21	8123	2018-06-29 12:29:24	2018-06-29	10
72875	22	8123	2018-09-30 12:40:08	2018-09-30	10
72876	6	8124	2018-06-29 12:28:08	2018-06-29	10
72877	6	8124	2018-06-29 12:28:09	2018-06-29	10
72878	2	8124	2018-06-29 12:28:09	2018-06-29	10
72879	6	8124	2018-06-29 12:28:10	2018-06-29	10
72880	6	8124	2018-06-29 12:28:11	2018-06-29	10
72881	7	8124	2018-06-29 12:28:14	2018-06-29	10
72882	9	8124	2018-06-29 12:28:14	2018-06-29	10
72883	9	8124	2018-06-29 12:28:15	2018-06-29	10
72884	10	8124	2018-06-29 14:23:24	2018-06-29	12
72885	9	8124	2018-06-29 14:23:41	2018-06-29	12
72886	14	8124	2018-06-29 14:23:44	2018-06-29	12
72887	9	8124	2018-06-29 14:23:47	2018-06-29	12
72888	17	8124	2018-06-29 14:23:47	2018-06-29	12
72889	19	8124	2018-06-29 14:24:04	2018-06-29	12
72890	21	8124	2018-06-29 14:24:04	2018-06-29	12
72891	22	8124	2018-09-30 14:40:10	2018-09-30	12
72892	6	8125	2018-06-29 12:10:38	2018-06-29	10
72893	6	8125	2018-06-29 12:10:40	2018-06-29	10
72894	2	8125	2018-06-29 12:10:40	2018-06-29	10
72895	6	8125	2018-06-29 12:10:41	2018-06-29	10
72896	6	8125	2018-06-29 12:10:42	2018-06-29	10
72897	7	8125	2018-06-29 12:10:57	2018-06-29	10
72898	9	8125	2018-06-29 12:10:57	2018-06-29	10
72899	9	8125	2018-06-29 12:10:57	2018-06-29	10
72900	10	8125	2018-06-29 13:51:49	2018-06-29	11
72901	9	8125	2018-06-29 14:08:57	2018-06-29	12
72902	13	8125	2018-06-29 14:09:09	2018-06-29	12
72903	9	8125	2018-06-29 14:19:49	2018-06-29	12
72904	10	8125	2018-06-29 14:19:53	2018-06-29	12
72905	9	8125	2018-06-29 14:20:12	2018-06-29	12
72906	14	8125	2018-06-29 14:20:18	2018-06-29	12
72907	9	8125	2018-06-29 14:20:23	2018-06-29	12
72908	9	8125	2018-06-29 14:20:23	2018-06-29	12
72909	21	8125	2018-06-29 14:20:23	2018-06-29	12
72910	22	8125	2018-09-30 14:40:10	2018-09-30	12
72911	6	8126	2018-06-29 12:09:17	2018-06-29	10
72912	6	8126	2018-06-29 12:09:19	2018-06-29	10
72913	6	8126	2018-06-29 12:09:19	2018-06-29	10
72914	6	8126	2018-06-29 12:09:19	2018-06-29	10
72915	6	8126	2018-06-29 12:09:20	2018-06-29	10
72916	21	8126	2018-06-29 12:09:20	2018-06-29	10
72917	22	8126	2018-09-30 12:20:11	2018-09-30	10
72918	6	8127	2018-06-29 12:08:00	2018-06-29	10
72919	6	8127	2018-06-29 12:08:01	2018-06-29	10
72920	6	8127	2018-06-29 12:08:01	2018-06-29	10
72921	6	8127	2018-06-29 12:08:01	2018-06-29	10
72922	6	8127	2018-06-29 12:08:02	2018-06-29	10
72923	21	8127	2018-06-29 12:08:02	2018-06-29	10
72924	22	8127	2018-09-30 12:20:12	2018-09-30	10
72925	6	8128	2018-06-29 12:03:33	2018-06-29	10
72926	6	8128	2018-06-29 12:03:35	2018-06-29	10
72927	6	8128	2018-06-29 12:03:35	2018-06-29	10
72928	6	8128	2018-06-29 12:03:35	2018-06-29	10
72929	6	8128	2018-06-29 12:03:36	2018-06-29	10
72930	21	8128	2018-06-29 12:03:36	2018-06-29	10
72931	22	8128	2018-09-30 12:20:12	2018-09-30	10
72932	6	8129	2018-06-29 12:00:36	2018-06-29	10
72933	6	8129	2018-06-29 12:00:38	2018-06-29	10
72934	6	8129	2018-06-29 12:00:38	2018-06-29	10
72935	6	8129	2018-06-29 12:00:38	2018-06-29	10
72936	6	8129	2018-06-29 12:00:39	2018-06-29	10
72937	21	8129	2018-06-29 12:00:39	2018-06-29	10
72938	22	8129	2018-09-30 12:20:10	2018-09-30	10
72939	6	8130	2018-06-29 12:01:01	2018-06-29	10
72940	6	8130	2018-06-29 12:01:03	2018-06-29	10
72941	2	8130	2018-06-29 12:01:03	2018-06-29	10
72942	6	8130	2018-06-29 12:01:03	2018-06-29	10
72943	6	8130	2018-06-29 12:01:04	2018-06-29	10
72944	7	8130	2018-06-29 12:01:08	2018-06-29	10
72945	9	8130	2018-06-29 12:01:08	2018-06-29	10
72946	9	8130	2018-06-29 12:01:09	2018-06-29	10
72947	14	8130	2018-06-29 14:26:45	2018-06-29	12
72948	13	8130	2018-06-29 14:26:58	2018-06-29	12
72949	14	8130	2018-06-29 14:27:07	2018-06-29	12
72950	13	8130	2018-06-29 14:27:11	2018-06-29	12
72951	14	8130	2018-06-29 14:27:14	2018-06-29	12
72952	9	8130	2018-06-29 14:27:19	2018-06-29	12
72953	17	8130	2018-06-29 14:27:19	2018-06-29	12
72954	19	8130	2018-06-29 14:27:44	2018-06-29	12
72955	21	8130	2018-06-29 14:27:44	2018-06-29	12
72956	22	8130	2018-09-30 14:40:10	2018-09-30	12
72957	6	8131	2018-06-29 11:57:04	2018-06-29	9
72958	6	8131	2018-06-29 11:57:05	2018-06-29	9
72959	6	8131	2018-06-29 11:57:06	2018-06-29	9
72960	6	8131	2018-06-29 11:57:06	2018-06-29	9
72961	6	8131	2018-06-29 11:57:07	2018-06-29	9
72962	21	8131	2018-06-29 11:57:07	2018-06-29	9
72963	22	8131	2018-09-30 12:00:09	2018-09-30	10
72964	6	8132	2018-06-29 11:55:50	2018-06-29	9
72965	6	8132	2018-06-29 11:55:52	2018-06-29	9
72966	6	8132	2018-06-29 11:55:52	2018-06-29	9
72967	6	8132	2018-06-29 11:55:52	2018-06-29	9
72968	6	8132	2018-06-29 11:55:53	2018-06-29	9
72969	21	8132	2018-06-29 11:55:53	2018-06-29	9
72970	22	8132	2018-09-30 12:00:10	2018-09-30	10
72971	6	8133	2018-06-29 11:55:18	2018-06-29	9
72972	6	8133	2018-06-29 11:55:19	2018-06-29	9
72973	6	8133	2018-06-29 11:55:19	2018-06-29	9
72974	6	8133	2018-06-29 11:55:19	2018-06-29	9
72975	6	8133	2018-06-29 11:55:20	2018-06-29	9
72976	21	8133	2018-06-29 11:55:20	2018-06-29	9
72977	22	8133	2018-09-30 12:00:10	2018-09-30	10
72978	6	8134	2018-06-29 11:53:08	2018-06-29	9
72979	6	8134	2018-06-29 11:53:09	2018-06-29	9
72980	6	8134	2018-06-29 11:53:09	2018-06-29	9
72981	6	8134	2018-06-29 11:53:10	2018-06-29	9
72982	6	8134	2018-06-29 11:53:11	2018-06-29	9
72983	21	8134	2018-06-29 11:53:11	2018-06-29	9
72984	22	8134	2018-09-30 12:00:08	2018-09-30	10
72985	6	8135	2018-06-29 11:51:58	2018-06-29	9
72986	6	8135	2018-06-29 11:51:59	2018-06-29	9
72987	2	8135	2018-06-29 11:51:59	2018-06-29	9
72988	6	8135	2018-06-29 11:52:00	2018-06-29	9
72989	6	8135	2018-06-29 11:52:01	2018-06-29	9
72990	21	8135	2018-06-29 11:52:01	2018-06-29	9
72991	22	8135	2018-09-30 12:00:08	2018-09-30	10
72992	6	8136	2018-06-29 11:48:59	2018-06-29	9
72993	6	8136	2018-06-29 11:49:00	2018-06-29	9
72994	6	8136	2018-06-29 11:49:00	2018-06-29	9
72995	6	8136	2018-06-29 11:49:00	2018-06-29	9
72996	6	8136	2018-06-29 11:49:01	2018-06-29	9
72997	21	8136	2018-06-29 11:49:02	2018-06-29	9
72998	22	8136	2018-09-30 12:00:10	2018-09-30	10
72999	6	8137	2018-06-29 11:45:15	2018-06-29	9
73000	6	8137	2018-06-29 11:45:17	2018-06-29	9
73001	6	8137	2018-06-29 11:45:17	2018-06-29	9
73002	6	8137	2018-06-29 11:45:17	2018-06-29	9
73003	6	8137	2018-06-29 11:45:18	2018-06-29	9
73004	21	8137	2018-06-29 11:45:18	2018-06-29	9
73005	22	8137	2018-09-30 12:00:09	2018-09-30	10
73006	6	8138	2018-06-29 11:38:46	2018-06-29	9
73007	6	8138	2018-06-29 11:38:47	2018-06-29	9
73008	6	8138	2018-06-29 11:38:47	2018-06-29	9
73009	6	8138	2018-06-29 11:38:47	2018-06-29	9
73010	6	8138	2018-06-29 11:38:48	2018-06-29	9
73011	21	8138	2018-06-29 11:38:49	2018-06-29	9
73012	22	8138	2018-09-30 11:40:31	2018-09-30	9
73013	6	8139	2018-06-29 11:34:10	2018-06-29	9
73014	6	8139	2018-06-29 11:34:11	2018-06-29	9
73015	6	8139	2018-06-29 11:34:11	2018-06-29	9
73016	6	8139	2018-06-29 11:34:11	2018-06-29	9
73017	6	8139	2018-06-29 11:34:12	2018-06-29	9
73018	21	8139	2018-06-29 11:34:13	2018-06-29	9
73019	22	8139	2018-09-30 11:40:31	2018-09-30	9
73020	6	8140	2018-06-29 11:33:54	2018-06-29	9
73021	6	8140	2018-06-29 11:33:55	2018-06-29	9
73022	6	8140	2018-06-29 11:33:56	2018-06-29	9
73023	6	8140	2018-06-29 11:33:56	2018-06-29	9
73024	6	8140	2018-06-29 11:33:57	2018-06-29	9
73025	7	8140	2018-06-29 11:34:03	2018-06-29	9
73026	9	8140	2018-06-29 11:34:03	2018-06-29	9
73027	9	8140	2018-06-29 11:34:04	2018-06-29	9
73028	14	8140	2018-06-29 11:49:00	2018-06-29	9
73029	9	8140	2018-06-29 11:49:11	2018-06-29	9
73030	9	8140	2018-06-29 11:49:11	2018-06-29	9
73031	21	8140	2018-06-29 11:49:11	2018-06-29	9
73032	22	8140	2018-09-30 12:00:09	2018-09-30	10
73033	6	8141	2018-06-29 11:32:21	2018-06-29	9
73034	6	8141	2018-06-29 11:32:23	2018-06-29	9
73035	6	8141	2018-06-29 11:32:23	2018-06-29	9
73036	6	8141	2018-06-29 11:32:23	2018-06-29	9
73037	6	8141	2018-06-29 11:32:24	2018-06-29	9
73038	21	8141	2018-06-29 11:32:24	2018-06-29	9
73039	22	8141	2018-09-30 11:40:32	2018-09-30	9
73040	6	8142	2018-06-29 11:32:24	2018-06-29	9
73041	6	8142	2018-06-29 11:32:25	2018-06-29	9
73042	6	8142	2018-06-29 11:32:25	2018-06-29	9
73043	6	8142	2018-06-29 11:32:25	2018-06-29	9
73044	6	8142	2018-06-29 11:32:27	2018-06-29	9
73045	7	8142	2018-06-29 11:32:30	2018-06-29	9
73046	11	8142	2018-06-29 11:32:30	2018-06-29	9
73047	9	8142	2018-06-29 11:32:41	2018-06-29	9
73048	9	8142	2018-06-29 11:32:41	2018-06-29	9
73049	9	8142	2018-06-29 11:32:41	2018-06-29	9
73050	13	8142	2018-06-29 12:16:48	2018-06-29	10
73051	9	8142	2018-06-29 12:23:10	2018-06-29	10
73052	14	8142	2018-06-29 12:24:18	2018-06-29	10
73053	9	8142	2018-06-29 12:24:37	2018-06-29	10
73054	9	8142	2018-06-29 12:24:37	2018-06-29	10
73055	21	8142	2018-06-29 12:24:37	2018-06-29	10
73056	22	8142	2018-09-30 12:40:08	2018-09-30	10
73057	6	8143	2018-06-29 11:27:45	2018-06-29	9
73058	6	8143	2018-06-29 11:27:47	2018-06-29	9
73059	2	8143	2018-06-29 11:27:47	2018-06-29	9
73060	6	8143	2018-06-29 11:27:47	2018-06-29	9
73061	6	8143	2018-06-29 11:27:48	2018-06-29	9
73062	7	8143	2018-06-29 11:27:53	2018-06-29	9
73063	9	8143	2018-06-29 11:27:53	2018-06-29	9
73064	9	8143	2018-06-29 11:27:53	2018-06-29	9
73065	13	8143	2018-06-29 13:48:33	2018-06-29	11
73066	9	8143	2018-06-29 13:48:51	2018-06-29	11
73067	14	8143	2018-06-29 13:48:57	2018-06-29	11
73068	9	8143	2018-06-29 13:49:00	2018-06-29	11
73069	17	8143	2018-06-29 13:49:00	2018-06-29	11
73070	19	8143	2018-06-29 13:49:14	2018-06-29	11
73071	21	8143	2018-06-29 13:49:15	2018-06-29	11
73072	22	8143	2018-09-30 14:00:50	2018-09-30	12
73073	6	8144	2018-06-29 11:22:22	2018-06-29	9
73074	6	8144	2018-06-29 11:22:24	2018-06-29	9
73075	6	8144	2018-06-29 11:22:24	2018-06-29	9
73076	6	8144	2018-06-29 11:22:24	2018-06-29	9
73077	6	8144	2018-06-29 11:22:25	2018-06-29	9
73078	21	8144	2018-06-29 11:22:25	2018-06-29	9
73079	22	8144	2018-09-30 11:40:31	2018-09-30	9
73080	6	8145	2018-06-29 11:31:17	2018-06-29	9
73081	6	8145	2018-06-29 11:31:18	2018-06-29	9
73082	6	8145	2018-06-29 11:31:18	2018-06-29	9
73083	6	8145	2018-06-29 11:31:18	2018-06-29	9
73084	6	8145	2018-06-29 11:31:19	2018-06-29	9
73085	7	8145	2018-06-29 11:31:27	2018-06-29	9
73086	11	8145	2018-06-29 11:31:27	2018-06-29	9
73087	9	8145	2018-06-29 11:31:35	2018-06-29	9
73088	9	8145	2018-06-29 11:31:35	2018-06-29	9
73089	9	8145	2018-06-29 11:31:35	2018-06-29	9
73090	14	8145	2018-06-29 12:17:15	2018-06-29	10
73091	9	8145	2018-06-29 12:17:20	2018-06-29	10
73092	17	8145	2018-06-29 12:17:20	2018-06-29	10
73093	19	8145	2018-06-29 12:17:40	2018-06-29	10
73094	21	8145	2018-06-29 12:17:40	2018-06-29	10
73095	22	8145	2018-09-30 12:20:11	2018-09-30	10
73096	6	8146	2018-06-29 11:14:46	2018-06-29	9
73097	6	8146	2018-06-29 11:14:48	2018-06-29	9
73098	6	8146	2018-06-29 11:14:48	2018-06-29	9
73099	6	8146	2018-06-29 11:14:48	2018-06-29	9
73100	6	8146	2018-06-29 11:14:49	2018-06-29	9
73101	21	8146	2018-06-29 11:14:49	2018-06-29	9
73102	22	8146	2018-09-30 11:20:08	2018-09-30	9
73103	6	8147	2018-06-29 11:13:37	2018-06-29	9
73104	6	8147	2018-06-29 11:13:38	2018-06-29	9
73105	6	8147	2018-06-29 11:13:39	2018-06-29	9
73106	6	8147	2018-06-29 11:13:39	2018-06-29	9
73107	6	8147	2018-06-29 11:13:40	2018-06-29	9
73108	21	8147	2018-06-29 11:13:40	2018-06-29	9
73109	22	8147	2018-09-30 11:20:08	2018-09-30	9
73110	6	8148	2018-06-29 11:13:50	2018-06-29	9
73111	6	8148	2018-06-29 11:13:52	2018-06-29	9
73112	6	8148	2018-06-29 11:13:52	2018-06-29	9
73113	6	8148	2018-06-29 11:13:52	2018-06-29	9
73114	6	8148	2018-06-29 11:13:53	2018-06-29	9
73115	7	8148	2018-06-29 11:14:02	2018-06-29	9
73116	11	8148	2018-06-29 11:14:02	2018-06-29	9
73117	9	8148	2018-06-29 11:14:07	2018-06-29	9
73118	9	8148	2018-06-29 11:14:08	2018-06-29	9
73119	9	8148	2018-06-29 11:14:08	2018-06-29	9
73120	13	8148	2018-06-29 11:39:18	2018-06-29	9
73121	9	8148	2018-06-29 11:40:13	2018-06-29	9
73122	14	8148	2018-06-29 11:40:20	2018-06-29	9
73123	9	8148	2018-06-29 11:40:27	2018-06-29	9
73124	17	8148	2018-06-29 11:40:27	2018-06-29	9
73125	19	8148	2018-06-29 11:40:35	2018-06-29	9
73126	21	8148	2018-06-29 11:40:35	2018-06-29	9
73127	22	8148	2018-09-30 11:40:57	2018-09-30	9
73128	6	8149	2018-06-29 11:08:49	2018-06-29	9
73129	6	8149	2018-06-29 11:08:50	2018-06-29	9
73130	6	8149	2018-06-29 11:08:50	2018-06-29	9
73131	6	8149	2018-06-29 11:08:50	2018-06-29	9
73132	6	8149	2018-06-29 11:08:51	2018-06-29	9
73133	21	8149	2018-06-29 11:08:52	2018-06-29	9
73134	22	8149	2018-09-30 11:20:10	2018-09-30	9
73135	6	8150	2018-06-29 11:05:34	2018-06-29	9
73136	6	8150	2018-06-29 11:05:35	2018-06-29	9
73137	2	8150	2018-06-29 11:05:35	2018-06-29	9
73138	6	8150	2018-06-29 11:05:36	2018-06-29	9
73139	6	8150	2018-06-29 11:05:37	2018-06-29	9
73140	21	8150	2018-06-29 11:05:37	2018-06-29	9
73141	22	8150	2018-09-30 11:20:10	2018-09-30	9
73142	6	8151	2018-06-29 10:53:45	2018-06-29	8
73143	6	8151	2018-06-29 10:53:47	2018-06-29	8
73144	6	8151	2018-06-29 10:53:47	2018-06-29	8
73145	6	8151	2018-06-29 10:53:47	2018-06-29	8
73146	6	8151	2018-06-29 10:53:48	2018-06-29	8
73147	21	8151	2018-06-29 10:53:49	2018-06-29	8
73148	22	8151	2018-09-30 11:00:15	2018-09-30	9
73149	6	8152	2018-06-29 10:48:49	2018-06-29	8
73150	6	8152	2018-06-29 10:48:50	2018-06-29	8
73151	6	8152	2018-06-29 10:48:50	2018-06-29	8
73152	6	8152	2018-06-29 10:48:51	2018-06-29	8
73153	6	8152	2018-06-29 10:48:52	2018-06-29	8
73154	21	8152	2018-06-29 10:48:52	2018-06-29	8
73155	22	8152	2018-09-30 11:00:15	2018-09-30	9
73156	6	8153	2018-06-29 10:48:05	2018-06-29	8
73157	6	8153	2018-06-29 10:48:07	2018-06-29	8
73158	6	8153	2018-06-29 10:48:07	2018-06-29	8
73159	6	8153	2018-06-29 10:48:07	2018-06-29	8
73160	6	8153	2018-06-29 10:48:08	2018-06-29	8
73161	7	8153	2018-06-29 10:48:14	2018-06-29	8
73162	11	8153	2018-06-29 10:48:14	2018-06-29	8
73163	9	8153	2018-06-29 10:48:32	2018-06-29	8
73164	9	8153	2018-06-29 10:48:33	2018-06-29	8
73165	9	8153	2018-06-29 10:48:33	2018-06-29	8
73166	13	8153	2018-06-29 12:18:40	2018-06-29	10
73167	9	8153	2018-06-29 12:20:06	2018-06-29	10
73168	14	8153	2018-06-29 12:20:13	2018-06-29	10
73169	9	8153	2018-06-29 12:20:17	2018-06-29	10
73170	9	8153	2018-06-29 12:20:17	2018-06-29	10
73171	21	8153	2018-06-29 12:20:17	2018-06-29	10
73172	22	8153	2018-09-30 12:20:21	2018-09-30	10
73173	6	8154	2018-06-29 10:45:01	2018-06-29	8
73174	6	8154	2018-06-29 10:45:02	2018-06-29	8
73175	6	8154	2018-06-29 10:45:03	2018-06-29	8
73176	6	8154	2018-06-29 10:45:03	2018-06-29	8
73177	6	8154	2018-06-29 10:45:04	2018-06-29	8
73178	7	8154	2018-06-29 10:45:08	2018-06-29	8
73179	11	8154	2018-06-29 10:45:08	2018-06-29	8
73180	9	8154	2018-06-29 10:45:13	2018-06-29	8
73181	9	8154	2018-06-29 10:45:14	2018-06-29	8
73182	9	8154	2018-06-29 10:45:14	2018-06-29	8
73183	14	8154	2018-06-29 12:20:55	2018-06-29	10
73184	9	8154	2018-06-29 12:20:58	2018-06-29	10
73185	17	8154	2018-06-29 12:20:58	2018-06-29	10
73186	19	8154	2018-06-29 12:21:23	2018-06-29	10
73187	21	8154	2018-06-29 12:21:23	2018-06-29	10
73188	22	8154	2018-09-30 12:40:08	2018-09-30	10
73189	6	8155	2018-06-29 10:43:15	2018-06-29	8
73190	6	8155	2018-06-29 10:43:16	2018-06-29	8
73191	2	8155	2018-06-29 10:43:16	2018-06-29	8
73192	6	8155	2018-06-29 10:43:17	2018-06-29	8
73193	6	8155	2018-06-29 10:43:18	2018-06-29	8
73194	21	8155	2018-06-29 10:43:19	2018-06-29	8
73195	22	8155	2018-09-30 11:00:13	2018-09-30	9
73196	6	8156	2018-06-29 10:31:13	2018-06-29	8
73197	6	8156	2018-06-29 10:31:14	2018-06-29	8
73198	6	8156	2018-06-29 10:31:14	2018-06-29	8
73199	6	8156	2018-06-29 10:31:15	2018-06-29	8
73200	6	8156	2018-06-29 10:31:17	2018-06-29	8
73201	21	8156	2018-06-29 10:31:17	2018-06-29	8
73202	22	8156	2018-09-30 10:40:19	2018-09-30	8
73203	6	8157	2018-06-29 10:29:42	2018-06-29	8
73204	6	8157	2018-06-29 10:29:43	2018-06-29	8
73205	6	8157	2018-06-29 10:29:43	2018-06-29	8
73206	6	8157	2018-06-29 10:29:44	2018-06-29	8
73207	6	8157	2018-06-29 10:29:45	2018-06-29	8
73208	21	8157	2018-06-29 10:29:45	2018-06-29	8
73209	22	8157	2018-09-30 10:40:18	2018-09-30	8
73210	6	8158	2018-06-29 10:13:36	2018-06-29	8
73211	6	8158	2018-06-29 10:13:37	2018-06-29	8
73212	2	8158	2018-06-29 10:13:37	2018-06-29	8
73213	6	8158	2018-06-29 10:13:38	2018-06-29	8
73214	6	8158	2018-06-29 10:13:40	2018-06-29	8
73215	21	8158	2018-06-29 10:13:40	2018-06-29	8
73216	22	8158	2018-09-30 10:20:13	2018-09-30	8
73217	6	8159	2018-06-29 10:10:52	2018-06-29	8
73218	6	8159	2018-06-29 10:10:54	2018-06-29	8
73219	6	8159	2018-06-29 10:10:54	2018-06-29	8
73220	6	8159	2018-06-29 10:10:55	2018-06-29	8
73221	6	8159	2018-06-29 10:10:56	2018-06-29	8
73222	21	8159	2018-06-29 10:10:57	2018-06-29	8
73223	22	8159	2018-09-30 10:20:13	2018-09-30	8
73224	6	8160	2018-06-29 10:05:42	2018-06-29	8
73225	6	8160	2018-06-29 10:05:44	2018-06-29	8
73226	6	8160	2018-06-29 10:05:44	2018-06-29	8
73227	6	8160	2018-06-29 10:05:44	2018-06-29	8
73228	6	8160	2018-06-29 10:05:46	2018-06-29	8
73229	21	8160	2018-06-29 10:05:46	2018-06-29	8
73230	22	8160	2018-09-30 10:20:13	2018-09-30	8
73231	6	8161	2018-06-29 10:00:21	2018-06-29	8
73232	6	8161	2018-06-29 10:00:23	2018-06-29	8
73233	6	8161	2018-06-29 10:00:23	2018-06-29	8
73234	6	8161	2018-06-29 10:00:24	2018-06-29	8
73235	6	8161	2018-06-29 10:00:25	2018-06-29	8
73236	21	8161	2018-06-29 10:00:25	2018-06-29	8
73237	22	8161	2018-09-30 10:20:11	2018-09-30	8
73238	6	8162	2018-06-29 09:58:08	2018-06-29	7
73239	6	8162	2018-06-29 09:58:10	2018-06-29	7
73240	6	8162	2018-06-29 09:58:10	2018-06-29	7
73241	6	8162	2018-06-29 09:58:11	2018-06-29	7
73242	6	8162	2018-06-29 09:58:12	2018-06-29	7
73243	21	8162	2018-06-29 09:58:12	2018-06-29	7
73244	22	8162	2018-09-30 10:00:12	2018-09-30	8
73245	6	8163	2018-06-29 09:57:42	2018-06-29	7
73246	6	8163	2018-06-29 09:57:44	2018-06-29	7
73247	6	8163	2018-06-29 09:57:44	2018-06-29	7
73248	6	8163	2018-06-29 09:57:44	2018-06-29	7
73249	6	8163	2018-06-29 09:57:45	2018-06-29	7
73250	21	8163	2018-06-29 09:57:45	2018-06-29	7
73251	22	8163	2018-09-30 10:00:12	2018-09-30	8
73252	6	8164	2018-06-29 10:00:33	2018-06-29	8
73253	6	8164	2018-06-29 10:00:34	2018-06-29	8
73254	6	8164	2018-06-29 10:00:34	2018-06-29	8
73255	6	8164	2018-06-29 10:00:35	2018-06-29	8
73256	6	8164	2018-06-29 10:00:36	2018-06-29	8
73257	21	8164	2018-06-29 10:00:36	2018-06-29	8
73258	22	8164	2018-09-30 10:20:13	2018-09-30	8
73259	6	8165	2018-06-29 09:46:29	2018-06-29	7
73260	6	8165	2018-06-29 09:46:31	2018-06-29	7
73261	6	8165	2018-06-29 09:46:31	2018-06-29	7
73262	6	8165	2018-06-29 09:46:31	2018-06-29	7
73263	6	8165	2018-06-29 09:46:33	2018-06-29	7
73264	21	8165	2018-06-29 09:46:33	2018-06-29	7
73265	22	8165	2018-09-30 10:00:11	2018-09-30	8
73266	6	8166	2018-06-29 09:51:10	2018-06-29	7
73267	6	8166	2018-06-29 09:51:11	2018-06-29	7
73268	6	8166	2018-06-29 09:51:11	2018-06-29	7
73269	6	8166	2018-06-29 09:51:12	2018-06-29	7
73270	6	8166	2018-06-29 09:51:13	2018-06-29	7
73271	7	8166	2018-06-29 09:51:18	2018-06-29	7
73272	11	8166	2018-06-29 09:51:18	2018-06-29	7
73273	9	8166	2018-06-29 09:51:23	2018-06-29	7
73274	9	8166	2018-06-29 09:51:23	2018-06-29	7
73275	9	8166	2018-06-29 09:51:23	2018-06-29	7
73276	14	8166	2018-06-29 10:12:42	2018-06-29	8
73277	9	8166	2018-06-29 10:12:47	2018-06-29	8
73278	17	8166	2018-06-29 10:12:47	2018-06-29	8
73279	19	8166	2018-06-29 10:13:09	2018-06-29	8
73280	21	8166	2018-06-29 10:13:09	2018-06-29	8
73281	22	8166	2018-09-30 10:20:11	2018-09-30	8
73282	6	8167	2018-06-29 09:41:46	2018-06-29	7
73283	6	8167	2018-06-29 09:41:47	2018-06-29	7
73284	6	8167	2018-06-29 09:41:47	2018-06-29	7
73285	6	8167	2018-06-29 09:41:48	2018-06-29	7
73286	6	8167	2018-06-29 09:41:49	2018-06-29	7
73287	21	8167	2018-06-29 09:41:49	2018-06-29	7
73288	22	8167	2018-09-30 10:00:11	2018-09-30	8
73289	6	8168	2018-06-29 09:38:58	2018-06-29	7
73290	6	8168	2018-06-29 09:39:00	2018-06-29	7
73291	6	8168	2018-06-29 09:39:00	2018-06-29	7
73292	6	8168	2018-06-29 09:39:00	2018-06-29	7
73293	6	8168	2018-06-29 09:39:01	2018-06-29	7
73294	21	8168	2018-06-29 09:39:01	2018-06-29	7
73295	22	8168	2018-09-30 09:40:09	2018-09-30	7
73296	6	8169	2018-06-29 09:28:57	2018-06-29	7
73297	6	8169	2018-06-29 09:28:59	2018-06-29	7
73298	6	8169	2018-06-29 09:28:59	2018-06-29	7
73299	6	8169	2018-06-29 09:28:59	2018-06-29	7
73300	6	8169	2018-06-29 09:29:01	2018-06-29	7
73301	21	8169	2018-06-29 09:29:01	2018-06-29	7
73302	22	8169	2018-09-30 09:40:07	2018-09-30	7
73303	6	8170	2018-06-29 09:19:13	2018-06-29	7
73304	6	8170	2018-06-29 09:19:15	2018-06-29	7
73305	6	8170	2018-06-29 09:19:15	2018-06-29	7
73306	6	8170	2018-06-29 09:19:15	2018-06-29	7
73307	6	8170	2018-06-29 09:19:17	2018-06-29	7
73308	21	8170	2018-06-29 09:19:17	2018-06-29	7
73309	22	8170	2018-09-30 09:20:19	2018-09-30	7
73310	6	8171	2018-06-29 09:17:27	2018-06-29	7
73311	6	8171	2018-06-29 09:17:29	2018-06-29	7
73312	6	8171	2018-06-29 09:17:29	2018-06-29	7
73313	6	8171	2018-06-29 09:17:29	2018-06-29	7
73314	6	8171	2018-06-29 09:17:30	2018-06-29	7
73315	21	8171	2018-06-29 09:17:30	2018-06-29	7
73316	22	8171	2018-09-30 09:20:19	2018-09-30	7
73317	6	8172	2018-06-29 09:13:08	2018-06-29	7
73318	6	8172	2018-06-29 09:13:09	2018-06-29	7
73319	6	8172	2018-06-29 09:13:09	2018-06-29	7
73320	6	8172	2018-06-29 09:13:10	2018-06-29	7
73321	6	8172	2018-06-29 09:13:11	2018-06-29	7
73322	21	8172	2018-06-29 09:13:11	2018-06-29	7
73323	22	8172	2018-09-30 09:20:19	2018-09-30	7
73324	6	8173	2018-06-29 09:09:12	2018-06-29	7
73325	6	8173	2018-06-29 09:09:13	2018-06-29	7
73326	6	8173	2018-06-29 09:09:13	2018-06-29	7
73327	6	8173	2018-06-29 09:09:14	2018-06-29	7
73328	6	8173	2018-06-29 09:09:15	2018-06-29	7
73329	21	8173	2018-06-29 09:09:15	2018-06-29	7
73330	22	8173	2018-09-30 09:20:19	2018-09-30	7
73331	6	8174	2018-06-29 09:10:28	2018-06-29	7
73332	6	8174	2018-06-29 09:10:30	2018-06-29	7
73333	6	8174	2018-06-29 09:10:30	2018-06-29	7
73334	6	8174	2018-06-29 09:10:30	2018-06-29	7
73335	6	8174	2018-06-29 09:10:32	2018-06-29	7
73336	14	8174	2018-06-29 09:10:56	2018-06-29	7
73337	21	8174	2018-06-29 09:10:56	2018-06-29	7
73338	22	8174	2018-09-30 09:20:17	2018-09-30	7
73339	6	8175	2018-06-29 09:08:43	2018-06-29	7
73340	6	8175	2018-06-29 09:08:45	2018-06-29	7
73341	2	8175	2018-06-29 09:08:45	2018-06-29	7
73342	6	8175	2018-06-29 09:08:46	2018-06-29	7
73343	6	8175	2018-06-29 09:08:47	2018-06-29	7
73344	21	8175	2018-06-29 09:08:48	2018-06-29	7
73345	22	8175	2018-09-30 09:20:17	2018-09-30	7
73346	6	8176	2018-06-29 08:57:20	2018-06-29	6
73347	6	8176	2018-06-29 08:57:22	2018-06-29	6
73348	2	8176	2018-06-29 08:57:22	2018-06-29	6
73349	6	8176	2018-06-29 08:57:22	2018-06-29	6
73350	6	8176	2018-06-29 08:57:24	2018-06-29	6
73351	7	8176	2018-06-29 08:57:27	2018-06-29	6
73352	11	8176	2018-06-29 08:57:27	2018-06-29	6
73353	9	8176	2018-06-29 08:57:46	2018-06-29	6
73354	9	8176	2018-06-29 08:57:46	2018-06-29	6
73355	9	8176	2018-06-29 08:57:46	2018-06-29	6
73356	14	8176	2018-06-29 09:58:35	2018-06-29	7
73357	21	8176	2018-06-29 09:58:35	2018-06-29	7
73358	22	8176	2018-09-30 10:00:12	2018-09-30	8
73359	6	8177	2018-06-29 08:39:41	2018-06-29	6
73360	6	8177	2018-06-29 08:39:42	2018-06-29	6
73361	6	8177	2018-06-29 08:39:42	2018-06-29	6
73362	6	8177	2018-06-29 08:39:43	2018-06-29	6
73363	6	8177	2018-06-29 08:39:44	2018-06-29	6
73364	21	8177	2018-06-29 08:39:44	2018-06-29	6
73365	22	8177	2018-09-30 08:40:36	2018-09-30	6
73366	6	8178	2018-06-29 08:38:05	2018-06-29	6
73367	6	8178	2018-06-29 08:38:06	2018-06-29	6
73368	6	8178	2018-06-29 08:38:06	2018-06-29	6
73369	6	8178	2018-06-29 08:38:06	2018-06-29	6
73370	6	8178	2018-06-29 08:38:07	2018-06-29	6
73371	14	8178	2018-06-29 08:38:13	2018-06-29	6
73372	9	8178	2018-06-29 08:38:16	2018-06-29	6
73373	17	8178	2018-06-29 08:38:16	2018-06-29	6
73374	19	8178	2018-06-29 08:38:25	2018-06-29	6
73375	21	8178	2018-06-29 08:38:25	2018-06-29	6
73376	22	8178	2018-09-30 08:40:36	2018-09-30	6
73377	6	8179	2018-06-29 08:32:58	2018-06-29	6
73378	6	8179	2018-06-29 08:32:59	2018-06-29	6
73379	6	8179	2018-06-29 08:32:59	2018-06-29	6
73380	6	8179	2018-06-29 08:33:00	2018-06-29	6
73381	6	8179	2018-06-29 08:33:01	2018-06-29	6
73382	21	8179	2018-06-29 08:33:01	2018-06-29	6
73383	22	8179	2018-09-30 08:40:35	2018-09-30	6
73384	6	8180	2018-06-29 08:30:31	2018-06-29	6
73385	6	8180	2018-06-29 08:30:32	2018-06-29	6
73386	6	8180	2018-06-29 08:30:32	2018-06-29	6
73387	6	8180	2018-06-29 08:30:32	2018-06-29	6
73388	6	8180	2018-06-29 08:30:34	2018-06-29	6
73389	14	8180	2018-06-29 08:30:39	2018-06-29	6
73390	9	8180	2018-06-29 08:30:42	2018-06-29	6
73391	17	8180	2018-06-29 08:30:43	2018-06-29	6
73392	19	8180	2018-06-29 08:30:58	2018-06-29	6
73393	21	8180	2018-06-29 08:30:58	2018-06-29	6
73394	22	8180	2018-09-30 08:40:37	2018-09-30	6
73395	6	8181	2018-06-29 08:21:24	2018-06-29	6
73396	6	8181	2018-06-29 08:21:26	2018-06-29	6
73397	6	8181	2018-06-29 08:21:26	2018-06-29	6
73398	6	8181	2018-06-29 08:21:26	2018-06-29	6
73399	6	8181	2018-06-29 08:21:27	2018-06-29	6
73400	7	8181	2018-06-29 08:21:31	2018-06-29	6
73401	9	8181	2018-06-29 08:21:31	2018-06-29	6
73402	9	8181	2018-06-29 08:21:31	2018-06-29	6
73403	11	8181	2018-07-02 09:13:09	2018-07-02	7
73404	9	8181	2018-07-02 09:14:40	2018-07-02	7
73405	9	8181	2018-07-02 09:14:40	2018-07-02	7
73406	9	8181	2018-07-02 09:14:40	2018-07-02	7
73407	11	8181	2018-07-03 10:53:52	2018-07-03	8
73408	9	8181	2018-07-03 10:54:01	2018-07-03	8
73409	9	8181	2018-07-03 10:54:02	2018-07-03	8
73410	9	8181	2018-07-03 10:54:02	2018-07-03	8
73411	13	8181	2018-08-23 16:10:10	2018-08-23	14
73412	9	8181	2018-08-23 16:15:31	2018-08-23	14
73413	14	8181	2018-08-23 16:16:07	2018-08-23	14
73414	9	8181	2018-08-23 16:16:12	2018-08-23	14
73415	9	8181	2018-08-23 16:16:12	2018-08-23	14
73416	21	8181	2018-08-23 16:16:12	2018-08-23	14
73417	22	8181	2018-11-24 15:20:12	2018-11-24	14
73418	6	8182	2018-06-29 08:20:15	2018-06-29	6
73419	6	8182	2018-06-29 08:20:16	2018-06-29	6
73420	2	8182	2018-06-29 08:20:16	2018-06-29	6
73421	6	8182	2018-06-29 08:20:17	2018-06-29	6
73422	6	8182	2018-06-29 08:20:17	2018-06-29	6
73423	7	8182	2018-06-29 08:20:21	2018-06-29	6
73424	9	8182	2018-06-29 08:20:21	2018-06-29	6
73425	9	8182	2018-06-29 08:20:21	2018-06-29	6
73426	13	8182	2018-06-29 09:23:39	2018-06-29	7
73427	9	8182	2018-06-29 09:23:51	2018-06-29	7
73428	14	8182	2018-06-29 09:23:56	2018-06-29	7
73429	9	8182	2018-06-29 09:23:59	2018-06-29	7
73430	9	8182	2018-06-29 09:23:59	2018-06-29	7
73431	21	8182	2018-06-29 09:23:59	2018-06-29	7
73432	22	8182	2018-09-30 09:40:07	2018-09-30	7
73433	6	8183	2018-06-29 08:18:47	2018-06-29	6
73434	6	8183	2018-06-29 08:18:49	2018-06-29	6
73435	2	8183	2018-06-29 08:18:49	2018-06-29	6
73436	6	8183	2018-06-29 08:18:49	2018-06-29	6
73437	6	8183	2018-06-29 08:18:50	2018-06-29	6
73438	7	8183	2018-06-29 08:18:54	2018-06-29	6
73439	9	8183	2018-06-29 08:18:54	2018-06-29	6
73440	9	8183	2018-06-29 08:18:54	2018-06-29	6
73441	13	8183	2018-06-29 09:20:29	2018-06-29	7
73442	9	8183	2018-06-29 09:20:59	2018-06-29	7
73443	10	8183	2018-06-29 09:21:03	2018-06-29	7
73444	9	8183	2018-06-29 09:21:31	2018-06-29	7
73445	14	8183	2018-06-29 09:21:38	2018-06-29	7
73446	9	8183	2018-06-29 09:21:50	2018-06-29	7
73447	9	8183	2018-06-29 09:21:50	2018-06-29	7
73448	21	8183	2018-06-29 09:21:50	2018-06-29	7
73449	22	8183	2018-09-30 09:40:07	2018-09-30	7
73450	6	8184	2018-06-29 08:14:06	2018-06-29	6
73451	6	8184	2018-06-29 08:14:07	2018-06-29	6
73452	6	8184	2018-06-29 08:14:07	2018-06-29	6
73453	6	8184	2018-06-29 08:14:07	2018-06-29	6
73454	6	8184	2018-06-29 08:14:09	2018-06-29	6
73455	13	8184	2018-06-29 08:14:11	2018-06-29	6
73456	6	8184	2018-06-29 08:14:50	2018-06-29	6
73457	14	8184	2018-06-29 08:15:03	2018-06-29	6
73458	9	8184	2018-06-29 08:15:29	2018-06-29	6
73459	9	8184	2018-06-29 08:15:29	2018-06-29	6
73460	21	8184	2018-06-29 08:15:29	2018-06-29	6
73461	22	8184	2018-09-30 08:20:15	2018-09-30	6
73462	6	8185	2018-06-29 08:05:54	2018-06-29	6
73463	6	8185	2018-06-29 08:05:56	2018-06-29	6
73464	6	8185	2018-06-29 08:05:56	2018-06-29	6
73465	6	8185	2018-06-29 08:05:56	2018-06-29	6
73466	6	8185	2018-06-29 08:05:57	2018-06-29	6
73467	7	8185	2018-06-29 08:06:01	2018-06-29	6
73468	11	8185	2018-06-29 08:06:01	2018-06-29	6
73469	9	8185	2018-06-29 08:06:04	2018-06-29	6
73470	9	8185	2018-06-29 08:06:05	2018-06-29	6
73471	9	8185	2018-06-29 08:06:05	2018-06-29	6
73472	13	8185	2018-06-29 12:22:27	2018-06-29	10
73473	9	8185	2018-06-29 12:24:07	2018-06-29	10
73474	14	8185	2018-06-29 12:24:12	2018-06-29	10
73475	9	8185	2018-06-29 12:24:16	2018-06-29	10
73476	9	8185	2018-06-29 12:24:16	2018-06-29	10
73477	21	8185	2018-06-29 12:24:16	2018-06-29	10
73478	22	8185	2018-09-30 12:40:08	2018-09-30	10
73479	6	8186	2018-06-29 07:59:33	2018-06-29	5
73480	6	8186	2018-06-29 07:59:34	2018-06-29	5
73481	6	8186	2018-06-29 07:59:34	2018-06-29	5
73482	6	8186	2018-06-29 07:59:34	2018-06-29	5
73483	6	8186	2018-06-29 07:59:35	2018-06-29	5
73484	7	8186	2018-06-29 07:59:39	2018-06-29	5
73485	11	8186	2018-06-29 07:59:39	2018-06-29	5
73486	9	8186	2018-06-29 07:59:42	2018-06-29	5
73487	9	8186	2018-06-29 07:59:42	2018-06-29	5
73488	9	8186	2018-06-29 07:59:43	2018-06-29	5
73489	13	8186	2018-06-29 10:12:31	2018-06-29	8
73490	9	8186	2018-06-29 10:14:38	2018-06-29	8
73491	14	8186	2018-06-29 10:14:43	2018-06-29	8
73492	9	8186	2018-06-29 10:14:46	2018-06-29	8
73493	9	8186	2018-06-29 10:14:47	2018-06-29	8
73494	21	8186	2018-06-29 10:14:47	2018-06-29	8
73495	22	8186	2018-09-30 10:20:13	2018-09-30	8
73496	6	8187	2018-06-29 07:50:36	2018-06-29	5
73497	6	8187	2018-06-29 07:50:38	2018-06-29	5
73498	2	8187	2018-06-29 07:50:38	2018-06-29	5
73499	6	8187	2018-06-29 07:50:38	2018-06-29	5
73500	6	8187	2018-06-29 07:50:39	2018-06-29	5
73501	13	8187	2018-06-29 07:50:42	2018-06-29	5
73502	6	8187	2018-06-29 07:54:43	2018-06-29	5
73503	14	8187	2018-06-29 07:54:51	2018-06-29	5
73504	9	8187	2018-06-29 07:54:54	2018-06-29	5
73505	9	8187	2018-06-29 07:54:54	2018-06-29	5
73506	21	8187	2018-06-29 07:54:54	2018-06-29	5
73507	22	8187	2018-09-30 08:00:14	2018-09-30	6
73508	9	8188	2018-06-27 16:50:23	2018-06-27	14
73509	9	8188	2018-06-27 16:50:25	2018-06-27	14
73510	9	8188	2018-06-27 16:50:25	2018-06-27	14
73511	9	8188	2018-06-27 16:50:25	2018-06-27	14
73512	9	8188	2018-06-27 16:50:27	2018-06-27	14
73513	21	8188	2018-06-27 16:50:27	2018-06-27	14
73514	22	8188	2018-09-28 16:51:31	2018-09-28	14
73515	9	8189	2018-06-27 16:41:05	2018-06-27	14
73516	9	8189	2018-06-27 16:41:07	2018-06-27	14
73517	9	8189	2018-06-27 16:41:07	2018-06-27	14
73518	9	8189	2018-06-27 16:41:07	2018-06-27	14
73519	9	8189	2018-06-27 16:41:09	2018-06-27	14
73520	21	8189	2018-06-27 16:41:09	2018-06-27	14
73521	22	8189	2018-09-28 16:51:30	2018-09-28	14
73522	9	8190	2018-06-27 16:34:27	2018-06-27	14
73523	9	8190	2018-06-27 16:34:28	2018-06-27	14
73524	9	8190	2018-06-27 16:34:29	2018-06-27	14
73525	9	8190	2018-06-27 16:34:29	2018-06-27	14
73526	9	8190	2018-06-27 16:34:30	2018-06-27	14
73527	7	8190	2018-06-27 16:34:36	2018-06-27	14
73528	11	8190	2018-06-27 16:34:36	2018-06-27	14
73529	2	8190	2018-06-27 16:35:47	2018-06-27	14
73530	9	8190	2018-06-27 16:35:47	2018-06-27	14
73531	9	8190	2018-06-27 16:35:47	2018-06-27	14
73532	14	8190	2018-06-29 08:38:45	2018-06-29	6
73533	9	8190	2018-06-29 08:38:54	2018-06-29	6
73534	17	8190	2018-06-29 08:38:54	2018-06-29	6
73535	19	8190	2018-06-29 08:39:12	2018-06-29	6
73536	21	8190	2018-06-29 08:39:12	2018-06-29	6
73537	22	8190	2018-09-30 08:40:35	2018-09-30	6
73538	9	8191	2018-06-27 16:07:16	2018-06-27	14
73539	9	8191	2018-06-27 16:07:18	2018-06-27	14
73540	9	8191	2018-06-27 16:07:18	2018-06-27	14
73541	9	8191	2018-06-27 16:07:18	2018-06-27	14
73542	9	8191	2018-06-27 16:07:20	2018-06-27	14
73543	21	8191	2018-06-27 16:07:20	2018-06-27	14
73544	22	8191	2018-09-28 16:51:30	2018-09-28	14
73545	9	8192	2018-06-27 16:00:35	2018-06-27	14
73546	9	8192	2018-06-27 16:00:36	2018-06-27	14
73547	9	8192	2018-06-27 16:00:36	2018-06-27	14
73548	9	8192	2018-06-27 16:00:37	2018-06-27	14
73549	9	8192	2018-06-27 16:00:38	2018-06-27	14
73550	21	8192	2018-06-27 16:00:39	2018-06-27	14
73551	22	8192	2018-09-28 16:51:31	2018-09-28	14
73552	9	8193	2018-06-27 15:55:01	2018-06-27	13
73553	9	8193	2018-06-27 15:55:03	2018-06-27	13
73554	9	8193	2018-06-27 15:55:03	2018-06-27	13
73555	9	8193	2018-06-27 15:55:03	2018-06-27	13
73556	9	8193	2018-06-27 15:55:05	2018-06-27	13
73557	21	8193	2018-06-27 15:55:05	2018-06-27	13
73558	22	8193	2018-09-28 16:00:10	2018-09-28	14
73559	9	8194	2018-06-27 15:47:21	2018-06-27	13
73560	9	8194	2018-06-27 15:47:22	2018-06-27	13
73561	2	8194	2018-06-27 15:47:22	2018-06-27	13
73562	9	8194	2018-06-27 15:47:23	2018-06-27	13
73563	9	8194	2018-06-27 15:47:25	2018-06-27	13
73564	14	8194	2018-06-27 15:47:25	2018-06-27	13
73565	13	8194	2018-06-27 15:47:31	2018-06-27	13
73566	14	8194	2018-06-27 15:49:47	2018-06-27	13
73567	21	8194	2018-06-27 15:49:50	2018-06-27	13
73568	21	8194	2018-06-27 15:49:50	2018-06-27	13
73569	21	8194	2018-06-27 15:49:50	2018-06-27	13
73570	22	8194	2018-09-28 16:00:10	2018-09-28	14
73571	9	8195	2018-06-27 15:36:32	2018-06-27	13
73572	9	8195	2018-06-27 15:36:33	2018-06-27	13
73573	9	8195	2018-06-27 15:36:33	2018-06-27	13
73574	9	8195	2018-06-27 15:36:34	2018-06-27	13
73575	9	8195	2018-06-27 15:36:35	2018-06-27	13
73576	21	8195	2018-06-27 15:36:35	2018-06-27	13
73577	22	8195	2018-09-28 15:40:09	2018-09-28	13
73578	9	8196	2018-06-27 15:15:01	2018-06-27	13
73579	9	8196	2018-06-27 15:15:03	2018-06-27	13
73580	9	8196	2018-06-27 15:15:03	2018-06-27	13
73581	9	8196	2018-06-27 15:15:03	2018-06-27	13
73582	9	8196	2018-06-27 15:15:05	2018-06-27	13
73583	21	8196	2018-06-27 15:15:05	2018-06-27	13
73584	22	8196	2018-09-28 15:20:09	2018-09-28	13
73585	9	8197	2018-06-27 15:09:24	2018-06-27	13
73586	9	8197	2018-06-27 15:09:25	2018-06-27	13
73587	2	8197	2018-06-27 15:09:25	2018-06-27	13
73588	9	8197	2018-06-27 15:09:26	2018-06-27	13
73589	9	8197	2018-06-27 15:09:27	2018-06-27	13
73590	7	8197	2018-06-27 15:09:40	2018-06-27	13
73591	9	8197	2018-06-27 15:09:40	2018-06-27	13
73592	9	8197	2018-06-27 15:09:40	2018-06-27	13
73593	13	8197	2018-06-27 15:38:12	2018-06-27	13
73594	9	8197	2018-06-27 15:38:27	2018-06-27	13
73595	14	8197	2018-06-27 15:38:33	2018-06-27	13
73596	21	8197	2018-06-27 15:38:36	2018-06-27	13
73597	17	8197	2018-06-27 15:38:36	2018-06-27	13
73598	2	8197	2018-06-27 15:39:08	2018-06-27	13
73599	21	8197	2018-06-27 15:39:08	2018-06-27	13
73600	22	8197	2018-09-28 15:40:09	2018-09-28	13
73601	9	8198	2018-06-27 14:53:55	2018-06-27	12
73602	9	8198	2018-06-27 14:53:56	2018-06-27	12
73603	9	8198	2018-06-27 14:53:56	2018-06-27	12
73604	9	8198	2018-06-27 14:53:56	2018-06-27	12
73605	9	8198	2018-06-27 14:53:57	2018-06-27	12
73606	21	8198	2018-06-27 14:53:58	2018-06-27	12
73607	22	8198	2018-09-28 15:03:56	2018-09-28	13
73608	9	8199	2018-06-27 14:40:58	2018-06-27	12
73609	9	8199	2018-06-27 14:40:59	2018-06-27	12
73610	9	8199	2018-06-27 14:40:59	2018-06-27	12
73611	9	8199	2018-06-27 14:41:00	2018-06-27	12
73612	9	8199	2018-06-27 14:41:02	2018-06-27	12
73613	21	8199	2018-06-27 14:41:03	2018-06-27	12
73614	22	8199	2018-09-28 15:03:56	2018-09-28	13
73615	9	8200	2018-06-27 14:38:44	2018-06-27	12
73616	9	8200	2018-06-27 14:38:45	2018-06-27	12
73617	9	8200	2018-06-27 14:38:45	2018-06-27	12
73618	9	8200	2018-06-27 14:38:45	2018-06-27	12
73619	9	8200	2018-06-27 14:38:47	2018-06-27	12
73620	7	8200	2018-06-27 14:38:59	2018-06-27	12
73621	11	8200	2018-06-27 14:38:59	2018-06-27	12
73622	2	8200	2018-06-27 14:39:08	2018-06-27	12
73623	9	8200	2018-06-27 14:39:08	2018-06-27	12
73624	9	8200	2018-06-27 14:39:09	2018-06-27	12
73625	13	8200	2018-06-27 15:05:56	2018-06-27	13
73626	9	8200	2018-06-27 15:06:20	2018-06-27	13
73627	14	8200	2018-06-27 15:06:25	2018-06-27	13
73628	21	8200	2018-06-27 15:06:28	2018-06-27	13
73629	17	8200	2018-06-27 15:06:28	2018-06-27	13
73630	2	8200	2018-06-27 15:06:31	2018-06-27	13
73631	21	8200	2018-06-27 15:06:31	2018-06-27	13
73632	22	8200	2018-09-28 15:20:10	2018-09-28	13
73633	9	8201	2018-06-27 14:31:53	2018-06-27	12
73634	9	8201	2018-06-27 14:31:54	2018-06-27	12
73635	9	8201	2018-06-27 14:31:54	2018-06-27	12
73636	9	8201	2018-06-27 14:31:55	2018-06-27	12
73637	9	8201	2018-06-27 14:31:56	2018-06-27	12
73638	21	8201	2018-06-27 14:31:56	2018-06-27	12
73639	22	8201	2018-09-28 15:03:56	2018-09-28	13
73640	9	8202	2018-06-27 14:18:52	2018-06-27	12
73641	9	8202	2018-06-27 14:18:53	2018-06-27	12
73642	9	8202	2018-06-27 14:18:53	2018-06-27	12
73643	9	8202	2018-06-27 14:18:54	2018-06-27	12
73644	9	8202	2018-06-27 14:18:55	2018-06-27	12
73645	21	8202	2018-06-27 14:18:55	2018-06-27	12
73646	22	8202	2018-09-28 14:20:08	2018-09-28	12
73647	9	8203	2018-06-27 14:03:32	2018-06-27	12
73648	9	8203	2018-06-27 14:03:34	2018-06-27	12
73649	2	8203	2018-06-27 14:03:34	2018-06-27	12
73650	9	8203	2018-06-27 14:03:35	2018-06-27	12
73651	9	8203	2018-06-27 14:03:36	2018-06-27	12
73652	21	8203	2018-06-27 14:03:36	2018-06-27	12
73653	22	8203	2018-09-28 14:20:09	2018-09-28	12
73654	9	8204	2018-06-27 13:57:49	2018-06-27	11
73655	9	8204	2018-06-27 13:57:50	2018-06-27	11
73656	2	8204	2018-06-27 13:57:50	2018-06-27	11
73657	9	8204	2018-06-27 13:57:51	2018-06-27	11
73658	9	8204	2018-06-27 13:57:53	2018-06-27	11
73659	7	8204	2018-06-27 13:58:01	2018-06-27	11
73660	11	8204	2018-06-27 13:58:01	2018-06-27	11
73661	2	8204	2018-06-27 13:58:06	2018-06-27	11
73662	9	8204	2018-06-27 13:58:07	2018-06-27	11
73663	9	8204	2018-06-27 13:58:07	2018-06-27	11
73664	10	8204	2018-06-29 10:17:45	2018-06-29	8
73665	9	8204	2018-06-29 10:19:03	2018-06-29	8
73666	14	8204	2018-06-29 10:19:10	2018-06-29	8
73667	9	8204	2018-06-29 10:19:18	2018-06-29	8
73668	9	8204	2018-06-29 10:19:18	2018-06-29	8
73669	21	8204	2018-06-29 10:19:18	2018-06-29	8
73670	22	8204	2018-09-30 10:20:11	2018-09-30	8
73671	9	8205	2018-06-27 12:17:19	2018-06-27	10
73672	9	8205	2018-06-27 12:17:21	2018-06-27	10
73673	9	8205	2018-06-27 12:17:21	2018-06-27	10
73674	9	8205	2018-06-27 12:17:21	2018-06-27	10
73675	9	8205	2018-06-27 12:17:23	2018-06-27	10
73676	7	8205	2018-06-27 12:17:28	2018-06-27	10
73677	11	8205	2018-06-27 12:17:29	2018-06-27	10
73678	2	8205	2018-06-27 12:17:33	2018-06-27	10
73679	9	8205	2018-06-27 12:17:34	2018-06-27	10
73680	9	8205	2018-06-27 12:17:34	2018-06-27	10
73681	14	8205	2018-06-28 14:38:36	2018-06-28	12
73682	21	8205	2018-06-28 14:38:40	2018-06-28	12
73683	21	8205	2018-06-28 14:38:41	2018-06-28	12
73684	21	8205	2018-06-28 14:38:41	2018-06-28	12
73685	22	8205	2018-09-29 14:40:10	2018-09-29	12
73686	9	8206	2018-06-27 11:55:43	2018-06-27	9
73687	9	8206	2018-06-27 11:55:44	2018-06-27	9
73688	9	8206	2018-06-27 11:55:44	2018-06-27	9
73689	9	8206	2018-06-27 11:55:44	2018-06-27	9
73690	9	8206	2018-06-27 11:55:46	2018-06-27	9
73691	21	8206	2018-06-27 11:55:46	2018-06-27	9
73692	22	8206	2018-09-28 12:00:13	2018-09-28	10
73693	9	8207	2018-06-27 11:48:32	2018-06-27	9
73694	9	8207	2018-06-27 11:48:33	2018-06-27	9
73695	2	8207	2018-06-27 11:48:33	2018-06-27	9
73696	9	8207	2018-06-27 11:48:34	2018-06-27	9
73697	9	8207	2018-06-27 11:48:35	2018-06-27	9
73698	21	8207	2018-06-27 11:48:36	2018-06-27	9
73699	22	8207	2018-09-28 12:00:13	2018-09-28	10
73700	9	8208	2018-06-27 11:43:14	2018-06-27	9
73701	9	8208	2018-06-27 11:43:16	2018-06-27	9
73702	9	8208	2018-06-27 11:43:16	2018-06-27	9
73703	9	8208	2018-06-27 11:43:16	2018-06-27	9
73704	9	8208	2018-06-27 11:43:17	2018-06-27	9
73705	14	8208	2018-06-27 11:43:18	2018-06-27	9
73706	13	8208	2018-06-27 11:43:38	2018-06-27	9
73707	14	8208	2018-06-27 11:50:49	2018-06-27	9
73708	21	8208	2018-06-27 11:50:54	2018-06-27	9
73709	21	8208	2018-06-27 11:50:54	2018-06-27	9
73710	21	8208	2018-06-27 11:50:54	2018-06-27	9
73711	22	8208	2018-09-28 12:00:11	2018-09-28	10
73712	9	8209	2018-06-27 11:38:44	2018-06-27	9
73713	9	8209	2018-06-27 11:38:46	2018-06-27	9
73714	9	8209	2018-06-27 11:38:46	2018-06-27	9
73715	9	8209	2018-06-27 11:38:46	2018-06-27	9
73716	9	8209	2018-06-27 11:38:48	2018-06-27	9
73717	21	8209	2018-06-27 11:38:48	2018-06-27	9
73718	22	8209	2018-09-28 11:40:09	2018-09-28	9
73719	9	8210	2018-06-27 11:29:02	2018-06-27	9
73720	9	8210	2018-06-27 11:29:04	2018-06-27	9
73721	9	8210	2018-06-27 11:29:04	2018-06-27	9
73722	9	8210	2018-06-27 11:29:04	2018-06-27	9
73723	9	8210	2018-06-27 11:29:06	2018-06-27	9
73724	21	8210	2018-06-27 11:29:06	2018-06-27	9
73725	22	8210	2018-09-28 11:40:10	2018-09-28	9
73726	9	8211	2018-06-27 11:25:25	2018-06-27	9
73727	9	8211	2018-06-27 11:25:26	2018-06-27	9
73728	2	8211	2018-06-27 11:25:27	2018-06-27	9
73729	9	8211	2018-06-27 11:25:28	2018-06-27	9
73730	9	8211	2018-06-27 11:25:29	2018-06-27	9
73731	21	8211	2018-06-27 11:25:30	2018-06-27	9
73732	22	8211	2018-09-28 11:40:10	2018-09-28	9
73733	9	8212	2018-06-27 11:19:01	2018-06-27	9
73734	9	8212	2018-06-27 11:19:03	2018-06-27	9
73735	9	8212	2018-06-27 11:19:03	2018-06-27	9
73736	9	8212	2018-06-27 11:19:03	2018-06-27	9
73737	9	8212	2018-06-27 11:19:04	2018-06-27	9
73738	21	8212	2018-06-27 11:19:05	2018-06-27	9
73739	22	8212	2018-09-28 11:20:16	2018-09-28	9
73740	9	8213	2018-06-27 11:16:09	2018-06-27	9
73741	9	8213	2018-06-27 11:16:10	2018-06-27	9
73742	9	8213	2018-06-27 11:16:10	2018-06-27	9
73743	9	8213	2018-06-27 11:16:11	2018-06-27	9
73744	9	8213	2018-06-27 11:16:12	2018-06-27	9
73745	21	8213	2018-06-27 11:16:12	2018-06-27	9
73746	22	8213	2018-09-28 11:20:18	2018-09-28	9
73747	9	8214	2018-06-27 11:11:54	2018-06-27	9
73748	9	8214	2018-06-27 11:11:56	2018-06-27	9
73749	9	8214	2018-06-27 11:11:56	2018-06-27	9
73750	9	8214	2018-06-27 11:11:56	2018-06-27	9
73751	9	8214	2018-06-27 11:11:58	2018-06-27	9
73752	7	8214	2018-06-27 11:47:27	2018-06-27	9
73753	11	8214	2018-06-27 11:47:27	2018-06-27	9
73754	2	8214	2018-06-27 11:47:30	2018-06-27	9
73755	9	8214	2018-06-27 11:47:31	2018-06-27	9
73756	9	8214	2018-06-27 11:47:31	2018-06-27	9
73757	13	8214	2018-06-27 12:05:44	2018-06-27	10
73758	9	8214	2018-06-27 12:06:47	2018-06-27	10
73759	13	8214	2018-06-27 12:08:32	2018-06-27	10
73760	9	8214	2018-06-27 12:09:10	2018-06-27	10
73761	14	8214	2018-06-27 12:09:15	2018-06-27	10
73762	21	8214	2018-06-27 12:09:24	2018-06-27	10
73763	21	8214	2018-06-27 12:09:24	2018-06-27	10
73764	21	8214	2018-06-27 12:09:24	2018-06-27	10
73765	22	8214	2018-09-28 12:20:16	2018-09-28	10
73766	9	8215	2018-06-27 10:45:33	2018-06-27	8
73767	9	8215	2018-06-27 10:45:34	2018-06-27	8
73768	9	8215	2018-06-27 10:45:34	2018-06-27	8
73769	9	8215	2018-06-27 10:45:34	2018-06-27	8
73770	9	8215	2018-06-27 10:45:35	2018-06-27	8
73771	21	8215	2018-06-27 10:45:36	2018-06-27	8
73772	22	8215	2018-09-28 11:00:11	2018-09-28	9
73773	9	8216	2018-06-27 10:44:07	2018-06-27	8
73774	9	8216	2018-06-27 10:44:09	2018-06-27	8
73775	9	8216	2018-06-27 10:44:09	2018-06-27	8
73776	9	8216	2018-06-27 10:44:09	2018-06-27	8
73777	9	8216	2018-06-27 10:44:10	2018-06-27	8
73778	21	8216	2018-06-27 10:44:11	2018-06-27	8
73779	22	8216	2018-09-28 11:00:11	2018-09-28	9
73780	9	8217	2018-06-27 10:46:40	2018-06-27	8
73781	9	8217	2018-06-27 10:46:41	2018-06-27	8
73782	2	8217	2018-06-27 10:46:41	2018-06-27	8
73783	9	8217	2018-06-27 10:46:42	2018-06-27	8
73784	9	8217	2018-06-27 10:46:44	2018-06-27	8
73785	21	8217	2018-06-27 10:46:44	2018-06-27	8
73786	22	8217	2018-09-28 11:00:11	2018-09-28	9
73787	9	8218	2018-06-27 10:35:06	2018-06-27	8
73788	9	8218	2018-06-27 10:35:07	2018-06-27	8
73789	9	8218	2018-06-27 10:35:07	2018-06-27	8
73790	9	8218	2018-06-27 10:35:08	2018-06-27	8
73791	9	8218	2018-06-27 10:35:10	2018-06-27	8
73792	14	8218	2018-06-27 11:46:37	2018-06-27	9
73793	21	8218	2018-06-27 11:46:37	2018-06-27	9
73794	22	8218	2018-09-28 12:00:13	2018-09-28	10
73795	9	8219	2018-06-27 10:29:38	2018-06-27	8
73796	9	8219	2018-06-27 10:29:39	2018-06-27	8
73797	9	8219	2018-06-27 10:29:39	2018-06-27	8
73798	9	8219	2018-06-27 10:29:39	2018-06-27	8
73799	9	8219	2018-06-27 10:29:41	2018-06-27	8
73800	21	8219	2018-06-27 10:29:41	2018-06-27	8
73801	22	8219	2018-09-28 10:40:33	2018-09-28	8
73802	9	8220	2018-06-27 10:28:58	2018-06-27	8
73803	9	8220	2018-06-27 10:28:59	2018-06-27	8
73804	9	8220	2018-06-27 10:28:59	2018-06-27	8
73805	9	8220	2018-06-27 10:28:59	2018-06-27	8
73806	9	8220	2018-06-27 10:29:01	2018-06-27	8
73807	21	8220	2018-06-27 10:29:01	2018-06-27	8
73808	22	8220	2018-09-28 10:40:33	2018-09-28	8
73809	9	8221	2018-06-27 10:26:11	2018-06-27	8
73810	9	8221	2018-06-27 10:26:12	2018-06-27	8
73811	9	8221	2018-06-27 10:26:12	2018-06-27	8
73812	9	8221	2018-06-27 10:26:13	2018-06-27	8
73813	9	8221	2018-06-27 10:26:14	2018-06-27	8
73814	21	8221	2018-06-27 10:26:14	2018-06-27	8
73815	22	8221	2018-09-28 10:40:33	2018-09-28	8
73816	9	8222	2018-06-27 10:10:40	2018-06-27	8
73817	9	8222	2018-06-27 10:10:41	2018-06-27	8
73818	9	8222	2018-06-27 10:10:41	2018-06-27	8
73819	9	8222	2018-06-27 10:10:41	2018-06-27	8
73820	9	8222	2018-06-27 10:10:43	2018-06-27	8
73821	21	8222	2018-06-27 10:10:43	2018-06-27	8
73822	22	8222	2018-09-28 10:20:12	2018-09-28	8
73823	9	8223	2018-06-27 10:11:57	2018-06-27	8
73824	9	8223	2018-06-27 10:11:58	2018-06-27	8
73825	2	8223	2018-06-27 10:11:58	2018-06-27	8
73826	9	8223	2018-06-27 10:11:59	2018-06-27	8
73827	9	8223	2018-06-27 10:12:00	2018-06-27	8
73828	21	8223	2018-06-27 10:12:00	2018-06-27	8
73829	22	8223	2018-09-28 10:20:12	2018-09-28	8
73830	9	8224	2018-06-27 10:05:45	2018-06-27	8
73831	9	8224	2018-06-27 10:05:47	2018-06-27	8
73832	9	8224	2018-06-27 10:05:47	2018-06-27	8
73833	9	8224	2018-06-27 10:05:47	2018-06-27	8
73834	9	8224	2018-06-27 10:05:49	2018-06-27	8
73835	21	8224	2018-06-27 10:05:49	2018-06-27	8
73836	22	8224	2018-09-28 10:20:12	2018-09-28	8
73837	9	8225	2018-06-27 10:04:08	2018-06-27	8
73838	9	8225	2018-06-27 10:04:09	2018-06-27	8
73839	9	8225	2018-06-27 10:04:09	2018-06-27	8
73840	9	8225	2018-06-27 10:04:09	2018-06-27	8
73841	9	8225	2018-06-27 10:04:11	2018-06-27	8
73842	21	8225	2018-06-27 10:04:11	2018-06-27	8
73843	22	8225	2018-09-28 10:20:12	2018-09-28	8
73844	9	8226	2018-06-27 10:02:10	2018-06-27	8
73845	9	8226	2018-06-27 10:02:11	2018-06-27	8
73846	9	8226	2018-06-27 10:02:12	2018-06-27	8
73847	9	8226	2018-06-27 10:02:12	2018-06-27	8
73848	9	8226	2018-06-27 10:02:14	2018-06-27	8
73849	21	8226	2018-06-27 10:02:14	2018-06-27	8
73850	22	8226	2018-09-28 10:20:10	2018-09-28	8
73851	9	8227	2018-06-27 10:06:49	2018-06-27	8
73852	9	8227	2018-06-27 10:06:51	2018-06-27	8
73853	2	8227	2018-06-27 10:06:51	2018-06-27	8
73854	9	8227	2018-06-27 10:06:53	2018-06-27	8
73855	9	8227	2018-06-27 10:06:54	2018-06-27	8
73856	7	8227	2018-06-27 10:07:01	2018-06-27	8
73857	11	8227	2018-06-27 10:07:01	2018-06-27	8
73858	2	8227	2018-06-27 10:07:17	2018-06-27	8
73859	9	8227	2018-06-27 10:07:18	2018-06-27	8
73860	9	8227	2018-06-27 10:07:18	2018-06-27	8
73861	13	8227	2018-06-27 10:29:35	2018-06-27	8
73862	9	8227	2018-06-27 10:32:36	2018-06-27	8
73863	14	8227	2018-06-27 10:32:41	2018-06-27	8
73864	21	8227	2018-06-27 10:32:44	2018-06-27	8
73865	21	8227	2018-06-27 10:32:44	2018-06-27	8
73866	21	8227	2018-06-27 10:32:44	2018-06-27	8
73867	22	8227	2018-09-28 10:40:33	2018-09-28	8
73868	9	8228	2018-06-27 10:00:45	2018-06-27	8
73869	9	8228	2018-06-27 10:00:48	2018-06-27	8
73870	2	8228	2018-06-27 10:00:48	2018-06-27	8
73871	9	8228	2018-06-27 10:00:49	2018-06-27	8
73872	9	8228	2018-06-27 10:00:51	2018-06-27	8
73873	21	8228	2018-06-27 10:00:51	2018-06-27	8
73874	22	8228	2018-09-28 10:20:12	2018-09-28	8
73875	9	8229	2018-06-27 09:46:13	2018-06-27	7
73876	4	8229	2018-06-27 09:46:15	2018-06-27	7
73877	9	8229	2018-06-27 09:46:30	2018-06-27	7
73878	9	8229	2018-06-27 09:46:31	2018-06-27	7
73879	7	8229	2018-06-27 09:46:36	2018-06-27	7
73880	11	8229	2018-06-27 09:46:36	2018-06-27	7
73881	2	8229	2018-06-27 09:46:55	2018-06-27	7
73882	9	8229	2018-06-27 09:46:55	2018-06-27	7
73883	9	8229	2018-06-27 09:46:55	2018-06-27	7
73884	10	8229	2018-06-27 10:55:22	2018-06-27	8
73885	9	8229	2018-06-27 10:55:53	2018-06-27	8
73886	13	8229	2018-06-27 16:12:19	2018-06-27	14
73887	9	8229	2018-06-27 16:20:06	2018-06-27	14
73888	14	8229	2018-06-27 16:20:11	2018-06-27	14
73889	21	8229	2018-06-27 16:20:16	2018-06-27	14
73890	21	8229	2018-06-27 16:20:16	2018-06-27	14
73891	21	8229	2018-06-27 16:20:16	2018-06-27	14
73892	22	8229	2018-09-28 16:51:31	2018-09-28	14
73893	9	8230	2018-06-27 09:43:56	2018-06-27	7
73894	9	8230	2018-06-27 09:43:57	2018-06-27	7
73895	9	8230	2018-06-27 09:43:57	2018-06-27	7
73896	9	8230	2018-06-27 09:43:57	2018-06-27	7
73897	9	8230	2018-06-27 09:43:59	2018-06-27	7
73898	21	8230	2018-06-27 09:44:00	2018-06-27	7
73899	22	8230	2018-09-28 10:00:10	2018-09-28	8
73900	9	8231	2018-06-27 09:45:34	2018-06-27	7
73901	9	8231	2018-06-27 09:45:36	2018-06-27	7
73902	2	8231	2018-06-27 09:45:36	2018-06-27	7
73903	9	8231	2018-06-27 09:45:37	2018-06-27	7
73904	9	8231	2018-06-27 09:45:39	2018-06-27	7
73905	21	8231	2018-06-27 09:45:39	2018-06-27	7
73906	22	8231	2018-09-28 10:00:11	2018-09-28	8
73907	9	8232	2018-06-27 09:42:05	2018-06-27	7
73908	9	8232	2018-06-27 09:42:06	2018-06-27	7
73909	9	8232	2018-06-27 09:42:06	2018-06-27	7
73910	9	8232	2018-06-27 09:42:06	2018-06-27	7
73911	9	8232	2018-06-27 09:42:08	2018-06-27	7
73912	21	8232	2018-06-27 09:42:08	2018-06-27	7
73913	22	8232	2018-09-28 10:00:11	2018-09-28	8
73914	9	8233	2018-06-27 09:29:11	2018-06-27	7
73915	9	8233	2018-06-27 09:29:13	2018-06-27	7
73916	9	8233	2018-06-27 09:29:13	2018-06-27	7
73917	9	8233	2018-06-27 09:29:13	2018-06-27	7
73918	9	8233	2018-06-27 09:29:14	2018-06-27	7
73919	21	8233	2018-06-27 09:29:14	2018-06-27	7
73920	22	8233	2018-09-28 09:40:10	2018-09-28	7
73921	9	8234	2018-06-27 09:30:46	2018-06-27	7
73922	9	8234	2018-06-27 09:30:47	2018-06-27	7
73923	9	8234	2018-06-27 09:30:47	2018-06-27	7
73924	9	8234	2018-06-27 09:30:47	2018-06-27	7
73925	9	8234	2018-06-27 09:30:49	2018-06-27	7
73926	14	8234	2018-06-27 09:30:49	2018-06-27	7
73927	13	8234	2018-06-27 09:30:54	2018-06-27	7
73928	14	8234	2018-06-27 09:32:42	2018-06-27	7
73929	21	8234	2018-06-27 09:32:46	2018-06-27	7
73930	21	8234	2018-06-27 09:32:46	2018-06-27	7
73931	21	8234	2018-06-27 09:32:46	2018-06-27	7
73932	22	8234	2018-09-28 09:40:08	2018-09-28	7
73933	9	8235	2018-06-27 09:22:11	2018-06-27	7
73934	9	8235	2018-06-27 09:22:12	2018-06-27	7
73935	9	8235	2018-06-27 09:22:12	2018-06-27	7
73936	9	8235	2018-06-27 09:22:12	2018-06-27	7
73937	9	8235	2018-06-27 09:22:14	2018-06-27	7
73938	21	8235	2018-06-27 09:22:14	2018-06-27	7
73939	22	8235	2018-09-28 09:40:10	2018-09-28	7
73940	9	8236	2018-06-27 09:12:03	2018-06-27	7
73941	9	8236	2018-06-27 09:12:05	2018-06-27	7
73942	9	8236	2018-06-27 09:12:05	2018-06-27	7
73943	9	8236	2018-06-27 09:12:06	2018-06-27	7
73944	9	8236	2018-06-27 09:12:08	2018-06-27	7
73945	21	8236	2018-06-27 09:12:08	2018-06-27	7
73946	22	8236	2018-09-28 09:20:39	2018-09-28	7
73947	9	8237	2018-06-27 09:10:35	2018-06-27	7
73948	9	8237	2018-06-27 09:10:36	2018-06-27	7
73949	9	8237	2018-06-27 09:10:36	2018-06-27	7
73950	9	8237	2018-06-27 09:10:37	2018-06-27	7
73951	9	8237	2018-06-27 09:10:38	2018-06-27	7
73952	21	8237	2018-06-27 09:10:38	2018-06-27	7
73953	22	8237	2018-09-28 09:20:41	2018-09-28	7
73954	9	8238	2018-06-27 09:10:15	2018-06-27	7
73955	9	8238	2018-06-27 09:10:17	2018-06-27	7
73956	2	8238	2018-06-27 09:10:17	2018-06-27	7
73957	9	8238	2018-06-27 09:10:18	2018-06-27	7
73958	9	8238	2018-06-27 09:10:20	2018-06-27	7
73959	21	8238	2018-06-27 09:10:20	2018-06-27	7
73960	22	8238	2018-09-28 09:20:39	2018-09-28	7
73961	9	8239	2018-06-27 09:04:39	2018-06-27	7
73962	9	8239	2018-06-27 09:04:41	2018-06-27	7
73963	2	8239	2018-06-27 09:04:41	2018-06-27	7
73964	9	8239	2018-06-27 09:04:41	2018-06-27	7
73965	9	8239	2018-06-27 09:04:43	2018-06-27	7
73966	14	8239	2018-06-27 09:04:43	2018-06-27	7
73967	13	8239	2018-06-27 09:04:47	2018-06-27	7
73968	14	8239	2018-06-27 09:07:04	2018-06-27	7
73969	21	8239	2018-06-27 09:07:15	2018-06-27	7
73970	21	8239	2018-06-27 09:07:15	2018-06-27	7
73971	21	8239	2018-06-27 09:07:15	2018-06-27	7
73972	22	8239	2018-09-28 09:20:40	2018-09-28	7
73973	9	8240	2018-06-27 09:01:42	2018-06-27	7
73974	9	8240	2018-06-27 09:01:43	2018-06-27	7
73975	9	8240	2018-06-27 09:01:43	2018-06-27	7
73976	9	8240	2018-06-27 09:01:44	2018-06-27	7
73977	9	8240	2018-06-27 09:01:45	2018-06-27	7
73978	21	8240	2018-06-27 09:01:46	2018-06-27	7
73979	22	8240	2018-09-28 09:20:39	2018-09-28	7
73980	9	8241	2018-06-27 09:02:07	2018-06-27	7
73981	9	8241	2018-06-27 09:02:09	2018-06-27	7
73982	9	8241	2018-06-27 09:02:09	2018-06-27	7
73983	9	8241	2018-06-27 09:02:09	2018-06-27	7
73984	9	8241	2018-06-27 09:02:11	2018-06-27	7
73985	7	8241	2018-06-27 09:02:15	2018-06-27	7
73986	11	8241	2018-06-27 09:02:15	2018-06-27	7
73987	2	8241	2018-06-27 09:02:19	2018-06-27	7
73988	9	8241	2018-06-27 09:02:20	2018-06-27	7
73989	9	8241	2018-06-27 09:02:20	2018-06-27	7
73990	14	8241	2018-06-27 10:57:41	2018-06-27	8
73991	21	8241	2018-06-27 10:57:47	2018-06-27	8
73992	17	8241	2018-06-27 10:57:47	2018-06-27	8
73993	2	8241	2018-06-27 10:58:19	2018-06-27	8
73994	21	8241	2018-06-27 10:58:19	2018-06-27	8
73995	22	8241	2018-09-28 11:00:10	2018-09-28	9
73996	9	8242	2018-06-27 08:59:37	2018-06-27	6
73997	9	8242	2018-06-27 08:59:39	2018-06-27	6
73998	9	8242	2018-06-27 08:59:39	2018-06-27	6
73999	9	8242	2018-06-27 08:59:39	2018-06-27	6
74000	9	8242	2018-06-27 08:59:41	2018-06-27	6
74001	21	8242	2018-06-27 08:59:41	2018-06-27	6
74002	22	8242	2018-09-28 09:00:08	2018-09-28	7
74003	9	8243	2018-06-27 08:43:41	2018-06-27	6
74004	9	8243	2018-06-27 08:43:42	2018-06-27	6
74005	9	8243	2018-06-27 08:43:42	2018-06-27	6
74006	9	8243	2018-06-27 08:43:42	2018-06-27	6
74007	9	8243	2018-06-27 08:43:44	2018-06-27	6
74008	21	8243	2018-06-27 08:43:44	2018-06-27	6
74009	22	8243	2018-09-28 09:00:10	2018-09-28	7
74010	9	8244	2018-06-27 08:38:21	2018-06-27	6
74011	9	8244	2018-06-27 08:38:22	2018-06-27	6
74012	2	8244	2018-06-27 08:38:22	2018-06-27	6
74013	9	8244	2018-06-27 08:38:24	2018-06-27	6
74014	9	8244	2018-06-27 08:38:25	2018-06-27	6
74015	21	8244	2018-06-27 08:38:25	2018-06-27	6
74016	22	8244	2018-09-28 08:40:09	2018-09-28	6
74017	9	8245	2018-06-26 16:52:24	2018-06-26	14
74018	9	8245	2018-06-26 16:52:25	2018-06-26	14
74019	9	8245	2018-06-26 16:52:25	2018-06-26	14
74020	9	8245	2018-06-26 16:52:25	2018-06-26	14
74021	9	8245	2018-06-26 16:52:27	2018-06-26	14
74022	21	8245	2018-06-26 16:52:27	2018-06-26	14
74023	22	8245	2018-09-27 17:00:44	2018-09-27	15
74024	9	8246	2018-06-26 16:44:27	2018-06-26	14
74025	9	8246	2018-06-26 16:44:28	2018-06-26	14
74026	9	8246	2018-06-26 16:44:28	2018-06-26	14
74027	9	8246	2018-06-26 16:44:29	2018-06-26	14
74028	9	8246	2018-06-26 16:44:30	2018-06-26	14
74029	21	8246	2018-06-26 16:44:30	2018-06-26	14
74030	22	8246	2018-09-27 17:00:42	2018-09-27	15
74031	9	8247	2018-06-26 16:31:58	2018-06-26	14
74032	9	8247	2018-06-26 16:32:00	2018-06-26	14
74033	9	8247	2018-06-26 16:32:00	2018-06-26	14
74034	9	8247	2018-06-26 16:32:01	2018-06-26	14
74035	9	8247	2018-06-26 16:32:02	2018-06-26	14
74036	21	8247	2018-06-26 16:32:02	2018-06-26	14
74037	22	8247	2018-09-27 16:40:10	2018-09-27	14
74038	9	8248	2018-06-26 16:23:26	2018-06-26	14
74039	9	8248	2018-06-26 16:23:28	2018-06-26	14
74040	9	8248	2018-06-26 16:23:28	2018-06-26	14
74041	9	8248	2018-06-26 16:23:28	2018-06-26	14
74042	9	8248	2018-06-26 16:23:29	2018-06-26	14
74043	21	8248	2018-06-26 16:23:30	2018-06-26	14
74044	22	8248	2018-09-27 16:40:10	2018-09-27	14
74045	9	8249	2018-06-26 16:07:41	2018-06-26	14
74046	9	8249	2018-06-26 16:07:43	2018-06-26	14
74047	9	8249	2018-06-26 16:07:43	2018-06-26	14
74048	9	8249	2018-06-26 16:07:43	2018-06-26	14
74049	9	8249	2018-06-26 16:07:45	2018-06-26	14
74050	21	8249	2018-06-26 16:07:45	2018-06-26	14
74051	22	8249	2018-09-27 16:20:27	2018-09-27	14
74052	9	8250	2018-06-26 15:57:36	2018-06-26	13
74053	9	8250	2018-06-26 15:57:38	2018-06-26	13
74054	9	8250	2018-06-26 15:57:38	2018-06-26	13
74055	9	8250	2018-06-26 15:57:38	2018-06-26	13
74056	9	8250	2018-06-26 15:57:40	2018-06-26	13
74057	21	8250	2018-06-26 15:57:40	2018-06-26	13
74058	22	8250	2018-09-27 16:00:10	2018-09-27	14
74059	9	8251	2018-06-26 15:45:50	2018-06-26	13
74060	9	8251	2018-06-26 15:45:52	2018-06-26	13
74061	9	8251	2018-06-26 15:45:52	2018-06-26	13
74062	9	8251	2018-06-26 15:45:52	2018-06-26	13
74063	9	8251	2018-06-26 15:45:54	2018-06-26	13
74064	21	8251	2018-06-26 15:45:54	2018-06-26	13
74065	22	8251	2018-09-27 16:00:08	2018-09-27	14
74066	9	8252	2018-06-26 15:36:51	2018-06-26	13
74067	9	8252	2018-06-26 15:36:52	2018-06-26	13
74068	9	8252	2018-06-26 15:36:52	2018-06-26	13
74069	9	8252	2018-06-26 15:36:53	2018-06-26	13
74070	9	8252	2018-06-26 15:36:55	2018-06-26	13
74071	21	8252	2018-06-26 15:36:55	2018-06-26	13
74072	22	8252	2018-09-27 15:40:47	2018-09-27	13
74073	9	8253	2018-06-26 15:06:24	2018-06-26	13
74074	9	8253	2018-06-26 15:06:25	2018-06-26	13
74075	2	8253	2018-06-26 15:06:25	2018-06-26	13
74076	9	8253	2018-06-26 15:06:26	2018-06-26	13
74077	9	8253	2018-06-26 15:06:28	2018-06-26	13
74078	14	8253	2018-06-26 15:06:28	2018-06-26	13
74079	13	8253	2018-06-26 15:06:33	2018-06-26	13
74080	14	8253	2018-06-26 15:07:16	2018-06-26	13
74081	21	8253	2018-06-26 15:07:20	2018-06-26	13
74082	21	8253	2018-06-26 15:07:20	2018-06-26	13
74083	21	8253	2018-06-26 15:07:20	2018-06-26	13
74084	22	8253	2018-09-27 15:20:10	2018-09-27	13
74085	9	8254	2018-06-26 14:59:37	2018-06-26	12
74086	9	8254	2018-06-26 14:59:38	2018-06-26	12
74087	2	8254	2018-06-26 14:59:38	2018-06-26	12
74088	9	8254	2018-06-26 14:59:40	2018-06-26	12
74089	9	8254	2018-06-26 14:59:42	2018-06-26	12
74090	21	8254	2018-06-26 14:59:42	2018-06-26	12
74091	22	8254	2018-09-27 15:00:10	2018-09-27	13
74092	9	8255	2018-06-26 14:39:19	2018-06-26	12
74093	9	8255	2018-06-26 14:39:20	2018-06-26	12
74094	9	8255	2018-06-26 14:39:20	2018-06-26	12
74095	9	8255	2018-06-26 14:39:21	2018-06-26	12
74096	9	8255	2018-06-26 14:39:23	2018-06-26	12
74097	21	8255	2018-06-26 14:39:23	2018-06-26	12
74098	22	8255	2018-09-27 14:40:25	2018-09-27	12
74099	9	8256	2018-06-26 14:25:16	2018-06-26	12
74100	9	8256	2018-06-26 14:25:18	2018-06-26	12
74101	9	8256	2018-06-26 14:25:18	2018-06-26	12
74102	9	8256	2018-06-26 14:25:18	2018-06-26	12
74103	9	8256	2018-06-26 14:25:21	2018-06-26	12
74104	21	8256	2018-06-26 14:25:21	2018-06-26	12
74105	22	8256	2018-09-27 14:40:25	2018-09-27	12
74106	9	8257	2018-06-26 14:24:56	2018-06-26	12
74107	9	8257	2018-06-26 14:24:59	2018-06-26	12
74108	9	8257	2018-06-26 14:24:59	2018-06-26	12
74109	9	8257	2018-06-26 14:24:59	2018-06-26	12
74110	9	8257	2018-06-26 14:25:01	2018-06-26	12
74111	21	8257	2018-06-26 14:25:01	2018-06-26	12
74112	22	8257	2018-09-27 14:40:24	2018-09-27	12
74113	9	8258	2018-06-26 14:18:15	2018-06-26	12
74114	9	8258	2018-06-26 14:18:17	2018-06-26	12
74115	9	8258	2018-06-26 14:18:17	2018-06-26	12
74116	9	8258	2018-06-26 14:18:17	2018-06-26	12
74117	9	8258	2018-06-26 14:18:19	2018-06-26	12
74118	21	8258	2018-06-26 14:18:19	2018-06-26	12
74119	22	8258	2018-09-27 14:20:10	2018-09-27	12
74120	9	8259	2018-06-26 14:13:13	2018-06-26	12
74121	9	8259	2018-06-26 14:13:14	2018-06-26	12
74122	9	8259	2018-06-26 14:13:14	2018-06-26	12
74123	9	8259	2018-06-26 14:13:15	2018-06-26	12
74124	9	8259	2018-06-26 14:13:16	2018-06-26	12
74125	7	8259	2018-06-26 14:15:42	2018-06-26	12
74126	11	8259	2018-06-26 14:15:42	2018-06-26	12
74127	2	8259	2018-06-26 14:16:02	2018-06-26	12
74128	9	8259	2018-06-26 14:16:03	2018-06-26	12
74129	9	8259	2018-06-26 14:16:03	2018-06-26	12
74130	10	8259	2018-06-28 11:49:17	2018-06-28	9
74131	9	8259	2018-06-28 11:49:26	2018-06-28	9
74132	14	8259	2018-06-28 11:49:35	2018-06-28	9
74133	21	8259	2018-06-28 11:49:41	2018-06-28	9
74134	17	8259	2018-06-28 11:49:41	2018-06-28	9
74135	2	8259	2018-06-28 11:49:45	2018-06-28	9
74136	21	8259	2018-06-28 11:49:45	2018-06-28	9
74137	22	8259	2018-09-29 12:00:11	2018-09-29	10
74138	9	8260	2018-06-26 14:07:52	2018-06-26	12
74139	9	8260	2018-06-26 14:07:53	2018-06-26	12
74140	9	8260	2018-06-26 14:07:53	2018-06-26	12
74141	9	8260	2018-06-26 14:07:53	2018-06-26	12
74142	9	8260	2018-06-26 14:07:55	2018-06-26	12
74143	21	8260	2018-06-26 14:07:55	2018-06-26	12
74144	22	8260	2018-09-27 14:20:10	2018-09-27	12
74145	9	8261	2018-06-26 11:31:16	2018-06-26	9
74146	9	8261	2018-06-26 11:31:18	2018-06-26	9
74147	9	8261	2018-06-26 11:31:18	2018-06-26	9
74148	9	8261	2018-06-26 11:31:18	2018-06-26	9
74149	9	8261	2018-06-26 11:31:20	2018-06-26	9
74150	21	8261	2018-06-26 11:31:20	2018-06-26	9
74151	22	8261	2018-09-27 11:40:18	2018-09-27	9
74152	9	8262	2018-06-26 11:27:42	2018-06-26	9
74153	9	8262	2018-06-26 11:27:43	2018-06-26	9
74154	9	8262	2018-06-26 11:27:43	2018-06-26	9
74155	9	8262	2018-06-26 11:27:44	2018-06-26	9
74156	9	8262	2018-06-26 11:27:45	2018-06-26	9
74157	7	8262	2018-06-26 11:27:52	2018-06-26	9
74158	11	8262	2018-06-26 11:27:52	2018-06-26	9
74159	2	8262	2018-06-26 11:27:57	2018-06-26	9
74160	9	8262	2018-06-26 11:27:58	2018-06-26	9
74161	9	8262	2018-06-26 11:27:58	2018-06-26	9
74162	14	8262	2018-06-26 11:43:31	2018-06-26	9
74163	21	8262	2018-06-26 11:43:35	2018-06-26	9
74164	17	8262	2018-06-26 11:43:35	2018-06-26	9
74165	2	8262	2018-06-26 11:44:17	2018-06-26	9
74166	21	8262	2018-06-26 11:44:17	2018-06-26	9
74167	22	8262	2018-09-27 12:00:12	2018-09-27	10
74168	9	8263	2018-06-26 11:18:33	2018-06-26	9
74169	9	8263	2018-06-26 11:18:34	2018-06-26	9
74170	9	8263	2018-06-26 11:18:34	2018-06-26	9
74171	9	8263	2018-06-26 11:18:35	2018-06-26	9
74172	9	8263	2018-06-26 11:18:36	2018-06-26	9
74173	21	8263	2018-06-26 11:18:36	2018-06-26	9
74174	22	8263	2018-09-27 11:20:15	2018-09-27	9
74175	9	8264	2018-06-26 11:12:18	2018-06-26	9
74176	9	8264	2018-06-26 11:12:20	2018-06-26	9
74177	9	8264	2018-06-26 11:12:20	2018-06-26	9
74178	9	8264	2018-06-26 11:12:20	2018-06-26	9
74179	9	8264	2018-06-26 11:12:22	2018-06-26	9
74180	21	8264	2018-06-26 11:12:22	2018-06-26	9
74181	22	8264	2018-09-27 11:20:14	2018-09-27	9
74182	9	8265	2018-06-26 11:11:10	2018-06-26	9
74183	9	8265	2018-06-26 11:11:12	2018-06-26	9
74184	9	8265	2018-06-26 11:11:12	2018-06-26	9
74185	9	8265	2018-06-26 11:11:13	2018-06-26	9
74186	9	8265	2018-06-26 11:11:14	2018-06-26	9
74187	7	8265	2018-06-26 11:13:56	2018-06-26	9
74188	11	8265	2018-06-26 11:13:56	2018-06-26	9
74189	2	8265	2018-06-26 11:14:04	2018-06-26	9
74190	9	8265	2018-06-26 11:14:05	2018-06-26	9
74191	9	8265	2018-06-26 11:14:05	2018-06-26	9
74192	14	8265	2018-06-26 11:23:15	2018-06-26	9
74193	21	8265	2018-06-26 11:23:19	2018-06-26	9
74194	17	8265	2018-06-26 11:23:19	2018-06-26	9
74195	2	8265	2018-06-26 11:23:55	2018-06-26	9
74196	21	8265	2018-06-26 11:23:55	2018-06-26	9
74197	22	8265	2018-09-27 11:40:16	2018-09-27	9
74198	9	8266	2018-06-26 10:57:49	2018-06-26	8
74199	9	8266	2018-06-26 10:57:50	2018-06-26	8
74200	9	8266	2018-06-26 10:57:50	2018-06-26	8
74201	9	8266	2018-06-26 10:57:50	2018-06-26	8
74202	9	8266	2018-06-26 10:57:52	2018-06-26	8
74203	21	8266	2018-06-26 10:57:52	2018-06-26	8
74204	22	8266	2018-09-27 11:00:22	2018-09-27	9
74205	9	8267	2018-06-26 10:42:48	2018-06-26	8
74206	9	8267	2018-06-26 10:42:50	2018-06-26	8
74207	2	8267	2018-06-26 10:42:50	2018-06-26	8
74208	9	8267	2018-06-26 10:42:52	2018-06-26	8
74209	9	8267	2018-06-26 10:42:54	2018-06-26	8
74210	21	8267	2018-06-26 10:42:54	2018-06-26	8
74211	22	8267	2018-09-27 11:00:22	2018-09-27	9
74212	9	8268	2018-06-26 10:43:31	2018-06-26	8
74213	9	8268	2018-06-26 10:43:32	2018-06-26	8
74214	2	8268	2018-06-26 10:43:32	2018-06-26	8
74215	9	8268	2018-06-26 10:43:33	2018-06-26	8
74216	9	8268	2018-06-26 10:43:34	2018-06-26	8
74217	7	8268	2018-06-26 10:44:01	2018-06-26	8
74218	11	8268	2018-06-26 10:44:01	2018-06-26	8
74219	2	8268	2018-06-26 10:44:10	2018-06-26	8
74220	9	8268	2018-06-26 10:44:10	2018-06-26	8
74221	9	8268	2018-06-26 10:44:10	2018-06-26	8
74222	13	8268	2018-06-26 10:59:52	2018-06-26	8
74223	9	8268	2018-06-26 11:02:32	2018-06-26	9
74224	14	8268	2018-06-26 11:02:47	2018-06-26	9
74225	21	8268	2018-06-26 11:02:50	2018-06-26	9
74226	21	8268	2018-06-26 11:02:50	2018-06-26	9
74227	21	8268	2018-06-26 11:02:50	2018-06-26	9
74228	22	8268	2018-09-27 11:20:15	2018-09-27	9
74229	9	8269	2018-06-26 10:37:59	2018-06-26	8
74230	9	8269	2018-06-26 10:38:00	2018-06-26	8
74231	9	8269	2018-06-26 10:38:00	2018-06-26	8
74232	9	8269	2018-06-26 10:38:00	2018-06-26	8
74233	9	8269	2018-06-26 10:38:01	2018-06-26	8
74234	21	8269	2018-06-26 10:38:02	2018-06-26	8
74235	22	8269	2018-09-27 10:40:11	2018-09-27	8
74236	9	8270	2018-06-26 10:34:35	2018-06-26	8
74237	9	8270	2018-06-26 10:34:37	2018-06-26	8
74238	2	8270	2018-06-26 10:34:37	2018-06-26	8
74239	9	8270	2018-06-26 10:34:37	2018-06-26	8
74240	9	8270	2018-06-26 10:34:39	2018-06-26	8
74241	21	8270	2018-06-26 10:34:39	2018-06-26	8
74242	22	8270	2018-09-27 10:40:10	2018-09-27	8
74243	9	8271	2018-06-26 10:34:45	2018-06-26	8
74244	9	8271	2018-06-26 10:34:46	2018-06-26	8
74245	2	8271	2018-06-26 10:34:46	2018-06-26	8
74246	9	8271	2018-06-26 10:34:47	2018-06-26	8
74247	9	8271	2018-06-26 10:34:49	2018-06-26	8
74248	7	8271	2018-06-26 10:35:01	2018-06-26	8
74249	9	8271	2018-06-26 10:35:01	2018-06-26	8
74250	9	8271	2018-06-26 10:35:01	2018-06-26	8
74251	13	8271	2018-06-27 09:44:01	2018-06-27	7
74252	9	8271	2018-06-27 09:44:13	2018-06-27	7
74253	14	8271	2018-06-27 09:44:18	2018-06-27	7
74254	21	8271	2018-06-27 09:44:21	2018-06-27	7
74255	21	8271	2018-06-27 09:44:21	2018-06-27	7
74256	21	8271	2018-06-27 09:44:21	2018-06-27	7
74257	22	8271	2018-09-28 10:00:09	2018-09-28	8
74258	9	8272	2018-06-26 10:28:25	2018-06-26	8
74259	9	8272	2018-06-26 10:28:26	2018-06-26	8
74260	9	8272	2018-06-26 10:28:26	2018-06-26	8
74261	9	8272	2018-06-26 10:28:26	2018-06-26	8
74262	9	8272	2018-06-26 10:28:28	2018-06-26	8
74263	7	8272	2018-06-26 10:28:49	2018-06-26	8
74264	9	8272	2018-06-26 10:28:49	2018-06-26	8
74265	9	8272	2018-06-26 10:28:49	2018-06-26	8
74266	13	8272	2018-06-27 09:40:19	2018-06-27	7
74267	9	8272	2018-06-27 09:41:06	2018-06-27	7
74268	13	8272	2018-06-27 09:41:13	2018-06-27	7
74269	9	8272	2018-06-27 09:41:22	2018-06-27	7
74270	14	8272	2018-06-27 09:41:27	2018-06-27	7
74271	21	8272	2018-06-27 09:41:31	2018-06-27	7
74272	17	8272	2018-06-27 09:41:31	2018-06-27	7
74273	2	8272	2018-06-27 09:41:34	2018-06-27	7
74274	21	8272	2018-06-27 09:41:34	2018-06-27	7
74275	22	8272	2018-09-28 10:00:11	2018-09-28	8
74276	9	8273	2018-06-26 10:12:37	2018-06-26	8
74277	9	8273	2018-06-26 10:12:38	2018-06-26	8
74278	2	8273	2018-06-26 10:12:38	2018-06-26	8
74279	9	8273	2018-06-26 10:12:39	2018-06-26	8
74280	9	8273	2018-06-26 10:12:41	2018-06-26	8
74281	21	8273	2018-06-26 10:12:41	2018-06-26	8
74282	22	8273	2018-09-27 10:20:36	2018-09-27	8
74283	9	8274	2018-06-26 10:09:34	2018-06-26	8
74284	9	8274	2018-06-26 10:09:35	2018-06-26	8
74285	9	8274	2018-06-26 10:09:35	2018-06-26	8
74286	9	8274	2018-06-26 10:09:36	2018-06-26	8
74287	9	8274	2018-06-26 10:09:37	2018-06-26	8
74288	21	8274	2018-06-26 10:09:37	2018-06-26	8
74289	22	8274	2018-09-27 10:20:36	2018-09-27	8
74290	9	8275	2018-06-26 09:53:29	2018-06-26	7
74291	9	8275	2018-06-26 09:53:30	2018-06-26	7
74292	9	8275	2018-06-26 09:53:30	2018-06-26	7
74293	9	8275	2018-06-26 09:53:30	2018-06-26	7
74294	9	8275	2018-06-26 09:53:32	2018-06-26	7
74295	21	8275	2018-06-26 09:53:32	2018-06-26	7
74296	22	8275	2018-09-27 10:00:10	2018-09-27	8
74297	9	8276	2018-06-26 09:52:23	2018-06-26	7
74298	9	8276	2018-06-26 09:52:24	2018-06-26	7
74299	9	8276	2018-06-26 09:52:24	2018-06-26	7
74300	9	8276	2018-06-26 09:52:24	2018-06-26	7
74301	9	8276	2018-06-26 09:52:26	2018-06-26	7
74302	21	8276	2018-06-26 09:52:26	2018-06-26	7
74303	22	8276	2018-09-27 10:00:10	2018-09-27	8
74304	9	8277	2018-06-26 09:48:10	2018-06-26	7
74305	9	8277	2018-06-26 09:48:12	2018-06-26	7
74306	2	8277	2018-06-26 09:48:12	2018-06-26	7
74307	9	8277	2018-06-26 09:48:13	2018-06-26	7
74308	9	8277	2018-06-26 09:48:14	2018-06-26	7
74309	21	8277	2018-06-26 09:48:14	2018-06-26	7
74310	22	8277	2018-09-27 10:00:09	2018-09-27	8
74311	9	8278	2018-06-26 09:54:30	2018-06-26	7
74312	9	8278	2018-06-26 09:54:31	2018-06-26	7
74313	9	8278	2018-06-26 09:54:31	2018-06-26	7
74314	9	8278	2018-06-26 09:54:31	2018-06-26	7
74315	9	8278	2018-06-26 09:54:33	2018-06-26	7
74316	7	8278	2018-06-26 09:54:38	2018-06-26	7
74317	11	8278	2018-06-26 09:54:38	2018-06-26	7
74318	2	8278	2018-06-26 09:54:47	2018-06-26	7
74319	9	8278	2018-06-26 09:54:48	2018-06-26	7
74320	9	8278	2018-06-26 09:54:48	2018-06-26	7
74321	10	8278	2018-06-26 10:33:22	2018-06-26	8
74322	9	8278	2018-06-26 10:34:30	2018-06-26	8
74323	14	8278	2018-06-26 10:34:37	2018-06-26	8
74324	21	8278	2018-06-26 10:34:40	2018-06-26	8
74325	17	8278	2018-06-26 10:34:40	2018-06-26	8
74326	2	8278	2018-06-26 10:34:44	2018-06-26	8
74327	21	8278	2018-06-26 10:34:45	2018-06-26	8
74328	22	8278	2018-09-27 10:40:11	2018-09-27	8
74329	9	8279	2018-06-26 09:35:38	2018-06-26	7
74330	9	8279	2018-06-26 09:35:39	2018-06-26	7
74331	9	8279	2018-06-26 09:35:39	2018-06-26	7
74332	9	8279	2018-06-26 09:35:39	2018-06-26	7
74333	9	8279	2018-06-26 09:35:41	2018-06-26	7
74334	21	8279	2018-06-26 09:35:41	2018-06-26	7
74335	22	8279	2018-09-27 09:40:16	2018-09-27	7
74336	9	8280	2018-06-26 09:33:39	2018-06-26	7
74337	9	8280	2018-06-26 09:33:41	2018-06-26	7
74338	9	8280	2018-06-26 09:33:41	2018-06-26	7
74339	9	8280	2018-06-26 09:33:41	2018-06-26	7
74340	9	8280	2018-06-26 09:33:43	2018-06-26	7
74341	21	8280	2018-06-26 09:33:43	2018-06-26	7
74342	22	8280	2018-09-27 09:40:14	2018-09-27	7
74343	9	8281	2018-06-26 09:21:21	2018-06-26	7
74344	9	8281	2018-06-26 09:21:23	2018-06-26	7
74345	9	8281	2018-06-26 09:21:23	2018-06-26	7
74346	9	8281	2018-06-26 09:21:23	2018-06-26	7
74347	9	8281	2018-06-26 09:21:25	2018-06-26	7
74348	21	8281	2018-06-26 09:21:25	2018-06-26	7
74349	22	8281	2018-09-27 09:40:15	2018-09-27	7
74350	9	8282	2018-06-26 09:29:31	2018-06-26	7
74351	9	8282	2018-06-26 09:29:33	2018-06-26	7
74352	2	8282	2018-06-26 09:29:33	2018-06-26	7
74353	9	8282	2018-06-26 09:29:35	2018-06-26	7
74354	9	8282	2018-06-26 09:29:37	2018-06-26	7
74355	7	8282	2018-06-26 09:29:43	2018-06-26	7
74356	9	8282	2018-06-26 09:29:43	2018-06-26	7
74357	9	8282	2018-06-26 09:29:43	2018-06-26	7
74358	13	8282	2018-06-27 09:35:31	2018-06-27	7
74359	9	8282	2018-06-27 09:36:01	2018-06-27	7
74360	14	8282	2018-06-27 09:39:43	2018-06-27	7
74361	21	8282	2018-06-27 09:39:46	2018-06-27	7
74362	21	8282	2018-06-27 09:39:47	2018-06-27	7
74363	21	8282	2018-06-27 09:39:47	2018-06-27	7
74364	22	8282	2018-09-28 09:40:08	2018-09-28	7
74365	9	8283	2018-06-26 09:14:45	2018-06-26	7
74366	9	8283	2018-06-26 09:14:46	2018-06-26	7
74367	9	8283	2018-06-26 09:14:46	2018-06-26	7
74368	9	8283	2018-06-26 09:14:46	2018-06-26	7
74369	9	8283	2018-06-26 09:14:48	2018-06-26	7
74370	21	8283	2018-06-26 09:14:48	2018-06-26	7
74371	22	8283	2018-09-27 09:20:10	2018-09-27	7
74372	9	8284	2018-06-26 09:13:19	2018-06-26	7
74373	9	8284	2018-06-26 09:13:20	2018-06-26	7
74374	9	8284	2018-06-26 09:13:20	2018-06-26	7
74375	9	8284	2018-06-26 09:13:21	2018-06-26	7
74376	9	8284	2018-06-26 09:13:22	2018-06-26	7
74377	21	8284	2018-06-26 09:13:22	2018-06-26	7
74378	22	8284	2018-09-27 09:20:10	2018-09-27	7
74379	9	8285	2018-06-26 09:05:20	2018-06-26	7
74380	9	8285	2018-06-26 09:05:22	2018-06-26	7
74381	9	8285	2018-06-26 09:05:22	2018-06-26	7
74382	9	8285	2018-06-26 09:05:23	2018-06-26	7
74383	9	8285	2018-06-26 09:05:25	2018-06-26	7
74384	21	8285	2018-06-26 09:05:25	2018-06-26	7
74385	22	8285	2018-09-27 09:20:10	2018-09-27	7
74386	9	8286	2018-06-26 09:03:09	2018-06-26	7
74387	4	8286	2018-06-26 09:03:10	2018-06-26	7
74388	9	8286	2018-06-26 09:03:21	2018-06-26	7
74389	9	8286	2018-06-26 09:03:22	2018-06-26	7
74390	21	8286	2018-06-26 09:03:22	2018-06-26	7
74391	22	8286	2018-09-27 09:20:10	2018-09-27	7
74392	9	8287	2018-06-26 08:56:45	2018-06-26	6
74393	9	8287	2018-06-26 08:56:46	2018-06-26	6
74394	9	8287	2018-06-26 08:56:46	2018-06-26	6
74395	9	8287	2018-06-26 08:56:46	2018-06-26	6
74396	9	8287	2018-06-26 08:56:48	2018-06-26	6
74397	21	8287	2018-06-26 08:56:48	2018-06-26	6
74398	22	8287	2018-09-27 09:00:19	2018-09-27	7
74399	9	8288	2018-06-26 08:52:33	2018-06-26	6
74400	9	8288	2018-06-26 08:52:34	2018-06-26	6
74401	9	8288	2018-06-26 08:52:34	2018-06-26	6
74402	9	8288	2018-06-26 08:52:34	2018-06-26	6
74403	9	8288	2018-06-26 08:52:36	2018-06-26	6
74404	21	8288	2018-06-26 08:52:36	2018-06-26	6
74405	22	8288	2018-09-27 09:00:19	2018-09-27	7
74406	9	8289	2018-06-26 08:49:00	2018-06-26	6
74407	9	8289	2018-06-26 08:49:01	2018-06-26	6
74408	9	8289	2018-06-26 08:49:01	2018-06-26	6
74409	9	8289	2018-06-26 08:49:01	2018-06-26	6
74410	9	8289	2018-06-26 08:49:03	2018-06-26	6
74411	21	8289	2018-06-26 08:49:03	2018-06-26	6
74412	22	8289	2018-09-27 09:00:19	2018-09-27	7
74413	9	8290	2018-06-26 08:38:39	2018-06-26	6
74414	9	8290	2018-06-26 08:38:40	2018-06-26	6
74415	9	8290	2018-06-26 08:38:40	2018-06-26	6
74416	9	8290	2018-06-26 08:38:41	2018-06-26	6
74417	9	8290	2018-06-26 08:38:42	2018-06-26	6
74418	21	8290	2018-06-26 08:38:42	2018-06-26	6
74419	22	8290	2018-09-27 08:40:10	2018-09-27	6
74420	9	8291	2018-06-25 16:44:07	2018-06-25	14
74421	9	8291	2018-06-25 16:44:08	2018-06-25	14
74422	9	8291	2018-06-25 16:44:08	2018-06-25	14
74423	9	8291	2018-06-25 16:44:08	2018-06-25	14
74424	9	8291	2018-06-25 16:44:10	2018-06-25	14
74425	21	8291	2018-06-25 16:44:10	2018-06-25	14
74426	22	8291	2018-09-26 17:00:11	2018-09-26	15
74427	9	8292	2018-06-25 16:39:28	2018-06-25	14
74428	9	8292	2018-06-25 16:39:30	2018-06-25	14
74429	9	8292	2018-06-25 16:39:30	2018-06-25	14
74430	9	8292	2018-06-25 16:39:30	2018-06-25	14
74431	9	8292	2018-06-25 16:39:31	2018-06-25	14
74432	21	8292	2018-06-25 16:39:32	2018-06-25	14
74433	22	8292	2018-09-26 16:40:26	2018-09-26	14
74434	9	8293	2018-06-25 16:12:44	2018-06-25	14
74435	9	8293	2018-06-25 16:12:45	2018-06-25	14
74436	9	8293	2018-06-25 16:12:45	2018-06-25	14
74437	9	8293	2018-06-25 16:12:46	2018-06-25	14
74438	9	8293	2018-06-25 16:12:47	2018-06-25	14
74439	21	8293	2018-06-25 16:12:47	2018-06-25	14
74440	22	8293	2018-09-26 16:20:11	2018-09-26	14
74441	9	8294	2018-06-25 15:53:40	2018-06-25	13
74442	9	8294	2018-06-25 15:53:41	2018-06-25	13
74443	9	8294	2018-06-25 15:53:41	2018-06-25	13
74444	9	8294	2018-06-25 15:53:42	2018-06-25	13
74445	9	8294	2018-06-25 15:53:43	2018-06-25	13
74446	21	8294	2018-06-25 15:53:43	2018-06-25	13
74447	22	8294	2018-09-26 16:00:10	2018-09-26	14
74448	9	8295	2018-06-25 15:41:28	2018-06-25	13
74449	9	8295	2018-06-25 15:41:30	2018-06-25	13
74450	9	8295	2018-06-25 15:41:30	2018-06-25	13
74451	9	8295	2018-06-25 15:41:30	2018-06-25	13
74452	9	8295	2018-06-25 15:41:31	2018-06-25	13
74453	7	8295	2018-06-25 15:41:43	2018-06-25	13
74454	9	8295	2018-06-25 15:41:43	2018-06-25	13
74455	9	8295	2018-06-25 15:41:43	2018-06-25	13
74456	13	8295	2018-06-26 09:52:36	2018-06-26	7
74457	9	8295	2018-06-26 09:57:26	2018-06-26	7
74458	14	8295	2018-06-26 09:57:53	2018-06-26	7
74459	21	8295	2018-06-26 09:58:00	2018-06-26	7
74460	21	8295	2018-06-26 09:58:00	2018-06-26	7
74461	21	8295	2018-06-26 09:58:00	2018-06-26	7
74462	22	8295	2018-09-27 10:00:10	2018-09-27	8
74463	9	8296	2018-06-25 15:35:02	2018-06-25	13
74464	9	8296	2018-06-25 15:35:03	2018-06-25	13
74465	9	8296	2018-06-25 15:35:03	2018-06-25	13
74466	9	8296	2018-06-25 15:35:03	2018-06-25	13
74467	9	8296	2018-06-25 15:35:05	2018-06-25	13
74468	21	8296	2018-06-25 15:35:05	2018-06-25	13
74469	22	8296	2018-09-26 15:40:10	2018-09-26	13
74470	9	8297	2018-06-25 15:21:58	2018-06-25	13
74471	4	8297	2018-06-25 15:21:59	2018-06-25	13
74472	9	8297	2018-06-25 15:22:07	2018-06-25	13
74473	9	8297	2018-06-25 15:22:09	2018-06-25	13
74474	7	8297	2018-06-25 15:38:15	2018-06-25	13
74475	11	8297	2018-06-25 15:38:15	2018-06-25	13
74476	2	8297	2018-06-25 15:38:31	2018-06-25	13
74477	9	8297	2018-06-25 15:38:32	2018-06-25	13
74478	9	8297	2018-06-25 15:38:32	2018-06-25	13
74479	10	8297	2018-06-25 16:42:58	2018-06-25	14
74480	9	8297	2018-06-25 16:43:25	2018-06-25	14
74481	13	8297	2018-06-26 11:02:52	2018-06-26	9
74482	9	8297	2018-06-26 11:33:50	2018-06-26	9
74483	14	8297	2018-06-26 11:34:32	2018-06-26	9
74484	21	8297	2018-06-26 11:34:36	2018-06-26	9
74485	21	8297	2018-06-26 11:34:36	2018-06-26	9
74486	21	8297	2018-06-26 11:34:36	2018-06-26	9
74487	22	8297	2018-09-27 11:40:18	2018-09-27	9
74488	9	8298	2018-06-25 15:13:50	2018-06-25	13
74489	9	8298	2018-06-25 15:13:52	2018-06-25	13
74490	9	8298	2018-06-25 15:13:52	2018-06-25	13
74491	9	8298	2018-06-25 15:13:52	2018-06-25	13
74492	9	8298	2018-06-25 15:13:53	2018-06-25	13
74493	21	8298	2018-06-25 15:13:54	2018-06-25	13
74494	22	8298	2018-09-26 15:20:14	2018-09-26	13
74495	9	8299	2018-06-25 14:25:27	2018-06-25	12
74496	9	8299	2018-06-25 14:25:28	2018-06-25	12
74497	9	8299	2018-06-25 14:25:28	2018-06-25	12
74498	9	8299	2018-06-25 14:25:29	2018-06-25	12
74499	9	8299	2018-06-25 14:25:30	2018-06-25	12
74500	21	8299	2018-06-25 14:25:31	2018-06-25	12
74501	22	8299	2018-09-26 14:40:32	2018-09-26	12
74502	9	8300	2018-06-25 14:18:53	2018-06-25	12
74503	9	8300	2018-06-25 14:18:54	2018-06-25	12
74504	9	8300	2018-06-25 14:18:54	2018-06-25	12
74505	9	8300	2018-06-25 14:18:55	2018-06-25	12
74506	9	8300	2018-06-25 14:18:56	2018-06-25	12
74507	21	8300	2018-06-25 14:18:56	2018-06-25	12
74508	22	8300	2018-09-26 14:20:12	2018-09-26	12
74509	9	8301	2018-06-25 14:09:21	2018-06-25	12
74510	9	8301	2018-06-25 14:09:22	2018-06-25	12
74511	9	8301	2018-06-25 14:09:22	2018-06-25	12
74512	9	8301	2018-06-25 14:09:22	2018-06-25	12
74513	9	8301	2018-06-25 14:09:24	2018-06-25	12
74514	21	8301	2018-06-25 14:09:24	2018-06-25	12
74515	22	8301	2018-09-26 14:20:11	2018-09-26	12
74516	9	8302	2018-06-25 14:08:12	2018-06-25	12
74517	9	8302	2018-06-25 14:08:13	2018-06-25	12
74518	9	8302	2018-06-25 14:08:13	2018-06-25	12
74519	9	8302	2018-06-25 14:08:13	2018-06-25	12
74520	9	8302	2018-06-25 14:08:15	2018-06-25	12
74521	21	8302	2018-06-25 14:08:15	2018-06-25	12
74522	22	8302	2018-09-26 14:20:12	2018-09-26	12
74523	9	8303	2018-06-25 14:07:16	2018-06-25	12
74524	9	8303	2018-06-25 14:07:17	2018-06-25	12
74525	9	8303	2018-06-25 14:07:17	2018-06-25	12
74526	9	8303	2018-06-25 14:07:17	2018-06-25	12
74527	9	8303	2018-06-25 14:07:19	2018-06-25	12
74528	21	8303	2018-06-25 14:07:19	2018-06-25	12
74529	22	8303	2018-09-26 14:20:12	2018-09-26	12
74530	9	8304	2018-06-25 14:03:52	2018-06-25	12
74531	9	8304	2018-06-25 14:03:54	2018-06-25	12
74532	9	8304	2018-06-25 14:03:54	2018-06-25	12
74533	9	8304	2018-06-25 14:03:54	2018-06-25	12
74534	9	8304	2018-06-25 14:03:55	2018-06-25	12
74535	21	8304	2018-06-25 14:03:55	2018-06-25	12
74536	22	8304	2018-09-26 14:20:11	2018-09-26	12
74537	9	8305	2018-06-25 13:42:05	2018-06-25	11
74538	9	8305	2018-06-25 13:42:06	2018-06-25	11
74539	2	8305	2018-06-25 13:42:06	2018-06-25	11
74540	9	8305	2018-06-25 13:42:07	2018-06-25	11
74541	9	8305	2018-06-25 13:42:09	2018-06-25	11
74542	7	8305	2018-06-25 13:42:22	2018-06-25	11
74543	9	8305	2018-06-25 13:42:22	2018-06-25	11
74544	9	8305	2018-06-25 13:42:22	2018-06-25	11
74545	13	8305	2018-06-25 16:45:37	2018-06-25	14
74546	9	8305	2018-06-25 16:45:43	2018-06-25	14
74547	10	8305	2018-06-25 16:45:46	2018-06-25	14
74548	9	8305	2018-06-25 16:45:59	2018-06-25	14
74549	14	8305	2018-06-25 16:46:19	2018-06-25	14
74550	21	8305	2018-06-25 16:46:22	2018-06-25	14
74551	21	8305	2018-06-25 16:46:22	2018-06-25	14
74552	21	8305	2018-06-25 16:46:22	2018-06-25	14
74553	22	8305	2018-09-26 17:00:11	2018-09-26	15
74554	9	8306	2018-06-25 13:39:08	2018-06-25	11
74555	9	8306	2018-06-25 13:39:09	2018-06-25	11
74556	2	8306	2018-06-25 13:39:09	2018-06-25	11
74557	9	8306	2018-06-25 13:39:10	2018-06-25	11
74558	9	8306	2018-06-25 13:39:11	2018-06-25	11
74559	7	8306	2018-06-25 13:39:16	2018-06-25	11
74560	9	8306	2018-06-25 13:39:16	2018-06-25	11
74561	9	8306	2018-06-25 13:39:16	2018-06-25	11
74562	13	8306	2018-06-25 16:47:38	2018-06-25	14
74563	9	8306	2018-06-25 16:47:43	2018-06-25	14
74564	14	8306	2018-06-25 16:47:50	2018-06-25	14
74565	21	8306	2018-06-25 16:47:53	2018-06-25	14
74566	21	8306	2018-06-25 16:47:53	2018-06-25	14
74567	21	8306	2018-06-25 16:47:53	2018-06-25	14
74568	22	8306	2018-09-26 17:00:10	2018-09-26	15
74569	9	8307	2018-06-25 11:54:30	2018-06-25	9
74570	9	8307	2018-06-25 11:54:31	2018-06-25	9
74571	9	8307	2018-06-25 11:54:31	2018-06-25	9
74572	9	8307	2018-06-25 11:54:31	2018-06-25	9
74573	9	8307	2018-06-25 11:54:32	2018-06-25	9
74574	21	8307	2018-06-25 11:54:33	2018-06-25	9
74575	22	8307	2018-09-26 12:00:14	2018-09-26	10
74576	9	8308	2018-06-25 11:50:01	2018-06-25	9
74577	9	8308	2018-06-25 11:50:02	2018-06-25	9
74578	9	8308	2018-06-25 11:50:02	2018-06-25	9
74579	9	8308	2018-06-25 11:50:02	2018-06-25	9
74580	9	8308	2018-06-25 11:50:04	2018-06-25	9
74581	21	8308	2018-06-25 11:50:04	2018-06-25	9
74582	22	8308	2018-09-26 12:00:14	2018-09-26	10
74583	9	8309	2018-06-25 11:44:55	2018-06-25	9
74584	9	8309	2018-06-25 11:44:56	2018-06-25	9
74585	9	8309	2018-06-25 11:44:56	2018-06-25	9
74586	9	8309	2018-06-25 11:44:57	2018-06-25	9
74587	9	8309	2018-06-25 11:44:58	2018-06-25	9
74588	7	8309	2018-06-25 11:45:06	2018-06-25	9
74589	9	8309	2018-06-25 11:45:06	2018-06-25	9
74590	9	8309	2018-06-25 11:45:06	2018-06-25	9
74591	13	8309	2018-06-26 10:37:09	2018-06-26	8
74592	9	8309	2018-06-26 10:40:40	2018-06-26	8
74593	10	8309	2018-06-26 10:40:44	2018-06-26	8
74594	9	8309	2018-06-26 10:40:56	2018-06-26	8
74595	14	8309	2018-06-26 10:41:10	2018-06-26	8
74596	21	8309	2018-06-26 10:41:13	2018-06-26	8
74597	21	8309	2018-06-26 10:41:13	2018-06-26	8
74598	21	8309	2018-06-26 10:41:14	2018-06-26	8
74599	22	8309	2018-09-27 11:00:22	2018-09-27	9
74600	9	8310	2018-06-25 11:42:11	2018-06-25	9
74601	9	8310	2018-06-25 11:42:12	2018-06-25	9
74602	9	8310	2018-06-25 11:42:12	2018-06-25	9
74603	9	8310	2018-06-25 11:42:13	2018-06-25	9
74604	9	8310	2018-06-25 11:42:14	2018-06-25	9
74605	21	8310	2018-06-25 11:42:14	2018-06-25	9
74606	22	8310	2018-09-26 12:00:13	2018-09-26	10
74607	9	8311	2018-06-25 11:27:52	2018-06-25	9
74608	9	8311	2018-06-25 11:27:53	2018-06-25	9
74609	9	8311	2018-06-25 11:27:53	2018-06-25	9
74610	9	8311	2018-06-25 11:27:54	2018-06-25	9
74611	9	8311	2018-06-25 11:27:55	2018-06-25	9
74612	7	8311	2018-06-25 11:28:04	2018-06-25	9
74613	9	8311	2018-06-25 11:28:04	2018-06-25	9
74614	9	8311	2018-06-25 11:28:04	2018-06-25	9
74615	13	8311	2018-06-25 16:55:20	2018-06-25	14
74616	9	8311	2018-06-25 16:55:32	2018-06-25	14
74617	14	8311	2018-06-25 16:55:36	2018-06-25	14
74618	21	8311	2018-06-25 16:55:39	2018-06-25	14
74619	21	8311	2018-06-25 16:55:39	2018-06-25	14
74620	21	8311	2018-06-25 16:55:39	2018-06-25	14
74621	22	8311	2018-09-26 17:00:11	2018-09-26	15
74622	9	8312	2018-06-25 11:22:19	2018-06-25	9
74623	9	8312	2018-06-25 11:22:20	2018-06-25	9
74624	9	8312	2018-06-25 11:22:20	2018-06-25	9
74625	9	8312	2018-06-25 11:22:20	2018-06-25	9
74626	9	8312	2018-06-25 11:22:22	2018-06-25	9
74627	21	8312	2018-06-25 11:22:22	2018-06-25	9
74628	22	8312	2018-09-26 11:40:10	2018-09-26	9
74629	9	8313	2018-06-25 11:24:55	2018-06-25	9
74630	9	8313	2018-06-25 11:24:56	2018-06-25	9
74631	9	8313	2018-06-25 11:24:56	2018-06-25	9
74632	9	8313	2018-06-25 11:24:57	2018-06-25	9
74633	9	8313	2018-06-25 11:24:58	2018-06-25	9
74634	7	8313	2018-06-25 11:25:08	2018-06-25	9
74635	11	8313	2018-06-25 11:25:09	2018-06-25	9
74636	2	8313	2018-06-25 11:25:18	2018-06-25	9
74637	9	8313	2018-06-25 11:25:19	2018-06-25	9
74638	9	8313	2018-06-25 11:25:19	2018-06-25	9
74639	13	8313	2018-06-25 12:58:50	2018-06-25	10
74640	9	8313	2018-06-25 12:59:05	2018-06-25	10
74641	10	8313	2018-06-25 12:59:10	2018-06-25	10
74642	9	8313	2018-06-25 12:59:29	2018-06-25	10
74643	14	8313	2018-06-25 12:59:40	2018-06-25	10
74644	21	8313	2018-06-25 12:59:43	2018-06-25	10
74645	17	8313	2018-06-25 12:59:43	2018-06-25	10
74646	2	8313	2018-06-25 12:59:47	2018-06-25	10
74647	21	8313	2018-06-25 12:59:47	2018-06-25	10
74648	22	8313	2018-09-26 13:00:09	2018-09-26	11
74649	9	8314	2018-06-25 11:13:55	2018-06-25	9
74650	9	8314	2018-06-25 11:13:57	2018-06-25	9
74651	9	8314	2018-06-25 11:13:57	2018-06-25	9
74652	9	8314	2018-06-25 11:13:57	2018-06-25	9
74653	9	8314	2018-06-25 11:13:58	2018-06-25	9
74654	21	8314	2018-06-25 11:13:58	2018-06-25	9
74655	22	8314	2018-09-26 11:20:10	2018-09-26	9
74656	9	8315	2018-06-25 11:12:53	2018-06-25	9
74657	9	8315	2018-06-25 11:12:54	2018-06-25	9
74658	9	8315	2018-06-25 11:12:54	2018-06-25	9
74659	9	8315	2018-06-25 11:12:55	2018-06-25	9
74660	9	8315	2018-06-25 11:12:56	2018-06-25	9
74661	7	8315	2018-06-25 11:13:03	2018-06-25	9
74662	11	8315	2018-06-25 11:13:03	2018-06-25	9
74663	2	8315	2018-06-25 11:13:07	2018-06-25	9
74664	9	8315	2018-06-25 11:13:08	2018-06-25	9
74665	9	8315	2018-06-25 11:13:08	2018-06-25	9
74666	13	8315	2018-06-25 11:54:51	2018-06-25	9
74667	9	8315	2018-06-25 11:55:32	2018-06-25	9
74668	14	8315	2018-06-25 11:55:47	2018-06-25	9
74669	21	8315	2018-06-25 11:55:52	2018-06-25	9
74670	17	8315	2018-06-25 11:55:52	2018-06-25	9
74671	2	8315	2018-06-25 11:56:46	2018-06-25	9
74672	21	8315	2018-06-25 11:56:46	2018-06-25	9
74673	22	8315	2018-09-26 12:00:14	2018-09-26	10
74674	9	8316	2018-06-25 11:00:17	2018-06-25	9
74675	9	8316	2018-06-25 11:00:18	2018-06-25	9
74676	9	8316	2018-06-25 11:00:18	2018-06-25	9
74677	9	8316	2018-06-25 11:00:19	2018-06-25	9
74678	9	8316	2018-06-25 11:00:22	2018-06-25	9
74679	7	8316	2018-06-25 11:01:09	2018-06-25	9
74680	11	8316	2018-06-25 11:01:09	2018-06-25	9
74681	2	8316	2018-06-25 11:01:35	2018-06-25	9
74682	9	8316	2018-06-25 11:01:35	2018-06-25	9
74683	9	8316	2018-06-25 11:01:35	2018-06-25	9
74684	13	8316	2018-06-25 15:12:43	2018-06-25	13
74685	9	8316	2018-06-25 15:14:16	2018-06-25	13
74686	14	8316	2018-06-25 15:14:21	2018-06-25	13
74687	21	8316	2018-06-25 15:14:31	2018-06-25	13
74688	17	8316	2018-06-25 15:14:31	2018-06-25	13
74689	2	8316	2018-06-25 15:14:34	2018-06-25	13
74690	21	8316	2018-06-25 15:14:34	2018-06-25	13
74691	22	8316	2018-09-26 15:20:14	2018-09-26	13
74692	9	8317	2018-06-25 10:54:59	2018-06-25	8
74693	9	8317	2018-06-25 10:55:00	2018-06-25	8
74694	2	8317	2018-06-25 10:55:00	2018-06-25	8
74695	9	8317	2018-06-25 10:55:01	2018-06-25	8
74696	9	8317	2018-06-25 10:55:03	2018-06-25	8
74697	14	8317	2018-06-25 10:55:03	2018-06-25	8
74698	21	8317	2018-06-25 10:55:07	2018-06-25	8
74699	17	8317	2018-06-25 10:55:07	2018-06-25	8
74700	2	8317	2018-06-25 10:55:13	2018-06-25	8
74701	21	8317	2018-06-25 10:55:14	2018-06-25	8
74702	22	8317	2018-09-26 11:00:13	2018-09-26	9
74703	9	8318	2018-06-25 10:51:55	2018-06-25	8
74704	9	8318	2018-06-25 10:51:57	2018-06-25	8
74705	2	8318	2018-06-25 10:51:57	2018-06-25	8
74706	9	8318	2018-06-25 10:51:58	2018-06-25	8
74707	9	8318	2018-06-25 10:51:59	2018-06-25	8
74708	14	8318	2018-06-25 10:51:59	2018-06-25	8
74709	21	8318	2018-06-25 10:52:28	2018-06-25	8
74710	21	8318	2018-06-25 10:52:28	2018-06-25	8
74711	21	8318	2018-06-25 10:52:28	2018-06-25	8
74712	22	8318	2018-09-26 11:00:13	2018-09-26	9
74713	9	8319	2018-06-25 10:48:18	2018-06-25	8
74714	9	8319	2018-06-25 10:48:20	2018-06-25	8
74715	9	8319	2018-06-25 10:48:20	2018-06-25	8
74716	9	8319	2018-06-25 10:48:20	2018-06-25	8
74717	9	8319	2018-06-25 10:48:21	2018-06-25	8
74718	14	8319	2018-06-25 10:48:22	2018-06-25	8
74719	21	8319	2018-06-25 10:48:31	2018-06-25	8
74720	17	8319	2018-06-25 10:48:31	2018-06-25	8
74721	2	8319	2018-06-25 10:48:35	2018-06-25	8
74722	21	8319	2018-06-25 10:48:35	2018-06-25	8
74723	22	8319	2018-09-26 11:00:13	2018-09-26	9
74724	9	8320	2018-06-25 10:49:38	2018-06-25	8
74725	9	8320	2018-06-25 10:49:39	2018-06-25	8
74726	9	8320	2018-06-25 10:49:40	2018-06-25	8
74727	9	8320	2018-06-25 10:49:40	2018-06-25	8
74728	9	8320	2018-06-25 10:49:42	2018-06-25	8
74729	14	8320	2018-06-25 10:49:54	2018-06-25	8
74730	21	8320	2018-06-25 10:49:54	2018-06-25	8
74731	22	8320	2018-09-26 11:00:14	2018-09-26	9
74732	9	8321	2018-06-25 10:45:45	2018-06-25	8
74733	9	8321	2018-06-25 10:45:47	2018-06-25	8
74734	9	8321	2018-06-25 10:45:47	2018-06-25	8
74735	9	8321	2018-06-25 10:45:47	2018-06-25	8
74736	9	8321	2018-06-25 10:45:49	2018-06-25	8
74737	21	8321	2018-06-25 10:45:49	2018-06-25	8
74738	22	8321	2018-09-26 11:00:14	2018-09-26	9
74739	9	8322	2018-06-25 10:40:37	2018-06-25	8
74740	9	8322	2018-06-25 10:40:39	2018-06-25	8
74741	9	8322	2018-06-25 10:40:39	2018-06-25	8
74742	9	8322	2018-06-25 10:40:39	2018-06-25	8
74743	9	8322	2018-06-25 10:40:41	2018-06-25	8
74744	21	8322	2018-06-25 10:40:41	2018-06-25	8
74745	22	8322	2018-09-26 11:00:14	2018-09-26	9
74746	9	8323	2018-06-25 10:37:02	2018-06-25	8
74747	9	8323	2018-06-25 10:37:03	2018-06-25	8
74748	9	8323	2018-06-25 10:37:04	2018-06-25	8
74749	9	8323	2018-06-25 10:37:04	2018-06-25	8
74750	9	8323	2018-06-25 10:37:06	2018-06-25	8
74751	21	8323	2018-06-25 10:37:06	2018-06-25	8
74752	22	8323	2018-09-26 10:40:09	2018-09-26	8
74753	9	8324	2018-06-25 10:26:14	2018-06-25	8
74754	9	8324	2018-06-25 10:26:16	2018-06-25	8
74755	9	8324	2018-06-25 10:26:16	2018-06-25	8
74756	9	8324	2018-06-25 10:26:16	2018-06-25	8
74757	9	8324	2018-06-25 10:26:18	2018-06-25	8
74758	7	8324	2018-06-25 10:26:34	2018-06-25	8
74759	9	8324	2018-06-25 10:26:34	2018-06-25	8
74760	9	8324	2018-06-25 10:26:34	2018-06-25	8
74761	14	8324	2018-06-25 10:33:56	2018-06-25	8
74762	21	8324	2018-06-25 10:33:59	2018-06-25	8
74763	17	8324	2018-06-25 10:33:59	2018-06-25	8
74764	2	8324	2018-06-25 10:34:05	2018-06-25	8
74765	21	8324	2018-06-25 10:34:05	2018-06-25	8
74766	22	8324	2018-09-26 10:40:09	2018-09-26	8
74767	9	8325	2018-06-25 10:11:40	2018-06-25	8
74768	9	8325	2018-06-25 10:11:41	2018-06-25	8
74769	9	8325	2018-06-25 10:11:41	2018-06-25	8
74770	9	8325	2018-06-25 10:11:42	2018-06-25	8
74771	9	8325	2018-06-25 10:11:43	2018-06-25	8
74772	7	8325	2018-06-25 10:11:48	2018-06-25	8
74773	11	8325	2018-06-25 10:11:48	2018-06-25	8
74774	2	8325	2018-06-25 10:11:55	2018-06-25	8
74775	9	8325	2018-06-25 10:11:55	2018-06-25	8
74776	9	8325	2018-06-25 10:11:55	2018-06-25	8
74777	13	8325	2018-06-25 12:21:44	2018-06-25	10
74778	9	8325	2018-06-25 12:22:04	2018-06-25	10
74779	14	8325	2018-06-25 12:22:14	2018-06-25	10
74780	21	8325	2018-06-25 12:22:17	2018-06-25	10
74781	17	8325	2018-06-25 12:22:17	2018-06-25	10
74782	2	8325	2018-06-25 12:22:20	2018-06-25	10
74783	21	8325	2018-06-25 12:22:20	2018-06-25	10
74784	22	8325	2018-09-26 12:40:09	2018-09-26	10
74785	9	8326	2018-06-25 09:59:48	2018-06-25	7
74786	9	8326	2018-06-25 09:59:49	2018-06-25	7
74787	2	8326	2018-06-25 09:59:49	2018-06-25	7
74788	9	8326	2018-06-25 09:59:50	2018-06-25	7
74789	9	8326	2018-06-25 09:59:52	2018-06-25	7
74790	7	8326	2018-06-25 10:01:13	2018-06-25	8
74791	11	8326	2018-06-25 10:01:14	2018-06-25	8
74792	2	8326	2018-06-25 10:01:18	2018-06-25	8
74793	9	8326	2018-06-25 10:01:19	2018-06-25	8
74794	9	8326	2018-06-25 10:01:19	2018-06-25	8
74795	11	8326	2018-06-25 10:20:27	2018-06-25	8
74796	2	8326	2018-06-25 10:21:30	2018-06-25	8
74797	9	8326	2018-06-25 10:21:30	2018-06-25	8
74798	9	8326	2018-06-25 10:21:30	2018-06-25	8
74799	10	8326	2018-06-25 16:57:06	2018-06-25	14
74800	9	8326	2018-06-25 16:57:24	2018-06-25	14
74801	10	8326	2018-06-26 10:25:15	2018-06-26	8
74802	9	8326	2018-06-26 10:25:25	2018-06-26	8
74803	14	8326	2018-06-26 10:25:38	2018-06-26	8
74804	21	8326	2018-06-26 10:25:41	2018-06-26	8
74805	17	8326	2018-06-26 10:25:41	2018-06-26	8
74806	2	8326	2018-06-26 10:25:59	2018-06-26	8
74807	21	8326	2018-06-26 10:25:59	2018-06-26	8
74808	22	8326	2018-09-27 10:40:09	2018-09-27	8
74809	9	8327	2018-06-25 09:54:10	2018-06-25	7
74810	9	8327	2018-06-25 09:54:11	2018-06-25	7
74811	9	8327	2018-06-25 09:54:11	2018-06-25	7
74812	9	8327	2018-06-25 09:54:12	2018-06-25	7
74813	9	8327	2018-06-25 09:54:13	2018-06-25	7
74814	7	8327	2018-06-25 09:54:19	2018-06-25	7
74815	11	8327	2018-06-25 09:54:19	2018-06-25	7
74816	2	8327	2018-06-25 09:54:25	2018-06-25	7
74817	9	8327	2018-06-25 09:54:25	2018-06-25	7
74818	9	8327	2018-06-25 09:54:25	2018-06-25	7
74819	14	8327	2018-06-25 09:56:09	2018-06-25	7
74820	21	8327	2018-06-25 09:56:12	2018-06-25	7
74821	17	8327	2018-06-25 09:56:12	2018-06-25	7
74822	2	8327	2018-06-25 09:57:23	2018-06-25	7
74823	21	8327	2018-06-25 09:57:23	2018-06-25	7
74824	22	8327	2018-09-26 10:00:14	2018-09-26	8
74825	9	8328	2018-06-25 09:51:36	2018-06-25	7
74826	9	8328	2018-06-25 09:51:37	2018-06-25	7
74827	9	8328	2018-06-25 09:51:37	2018-06-25	7
74828	9	8328	2018-06-25 09:51:38	2018-06-25	7
74829	9	8328	2018-06-25 09:51:40	2018-06-25	7
74830	7	8328	2018-06-25 09:51:45	2018-06-25	7
74831	11	8328	2018-06-25 09:51:45	2018-06-25	7
74832	2	8328	2018-06-25 09:51:49	2018-06-25	7
74833	9	8328	2018-06-25 09:51:50	2018-06-25	7
74834	9	8328	2018-06-25 09:51:50	2018-06-25	7
74835	13	8328	2018-06-25 10:06:30	2018-06-25	8
74836	9	8328	2018-06-25 10:15:15	2018-06-25	8
74837	14	8328	2018-06-25 10:15:21	2018-06-25	8
74838	21	8328	2018-06-25 10:15:24	2018-06-25	8
74839	17	8328	2018-06-25 10:15:24	2018-06-25	8
74840	2	8328	2018-06-25 10:15:27	2018-06-25	8
74841	21	8328	2018-06-25 10:15:27	2018-06-25	8
74842	22	8328	2018-09-26 10:20:26	2018-09-26	8
74843	9	8329	2018-06-25 09:44:46	2018-06-25	7
74844	9	8329	2018-06-25 09:44:47	2018-06-25	7
74845	2	8329	2018-06-25 09:44:47	2018-06-25	7
74846	9	8329	2018-06-25 09:44:48	2018-06-25	7
74847	9	8329	2018-06-25 09:44:50	2018-06-25	7
74848	21	8329	2018-06-25 09:44:50	2018-06-25	7
74849	22	8329	2018-09-26 10:00:14	2018-09-26	8
74850	9	8330	2018-06-25 09:43:22	2018-06-25	7
74851	9	8330	2018-06-25 09:43:23	2018-06-25	7
74852	9	8330	2018-06-25 09:43:23	2018-06-25	7
74853	9	8330	2018-06-25 09:43:24	2018-06-25	7
74854	9	8330	2018-06-25 09:43:25	2018-06-25	7
74855	13	8330	2018-06-25 09:43:28	2018-06-25	7
74856	9	8330	2018-06-25 09:46:43	2018-06-25	7
74857	14	8330	2018-06-25 09:46:53	2018-06-25	7
74858	21	8330	2018-06-25 09:47:00	2018-06-25	7
74859	21	8330	2018-06-25 09:47:00	2018-06-25	7
74860	21	8330	2018-06-25 09:47:00	2018-06-25	7
74861	22	8330	2018-09-26 10:00:14	2018-09-26	8
74862	9	8331	2018-06-25 09:42:12	2018-06-25	7
74863	9	8331	2018-06-25 09:42:13	2018-06-25	7
74864	9	8331	2018-06-25 09:42:13	2018-06-25	7
74865	9	8331	2018-06-25 09:42:14	2018-06-25	7
74866	9	8331	2018-06-25 09:42:15	2018-06-25	7
74867	21	8331	2018-06-25 09:42:15	2018-06-25	7
74868	22	8331	2018-09-26 10:00:14	2018-09-26	8
74869	9	8332	2018-06-25 09:42:22	2018-06-25	7
74870	9	8332	2018-06-25 09:42:24	2018-06-25	7
74871	9	8332	2018-06-25 09:42:24	2018-06-25	7
74872	9	8332	2018-06-25 09:42:24	2018-06-25	7
74873	9	8332	2018-06-25 09:42:26	2018-06-25	7
74874	7	8332	2018-06-25 09:42:31	2018-06-25	7
74875	9	8332	2018-06-25 09:42:31	2018-06-25	7
74876	9	8332	2018-06-25 09:42:31	2018-06-25	7
74877	13	8332	2018-06-25 10:01:16	2018-06-25	8
74878	9	8332	2018-06-25 10:02:40	2018-06-25	8
74879	14	8332	2018-06-25 10:02:58	2018-06-25	8
74880	21	8332	2018-06-25 10:03:02	2018-06-25	8
74881	21	8332	2018-06-25 10:03:02	2018-06-25	8
74882	21	8332	2018-06-25 10:03:03	2018-06-25	8
74883	22	8332	2018-09-26 10:20:27	2018-09-26	8
74884	9	8333	2018-06-25 09:32:14	2018-06-25	7
74885	9	8333	2018-06-25 09:32:16	2018-06-25	7
74886	9	8333	2018-06-25 09:32:16	2018-06-25	7
74887	9	8333	2018-06-25 09:32:16	2018-06-25	7
74888	9	8333	2018-06-25 09:32:18	2018-06-25	7
74889	21	8333	2018-06-25 09:32:18	2018-06-25	7
74890	22	8333	2018-09-26 09:40:11	2018-09-26	7
74891	9	8334	2018-06-25 09:30:03	2018-06-25	7
74892	9	8334	2018-06-25 09:30:04	2018-06-25	7
74893	9	8334	2018-06-25 09:30:04	2018-06-25	7
74894	9	8334	2018-06-25 09:30:05	2018-06-25	7
74895	9	8334	2018-06-25 09:30:07	2018-06-25	7
74896	21	8334	2018-06-25 09:30:07	2018-06-25	7
74897	22	8334	2018-09-26 09:40:10	2018-09-26	7
74898	9	8335	2018-06-25 09:34:22	2018-06-25	7
74899	9	8335	2018-06-25 09:34:23	2018-06-25	7
74900	9	8335	2018-06-25 09:34:23	2018-06-25	7
74901	9	8335	2018-06-25 09:34:24	2018-06-25	7
74902	9	8335	2018-06-25 09:34:25	2018-06-25	7
74903	7	8335	2018-06-25 09:34:35	2018-06-25	7
74904	9	8335	2018-06-25 09:34:35	2018-06-25	7
74905	9	8335	2018-06-25 09:34:36	2018-06-25	7
74906	13	8335	2018-06-25 16:58:10	2018-06-25	14
74907	9	8335	2018-06-25 16:58:23	2018-06-25	14
74908	10	8335	2018-06-25 16:58:26	2018-06-25	14
74909	9	8335	2018-06-25 16:58:35	2018-06-25	14
74910	14	8335	2018-06-25 16:58:39	2018-06-25	14
74911	21	8335	2018-06-25 16:58:42	2018-06-25	14
74912	17	8335	2018-06-25 16:58:42	2018-06-25	14
74913	2	8335	2018-06-25 16:58:57	2018-06-25	14
74914	21	8335	2018-06-25 16:58:57	2018-06-25	14
74915	22	8335	2018-09-26 17:00:11	2018-09-26	15
74916	9	8336	2018-06-25 09:28:58	2018-06-25	7
74917	9	8336	2018-06-25 09:29:00	2018-06-25	7
74918	9	8336	2018-06-25 09:29:00	2018-06-25	7
74919	9	8336	2018-06-25 09:29:00	2018-06-25	7
74920	9	8336	2018-06-25 09:29:01	2018-06-25	7
74921	13	8336	2018-06-25 09:29:05	2018-06-25	7
74922	9	8336	2018-06-25 09:31:29	2018-06-25	7
74923	14	8336	2018-06-25 09:31:37	2018-06-25	7
74924	21	8336	2018-06-25 09:31:40	2018-06-25	7
74925	21	8336	2018-06-25 09:31:40	2018-06-25	7
74926	21	8336	2018-06-25 09:31:40	2018-06-25	7
74927	22	8336	2018-09-26 09:40:09	2018-09-26	7
74928	9	8337	2018-06-25 09:23:39	2018-06-25	7
74929	9	8337	2018-06-25 09:23:41	2018-06-25	7
74930	9	8337	2018-06-25 09:23:41	2018-06-25	7
74931	9	8337	2018-06-25 09:23:41	2018-06-25	7
74932	9	8337	2018-06-25 09:23:43	2018-06-25	7
74933	13	8337	2018-06-25 09:23:45	2018-06-25	7
74934	9	8337	2018-06-25 09:27:02	2018-06-25	7
74935	14	8337	2018-06-25 09:27:11	2018-06-25	7
74936	21	8337	2018-06-25 09:27:14	2018-06-25	7
74937	21	8337	2018-06-25 09:27:14	2018-06-25	7
74938	21	8337	2018-06-25 09:27:14	2018-06-25	7
74939	22	8337	2018-09-26 09:40:10	2018-09-26	7
74940	9	8338	2018-06-25 09:20:34	2018-06-25	7
74941	9	8338	2018-06-25 09:20:37	2018-06-25	7
74942	2	8338	2018-06-25 09:20:37	2018-06-25	7
74943	9	8338	2018-06-25 09:20:38	2018-06-25	7
74944	9	8338	2018-06-25 09:20:40	2018-06-25	7
74945	7	8338	2018-06-25 09:20:44	2018-06-25	7
74946	9	8338	2018-06-25 09:20:45	2018-06-25	7
74947	9	8338	2018-06-25 09:20:45	2018-06-25	7
74948	13	8338	2018-06-25 17:01:54	2018-06-25	15
74949	9	8338	2018-06-25 17:02:04	2018-06-25	15
74950	14	8338	2018-06-25 17:02:08	2018-06-25	15
74951	21	8338	2018-06-25 17:02:10	2018-06-25	15
74952	21	8338	2018-06-25 17:02:10	2018-06-25	15
74953	21	8338	2018-06-25 17:02:10	2018-06-25	15
74954	22	8338	2018-09-26 17:20:09	2018-09-26	15
74955	9	8339	2018-06-25 09:14:14	2018-06-25	7
74956	9	8339	2018-06-25 09:14:15	2018-06-25	7
74957	9	8339	2018-06-25 09:14:15	2018-06-25	7
74958	9	8339	2018-06-25 09:14:15	2018-06-25	7
74959	9	8339	2018-06-25 09:14:17	2018-06-25	7
74960	21	8339	2018-06-25 09:14:17	2018-06-25	7
74961	22	8339	2018-09-26 09:20:09	2018-09-26	7
74962	9	8340	2018-06-25 09:01:49	2018-06-25	7
74963	9	8340	2018-06-25 09:01:50	2018-06-25	7
74964	2	8340	2018-06-25 09:01:50	2018-06-25	7
74965	9	8340	2018-06-25 09:01:51	2018-06-25	7
74966	9	8340	2018-06-25 09:01:53	2018-06-25	7
74967	21	8340	2018-06-25 09:01:53	2018-06-25	7
74968	22	8340	2018-09-26 09:20:09	2018-09-26	7
74969	9	8341	2018-06-25 08:58:59	2018-06-25	6
74970	4	8341	2018-06-25 08:59:00	2018-06-25	6
74971	9	8341	2018-06-25 08:59:07	2018-06-25	6
74972	9	8341	2018-06-25 08:59:09	2018-06-25	6
74973	21	8341	2018-06-25 08:59:09	2018-06-25	6
74974	22	8341	2018-09-26 09:00:47	2018-09-26	7
74975	9	8342	2018-06-25 08:51:24	2018-06-25	6
74976	9	8342	2018-06-25 08:51:25	2018-06-25	6
74977	9	8342	2018-06-25 08:51:26	2018-06-25	6
74978	9	8342	2018-06-25 08:51:26	2018-06-25	6
74979	9	8342	2018-06-25 08:51:27	2018-06-25	6
74980	21	8342	2018-06-25 08:51:28	2018-06-25	6
74981	22	8342	2018-09-26 09:00:46	2018-09-26	7
74982	9	8343	2018-06-25 08:38:30	2018-06-25	6
74983	9	8343	2018-06-25 08:38:32	2018-06-25	6
74984	9	8343	2018-06-25 08:38:32	2018-06-25	6
74985	9	8343	2018-06-25 08:38:32	2018-06-25	6
74986	9	8343	2018-06-25 08:38:34	2018-06-25	6
74987	21	8343	2018-06-25 08:38:34	2018-06-25	6
74988	22	8343	2018-09-26 08:40:08	2018-09-26	6
74989	9	8344	2018-06-25 08:32:28	2018-06-25	6
74990	9	8344	2018-06-25 08:32:30	2018-06-25	6
74991	2	8344	2018-06-25 08:32:30	2018-06-25	6
74992	9	8344	2018-06-25 08:32:32	2018-06-25	6
74993	9	8344	2018-06-25 08:32:33	2018-06-25	6
74994	21	8344	2018-06-25 08:32:33	2018-06-25	6
74995	22	8344	2018-09-26 08:40:09	2018-09-26	6
74996	9	8345	2018-06-22 16:32:58	2018-06-22	14
74997	9	8345	2018-06-22 16:33:00	2018-06-22	14
74998	9	8345	2018-06-22 16:33:00	2018-06-22	14
74999	9	8345	2018-06-22 16:33:00	2018-06-22	14
75000	9	8345	2018-06-22 16:33:01	2018-06-22	14
75001	21	8345	2018-06-22 16:33:02	2018-06-22	14
75002	22	8345	2018-09-23 16:40:13	2018-09-23	14
75003	9	8346	2018-06-22 16:22:41	2018-06-22	14
75004	9	8346	2018-06-22 16:22:42	2018-06-22	14
75005	9	8346	2018-06-22 16:22:42	2018-06-22	14
75006	9	8346	2018-06-22 16:22:43	2018-06-22	14
75007	9	8346	2018-06-22 16:22:44	2018-06-22	14
75008	21	8346	2018-06-22 16:22:44	2018-06-22	14
75009	22	8346	2018-09-23 16:40:12	2018-09-23	14
75010	9	8347	2018-06-22 16:19:44	2018-06-22	14
75011	9	8347	2018-06-22 16:19:45	2018-06-22	14
75012	9	8347	2018-06-22 16:19:46	2018-06-22	14
75013	9	8347	2018-06-22 16:19:46	2018-06-22	14
75014	9	8347	2018-06-22 16:19:48	2018-06-22	14
75015	7	8347	2018-06-22 16:20:00	2018-06-22	14
75016	11	8347	2018-06-22 16:20:00	2018-06-22	14
75017	2	8347	2018-06-22 16:20:14	2018-06-22	14
75018	9	8347	2018-06-22 16:20:15	2018-06-22	14
75019	9	8347	2018-06-22 16:20:15	2018-06-22	14
75020	13	8347	2018-06-25 11:13:00	2018-06-25	9
75021	9	8347	2018-06-25 11:17:21	2018-06-25	9
75022	14	8347	2018-06-25 11:17:31	2018-06-25	9
75023	21	8347	2018-06-25 11:17:39	2018-06-25	9
75024	21	8347	2018-06-25 11:17:39	2018-06-25	9
75025	21	8347	2018-06-25 11:17:40	2018-06-25	9
75026	22	8347	2018-09-26 11:20:10	2018-09-26	9
75027	9	8348	2018-06-22 16:07:11	2018-06-22	14
75028	9	8348	2018-06-22 16:07:12	2018-06-22	14
75029	9	8348	2018-06-22 16:07:12	2018-06-22	14
75030	9	8348	2018-06-22 16:07:13	2018-06-22	14
75031	9	8348	2018-06-22 16:07:14	2018-06-22	14
75032	7	8348	2018-06-22 16:07:21	2018-06-22	14
75033	11	8348	2018-06-22 16:07:21	2018-06-22	14
75034	2	8348	2018-06-22 16:07:43	2018-06-22	14
75035	9	8348	2018-06-22 16:07:44	2018-06-22	14
75036	9	8348	2018-06-22 16:07:44	2018-06-22	14
75037	13	8348	2018-06-29 13:08:47	2018-06-29	11
75038	9	8348	2018-06-29 13:09:50	2018-06-29	11
75039	14	8348	2018-06-29 13:09:56	2018-06-29	11
75040	9	8348	2018-06-29 13:10:05	2018-06-29	11
75041	9	8348	2018-06-29 13:10:05	2018-06-29	11
75042	21	8348	2018-06-29 13:10:05	2018-06-29	11
75043	22	8348	2018-09-30 13:20:11	2018-09-30	11
75044	9	8349	2018-06-22 16:05:50	2018-06-22	14
75045	9	8349	2018-06-22 16:05:52	2018-06-22	14
75046	9	8349	2018-06-22 16:05:52	2018-06-22	14
75047	9	8349	2018-06-22 16:05:52	2018-06-22	14
75048	9	8349	2018-06-22 16:05:54	2018-06-22	14
75049	21	8349	2018-06-22 16:05:54	2018-06-22	14
75050	22	8349	2018-09-23 16:20:38	2018-09-23	14
75051	9	8350	2018-06-22 15:56:37	2018-06-22	13
75052	9	8350	2018-06-22 15:56:38	2018-06-22	13
75053	9	8350	2018-06-22 15:56:38	2018-06-22	13
75054	9	8350	2018-06-22 15:56:38	2018-06-22	13
75055	9	8350	2018-06-22 15:56:40	2018-06-22	13
75056	21	8350	2018-06-22 15:56:40	2018-06-22	13
75057	22	8350	2018-09-23 16:00:13	2018-09-23	14
75058	9	8351	2018-06-22 15:23:34	2018-06-22	13
75059	9	8351	2018-06-22 15:23:36	2018-06-22	13
75060	9	8351	2018-06-22 15:23:36	2018-06-22	13
75061	9	8351	2018-06-22 15:23:36	2018-06-22	13
75062	9	8351	2018-06-22 15:23:38	2018-06-22	13
75063	21	8351	2018-06-22 15:23:38	2018-06-22	13
75064	22	8351	2018-09-23 15:40:20	2018-09-23	13
75065	9	8352	2018-06-22 15:21:35	2018-06-22	13
75066	9	8352	2018-06-22 15:21:36	2018-06-22	13
75067	9	8352	2018-06-22 15:21:36	2018-06-22	13
75068	9	8352	2018-06-22 15:21:37	2018-06-22	13
75069	9	8352	2018-06-22 15:21:38	2018-06-22	13
75070	21	8352	2018-06-22 15:21:38	2018-06-22	13
75071	22	8352	2018-09-23 15:40:20	2018-09-23	13
75072	9	8353	2018-06-22 15:12:32	2018-06-22	13
75073	9	8353	2018-06-22 15:12:33	2018-06-22	13
75074	9	8353	2018-06-22 15:12:33	2018-06-22	13
75075	9	8353	2018-06-22 15:12:34	2018-06-22	13
75076	9	8353	2018-06-22 15:12:35	2018-06-22	13
75077	21	8353	2018-06-22 15:12:35	2018-06-22	13
75078	22	8353	2018-09-23 15:21:11	2018-09-23	13
75079	9	8354	2018-06-22 14:57:30	2018-06-22	12
75080	9	8354	2018-06-22 14:57:31	2018-06-22	12
75081	9	8354	2018-06-22 14:57:31	2018-06-22	12
75082	9	8354	2018-06-22 14:57:31	2018-06-22	12
75083	9	8354	2018-06-22 14:57:33	2018-06-22	12
75084	21	8354	2018-06-22 14:57:33	2018-06-22	12
75085	22	8354	2018-09-23 15:00:14	2018-09-23	13
75086	9	8355	2018-06-22 14:55:07	2018-06-22	12
75087	9	8355	2018-06-22 14:55:08	2018-06-22	12
75088	9	8355	2018-06-22 14:55:08	2018-06-22	12
75089	9	8355	2018-06-22 14:55:09	2018-06-22	12
75090	9	8355	2018-06-22 14:55:14	2018-06-22	12
75091	21	8355	2018-06-22 14:55:14	2018-06-22	12
75092	22	8355	2018-09-23 15:00:12	2018-09-23	13
75093	9	8356	2018-06-22 14:48:52	2018-06-22	12
75094	9	8356	2018-06-22 14:48:53	2018-06-22	12
75095	9	8356	2018-06-22 14:48:53	2018-06-22	12
75096	9	8356	2018-06-22 14:48:53	2018-06-22	12
75097	9	8356	2018-06-22 14:48:55	2018-06-22	12
75098	21	8356	2018-06-22 14:48:55	2018-06-22	12
75099	22	8356	2018-09-23 15:00:14	2018-09-23	13
75100	9	8357	2018-06-22 14:44:15	2018-06-22	12
75101	9	8357	2018-06-22 14:44:16	2018-06-22	12
75102	9	8357	2018-06-22 14:44:16	2018-06-22	12
75103	9	8357	2018-06-22 14:44:17	2018-06-22	12
75104	9	8357	2018-06-22 14:44:18	2018-06-22	12
75105	21	8357	2018-06-22 14:44:18	2018-06-22	12
75106	22	8357	2018-09-23 15:00:12	2018-09-23	13
75107	9	8358	2018-06-22 14:41:57	2018-06-22	12
75108	9	8358	2018-06-22 14:41:59	2018-06-22	12
75109	9	8358	2018-06-22 14:41:59	2018-06-22	12
75110	9	8358	2018-06-22 14:41:59	2018-06-22	12
75111	9	8358	2018-06-22 14:42:01	2018-06-22	12
75112	21	8358	2018-06-22 14:42:01	2018-06-22	12
75113	22	8358	2018-09-23 15:00:14	2018-09-23	13
75114	9	8359	2018-06-22 14:43:56	2018-06-22	12
75115	9	8359	2018-06-22 14:43:57	2018-06-22	12
75116	9	8359	2018-06-22 14:43:58	2018-06-22	12
75117	9	8359	2018-06-22 14:43:58	2018-06-22	12
75118	9	8359	2018-06-22 14:43:59	2018-06-22	12
75119	7	8359	2018-06-22 14:44:06	2018-06-22	12
75120	11	8359	2018-06-22 14:44:06	2018-06-22	12
75121	2	8359	2018-06-22 14:44:14	2018-06-22	12
75122	9	8359	2018-06-22 14:44:15	2018-06-22	12
75123	9	8359	2018-06-22 14:44:15	2018-06-22	12
75124	14	8359	2018-06-22 14:57:22	2018-06-22	12
75125	21	8359	2018-06-22 14:57:26	2018-06-22	12
75126	17	8359	2018-06-22 14:57:26	2018-06-22	12
75127	2	8359	2018-06-22 14:58:00	2018-06-22	12
75128	21	8359	2018-06-22 14:58:00	2018-06-22	12
75129	22	8359	2018-09-23 15:00:14	2018-09-23	13
75130	9	8360	2018-06-22 14:38:37	2018-06-22	12
75131	9	8360	2018-06-22 14:38:38	2018-06-22	12
75132	2	8360	2018-06-22 14:38:38	2018-06-22	12
75133	9	8360	2018-06-22 14:38:39	2018-06-22	12
75134	9	8360	2018-06-22 14:38:41	2018-06-22	12
75135	21	8360	2018-06-22 14:38:41	2018-06-22	12
75136	22	8360	2018-09-23 14:41:02	2018-09-23	12
75137	9	8361	2018-06-22 13:59:07	2018-06-22	11
75138	9	8361	2018-06-22 13:59:08	2018-06-22	11
75139	9	8361	2018-06-22 13:59:08	2018-06-22	11
75140	9	8361	2018-06-22 13:59:08	2018-06-22	11
75141	9	8361	2018-06-22 13:59:10	2018-06-22	11
75142	14	8361	2018-06-22 13:59:10	2018-06-22	11
75143	13	8361	2018-06-22 13:59:14	2018-06-22	11
75144	14	8361	2018-06-22 14:01:40	2018-06-22	12
75145	21	8361	2018-06-22 14:01:43	2018-06-22	12
75146	21	8361	2018-06-22 14:01:43	2018-06-22	12
75147	21	8361	2018-06-22 14:01:43	2018-06-22	12
75148	22	8361	2018-09-23 14:20:17	2018-09-23	12
75149	9	8362	2018-06-22 12:27:06	2018-06-22	10
75150	9	8362	2018-06-22 12:27:07	2018-06-22	10
75151	9	8362	2018-06-22 12:27:07	2018-06-22	10
75152	9	8362	2018-06-22 12:27:08	2018-06-22	10
75153	9	8362	2018-06-22 12:27:09	2018-06-22	10
75154	21	8362	2018-06-22 12:27:09	2018-06-22	10
75155	22	8362	2018-09-23 12:40:17	2018-09-23	10
75156	9	8363	2018-06-22 12:13:24	2018-06-22	10
75157	9	8363	2018-06-22 12:13:25	2018-06-22	10
75158	9	8363	2018-06-22 12:13:25	2018-06-22	10
75159	9	8363	2018-06-22 12:13:25	2018-06-22	10
75160	9	8363	2018-06-22 12:13:27	2018-06-22	10
75161	21	8363	2018-06-22 12:13:27	2018-06-22	10
75162	22	8363	2018-09-23 12:21:08	2018-09-23	10
75163	9	8364	2018-06-22 11:57:30	2018-06-22	9
75164	9	8364	2018-06-22 11:57:31	2018-06-22	9
75165	9	8364	2018-06-22 11:57:31	2018-06-22	9
75166	9	8364	2018-06-22 11:57:31	2018-06-22	9
75167	9	8364	2018-06-22 11:57:33	2018-06-22	9
75168	21	8364	2018-06-22 11:57:33	2018-06-22	9
75169	22	8364	2018-09-23 12:00:22	2018-09-23	10
75170	9	8365	2018-06-22 11:46:56	2018-06-22	9
75171	9	8365	2018-06-22 11:46:57	2018-06-22	9
75172	9	8365	2018-06-22 11:46:57	2018-06-22	9
75173	9	8365	2018-06-22 11:46:58	2018-06-22	9
75174	9	8365	2018-06-22 11:46:59	2018-06-22	9
75175	21	8365	2018-06-22 11:46:59	2018-06-22	9
75176	22	8365	2018-09-23 12:00:24	2018-09-23	10
75177	9	8366	2018-06-22 10:53:52	2018-06-22	8
75178	9	8366	2018-06-22 10:53:54	2018-06-22	8
75179	2	8366	2018-06-22 10:53:54	2018-06-22	8
75180	9	8366	2018-06-22 10:53:58	2018-06-22	8
75181	9	8366	2018-06-22 10:54:00	2018-06-22	8
75182	21	8366	2018-06-22 10:54:00	2018-06-22	8
75183	22	8366	2018-09-23 11:00:58	2018-09-23	9
75184	9	8367	2018-06-22 10:46:53	2018-06-22	8
75185	9	8367	2018-06-22 10:46:54	2018-06-22	8
75186	9	8367	2018-06-22 10:46:54	2018-06-22	8
75187	9	8367	2018-06-22 10:46:55	2018-06-22	8
75188	9	8367	2018-06-22 10:46:56	2018-06-22	8
75189	21	8367	2018-06-22 10:46:56	2018-06-22	8
75190	22	8367	2018-09-23 11:00:59	2018-09-23	9
75191	9	8368	2018-06-22 10:22:52	2018-06-22	8
75192	9	8368	2018-06-22 10:22:54	2018-06-22	8
75193	2	8368	2018-06-22 10:22:54	2018-06-22	8
75194	9	8368	2018-06-22 10:22:55	2018-06-22	8
75195	9	8368	2018-06-22 10:22:56	2018-06-22	8
75196	21	8368	2018-06-22 10:22:56	2018-06-22	8
75197	22	8368	2018-09-23 10:40:11	2018-09-23	8
75198	9	8369	2018-06-22 10:22:17	2018-06-22	8
75199	9	8369	2018-06-22 10:22:18	2018-06-22	8
75200	9	8369	2018-06-22 10:22:18	2018-06-22	8
75201	9	8369	2018-06-22 10:22:18	2018-06-22	8
75202	9	8369	2018-06-22 10:22:20	2018-06-22	8
75203	7	8369	2018-06-22 10:22:24	2018-06-22	8
75204	11	8369	2018-06-22 10:22:24	2018-06-22	8
75205	2	8369	2018-06-25 11:28:24	2018-06-25	9
75206	9	8369	2018-06-25 11:28:25	2018-06-25	9
75207	9	8369	2018-06-25 11:28:25	2018-06-25	9
75208	13	8369	2018-06-25 12:13:01	2018-06-25	10
75209	9	8369	2018-06-25 12:13:24	2018-06-25	10
75210	14	8369	2018-06-25 12:13:30	2018-06-25	10
75211	21	8369	2018-06-25 12:13:34	2018-06-25	10
75212	17	8369	2018-06-25 12:13:34	2018-06-25	10
75213	2	8369	2018-06-25 12:13:37	2018-06-25	10
75214	21	8369	2018-06-25 12:13:37	2018-06-25	10
75215	22	8369	2018-09-26 12:20:43	2018-09-26	10
75216	9	8370	2018-06-22 09:51:06	2018-06-22	7
75217	9	8370	2018-06-22 09:51:08	2018-06-22	7
75218	9	8370	2018-06-22 09:51:08	2018-06-22	7
75219	9	8370	2018-06-22 09:51:08	2018-06-22	7
75220	9	8370	2018-06-22 09:51:10	2018-06-22	7
75221	21	8370	2018-06-22 09:51:10	2018-06-22	7
75222	22	8370	2018-09-23 10:01:18	2018-09-23	8
75223	9	8371	2018-06-22 09:35:17	2018-06-22	7
75224	9	8371	2018-06-22 09:35:19	2018-06-22	7
75225	9	8371	2018-06-22 09:35:19	2018-06-22	7
75226	9	8371	2018-06-22 09:35:20	2018-06-22	7
75227	9	8371	2018-06-22 09:35:23	2018-06-22	7
75228	7	8371	2018-06-22 09:35:29	2018-06-22	7
75229	11	8371	2018-06-22 09:35:29	2018-06-22	7
75230	2	8371	2018-06-22 09:35:51	2018-06-22	7
75231	9	8371	2018-06-22 09:35:52	2018-06-22	7
75232	9	8371	2018-06-22 09:35:52	2018-06-22	7
75233	13	8371	2018-06-26 10:23:12	2018-06-26	8
75234	9	8371	2018-06-26 10:23:18	2018-06-26	8
75235	14	8371	2018-06-26 10:23:24	2018-06-26	8
75236	21	8371	2018-06-26 10:23:27	2018-06-26	8
75237	21	8371	2018-06-26 10:23:27	2018-06-26	8
75238	21	8371	2018-06-26 10:23:27	2018-06-26	8
75239	22	8371	2018-09-27 10:40:09	2018-09-27	8
75240	9	8372	2018-06-22 09:29:16	2018-06-22	7
75241	9	8372	2018-06-22 09:29:17	2018-06-22	7
75242	2	8372	2018-06-22 09:29:17	2018-06-22	7
75243	9	8372	2018-06-22 09:29:18	2018-06-22	7
75244	9	8372	2018-06-22 09:29:19	2018-06-22	7
75245	21	8372	2018-06-22 09:29:20	2018-06-22	7
75246	22	8372	2018-09-23 09:40:17	2018-09-23	7
75247	9	8373	2018-06-22 09:30:30	2018-06-22	7
75248	9	8373	2018-06-22 09:30:32	2018-06-22	7
75249	9	8373	2018-06-22 09:30:32	2018-06-22	7
75250	9	8373	2018-06-22 09:30:32	2018-06-22	7
75251	9	8373	2018-06-22 09:30:34	2018-06-22	7
75252	7	8373	2018-06-22 09:31:49	2018-06-22	7
75253	11	8373	2018-06-22 09:31:49	2018-06-22	7
75254	2	8373	2018-06-22 09:32:08	2018-06-22	7
75255	9	8373	2018-06-22 09:32:09	2018-06-22	7
75256	9	8373	2018-06-22 09:32:09	2018-06-22	7
75257	14	8373	2018-06-22 15:42:09	2018-06-22	13
75258	21	8373	2018-06-22 15:42:13	2018-06-22	13
75259	17	8373	2018-06-22 15:42:13	2018-06-22	13
75260	2	8373	2018-06-22 15:42:35	2018-06-22	13
75261	21	8373	2018-06-22 15:42:35	2018-06-22	13
75262	22	8373	2018-09-23 16:00:14	2018-09-23	14
75263	9	8374	2018-06-22 09:25:29	2018-06-22	7
75264	9	8374	2018-06-22 09:25:31	2018-06-22	7
75265	9	8374	2018-06-22 09:25:31	2018-06-22	7
75266	9	8374	2018-06-22 09:25:31	2018-06-22	7
75267	9	8374	2018-06-22 09:25:33	2018-06-22	7
75268	21	8374	2018-06-22 09:25:33	2018-06-22	7
75269	22	8374	2018-09-23 09:40:16	2018-09-23	7
75270	9	8375	2018-06-22 09:13:19	2018-06-22	7
75271	9	8375	2018-06-22 09:13:21	2018-06-22	7
75272	9	8375	2018-06-22 09:13:21	2018-06-22	7
75273	9	8375	2018-06-22 09:13:21	2018-06-22	7
75274	9	8375	2018-06-22 09:13:22	2018-06-22	7
75275	21	8375	2018-06-22 09:13:23	2018-06-22	7
75276	22	8375	2018-09-23 09:20:14	2018-09-23	7
75277	9	8376	2018-06-22 09:11:52	2018-06-22	7
75278	9	8376	2018-06-22 09:11:54	2018-06-22	7
75279	9	8376	2018-06-22 09:11:54	2018-06-22	7
75280	9	8376	2018-06-22 09:11:54	2018-06-22	7
75281	9	8376	2018-06-22 09:11:56	2018-06-22	7
75282	21	8376	2018-06-22 09:11:56	2018-06-22	7
75283	22	8376	2018-09-23 09:20:13	2018-09-23	7
75284	9	8377	2018-06-22 09:11:11	2018-06-22	7
75285	9	8377	2018-06-22 09:11:13	2018-06-22	7
75286	9	8377	2018-06-22 09:11:13	2018-06-22	7
75287	9	8377	2018-06-22 09:11:13	2018-06-22	7
75288	9	8377	2018-06-22 09:11:15	2018-06-22	7
75289	21	8377	2018-06-22 09:11:15	2018-06-22	7
75290	22	8377	2018-09-23 09:20:13	2018-09-23	7
75291	9	8378	2018-06-22 09:14:15	2018-06-22	7
75292	9	8378	2018-06-22 09:14:16	2018-06-22	7
75293	9	8378	2018-06-22 09:14:16	2018-06-22	7
75294	9	8378	2018-06-22 09:14:16	2018-06-22	7
75295	9	8378	2018-06-22 09:14:18	2018-06-22	7
75296	7	8378	2018-06-22 09:14:23	2018-06-22	7
75297	11	8378	2018-06-22 09:14:23	2018-06-22	7
75298	2	8378	2018-06-22 09:14:30	2018-06-22	7
75299	9	8378	2018-06-22 09:14:31	2018-06-22	7
75300	9	8378	2018-06-22 09:14:31	2018-06-22	7
75301	14	8378	2018-06-22 15:50:32	2018-06-22	13
75302	21	8378	2018-06-22 15:50:43	2018-06-22	13
75303	17	8378	2018-06-22 15:50:43	2018-06-22	13
75304	2	8378	2018-06-22 15:51:05	2018-06-22	13
75305	21	8378	2018-06-22 15:51:05	2018-06-22	13
75306	22	8378	2018-09-23 16:00:15	2018-09-23	14
75307	9	8379	2018-06-22 09:08:28	2018-06-22	7
75308	9	8379	2018-06-22 09:08:30	2018-06-22	7
75309	9	8379	2018-06-22 09:08:30	2018-06-22	7
75310	9	8379	2018-06-22 09:08:30	2018-06-22	7
75311	9	8379	2018-06-22 09:08:32	2018-06-22	7
75312	21	8379	2018-06-22 09:08:32	2018-06-22	7
75313	22	8379	2018-09-23 09:20:13	2018-09-23	7
75314	9	8380	2018-06-22 08:57:39	2018-06-22	6
75315	9	8380	2018-06-22 08:57:40	2018-06-22	6
75316	9	8380	2018-06-22 08:57:40	2018-06-22	6
75317	9	8380	2018-06-22 08:57:41	2018-06-22	6
75318	9	8380	2018-06-22 08:57:42	2018-06-22	6
75319	7	8380	2018-06-22 08:57:48	2018-06-22	6
75320	9	8380	2018-06-22 08:57:48	2018-06-22	6
75321	9	8380	2018-06-22 08:57:49	2018-06-22	6
75322	13	8380	2018-06-26 10:19:03	2018-06-26	8
75323	9	8380	2018-06-26 10:19:51	2018-06-26	8
75324	14	8380	2018-06-26 10:19:55	2018-06-26	8
75325	21	8380	2018-06-26 10:19:58	2018-06-26	8
75326	21	8380	2018-06-26 10:19:58	2018-06-26	8
75327	21	8380	2018-06-26 10:19:59	2018-06-26	8
75328	22	8380	2018-09-27 10:20:35	2018-09-27	8
75329	9	8381	2018-06-22 08:50:19	2018-06-22	6
75330	9	8381	2018-06-22 08:50:20	2018-06-22	6
75331	9	8381	2018-06-22 08:50:20	2018-06-22	6
75332	9	8381	2018-06-22 08:50:20	2018-06-22	6
75333	9	8381	2018-06-22 08:50:22	2018-06-22	6
75334	21	8381	2018-06-22 08:50:22	2018-06-22	6
75335	22	8381	2018-09-23 09:00:23	2018-09-23	7
75336	9	8382	2018-06-22 08:33:49	2018-06-22	6
75337	9	8382	2018-06-22 08:33:51	2018-06-22	6
75338	9	8382	2018-06-22 08:33:51	2018-06-22	6
75339	9	8382	2018-06-22 08:33:51	2018-06-22	6
75340	9	8382	2018-06-22 08:33:53	2018-06-22	6
75341	21	8382	2018-06-22 08:33:53	2018-06-22	6
75342	22	8382	2018-09-23 08:40:51	2018-09-23	6
75343	9	8383	2018-06-21 16:50:05	2018-06-21	14
75344	9	8383	2018-06-21 16:50:06	2018-06-21	14
75345	9	8383	2018-06-21 16:50:06	2018-06-21	14
75346	9	8383	2018-06-21 16:50:07	2018-06-21	14
75347	9	8383	2018-06-21 16:50:10	2018-06-21	14
75348	7	8383	2018-06-21 16:50:16	2018-06-21	14
75349	11	8383	2018-06-21 16:50:16	2018-06-21	14
75350	2	8383	2018-06-21 16:50:21	2018-06-21	14
75351	9	8383	2018-06-21 16:50:22	2018-06-21	14
75352	9	8383	2018-06-21 16:50:22	2018-06-21	14
75353	13	8383	2018-06-22 08:56:48	2018-06-22	6
75354	9	8383	2018-06-22 08:59:17	2018-06-22	6
75355	14	8383	2018-06-22 08:59:26	2018-06-22	6
75356	21	8383	2018-06-22 08:59:30	2018-06-22	6
75357	21	8383	2018-06-22 08:59:30	2018-06-22	6
75358	21	8383	2018-06-22 08:59:30	2018-06-22	6
75359	22	8383	2018-09-23 09:00:23	2018-09-23	7
75360	9	8384	2018-06-21 16:49:03	2018-06-21	14
75361	9	8384	2018-06-21 16:49:04	2018-06-21	14
75362	9	8384	2018-06-21 16:49:04	2018-06-21	14
75363	9	8384	2018-06-21 16:49:05	2018-06-21	14
75364	9	8384	2018-06-21 16:49:06	2018-06-21	14
75365	21	8384	2018-06-21 16:49:06	2018-06-21	14
75366	22	8384	2018-09-22 17:00:13	2018-09-22	15
75367	9	8385	2018-06-21 16:47:00	2018-06-21	14
75368	9	8385	2018-06-21 16:47:01	2018-06-21	14
75369	9	8385	2018-06-21 16:47:01	2018-06-21	14
75370	9	8385	2018-06-21 16:47:01	2018-06-21	14
75371	9	8385	2018-06-21 16:47:03	2018-06-21	14
75372	21	8385	2018-06-21 16:47:03	2018-06-21	14
75373	22	8385	2018-09-22 17:00:15	2018-09-22	15
75374	9	8386	2018-06-21 15:33:01	2018-06-21	13
75375	9	8386	2018-06-21 15:33:02	2018-06-21	13
75376	9	8386	2018-06-21 15:33:02	2018-06-21	13
75377	9	8386	2018-06-21 15:33:03	2018-06-21	13
75378	9	8386	2018-06-21 15:33:04	2018-06-21	13
75379	21	8386	2018-06-21 15:33:04	2018-06-21	13
75380	22	8386	2018-09-22 15:40:17	2018-09-22	13
75381	9	8387	2018-06-21 15:17:25	2018-06-21	13
75382	9	8387	2018-06-21 15:17:27	2018-06-21	13
75383	9	8387	2018-06-21 15:17:27	2018-06-21	13
75384	9	8387	2018-06-21 15:17:27	2018-06-21	13
75385	9	8387	2018-06-21 15:17:28	2018-06-21	13
75386	21	8387	2018-06-21 15:17:29	2018-06-21	13
75387	22	8387	2018-09-22 15:20:15	2018-09-22	13
75388	9	8388	2018-06-21 14:54:15	2018-06-21	12
75389	9	8388	2018-06-21 14:54:17	2018-06-21	12
75390	9	8388	2018-06-21 14:54:17	2018-06-21	12
75391	9	8388	2018-06-21 14:54:17	2018-06-21	12
75392	9	8388	2018-06-21 14:54:18	2018-06-21	12
75393	21	8388	2018-06-21 14:54:19	2018-06-21	12
75394	22	8388	2018-09-22 15:01:43	2018-09-22	13
75395	9	8389	2018-06-21 14:51:48	2018-06-21	12
75396	9	8389	2018-06-21 14:51:49	2018-06-21	12
75397	2	8389	2018-06-21 14:51:49	2018-06-21	12
75398	9	8389	2018-06-21 14:51:50	2018-06-21	12
75399	9	8389	2018-06-21 14:51:51	2018-06-21	12
75400	21	8389	2018-06-21 14:51:51	2018-06-21	12
75401	22	8389	2018-09-22 15:01:43	2018-09-22	13
75402	9	8390	2018-06-21 14:38:30	2018-06-21	12
75403	9	8390	2018-06-21 14:38:31	2018-06-21	12
75404	9	8390	2018-06-21 14:38:31	2018-06-21	12
75405	9	8390	2018-06-21 14:38:32	2018-06-21	12
75406	9	8390	2018-06-21 14:38:33	2018-06-21	12
75407	7	8390	2018-06-21 14:38:44	2018-06-21	12
75408	11	8390	2018-06-21 14:38:44	2018-06-21	12
75409	2	8390	2018-06-21 14:42:20	2018-06-21	12
75410	9	8390	2018-06-21 14:42:20	2018-06-21	12
75411	9	8390	2018-06-21 14:42:21	2018-06-21	12
75412	14	8390	2018-06-21 15:13:46	2018-06-21	13
75413	21	8390	2018-06-21 15:13:55	2018-06-21	13
75414	17	8390	2018-06-21 15:13:55	2018-06-21	13
75415	2	8390	2018-06-21 15:14:22	2018-06-21	13
75416	21	8390	2018-06-21 15:14:22	2018-06-21	13
75417	22	8390	2018-09-22 15:20:15	2018-09-22	13
75418	9	8391	2018-06-21 14:32:43	2018-06-21	12
75419	9	8391	2018-06-21 14:32:44	2018-06-21	12
75420	9	8391	2018-06-21 14:32:44	2018-06-21	12
75421	9	8391	2018-06-21 14:32:44	2018-06-21	12
75422	9	8391	2018-06-21 14:32:46	2018-06-21	12
75423	21	8391	2018-06-21 14:32:46	2018-06-21	12
75424	22	8391	2018-09-22 14:40:19	2018-09-22	12
75425	9	8392	2018-06-21 14:29:21	2018-06-21	12
75426	9	8392	2018-06-21 14:29:23	2018-06-21	12
75427	9	8392	2018-06-21 14:29:23	2018-06-21	12
75428	9	8392	2018-06-21 14:29:23	2018-06-21	12
75429	9	8392	2018-06-21 14:29:24	2018-06-21	12
75430	21	8392	2018-06-21 14:29:25	2018-06-21	12
75431	22	8392	2018-09-22 14:40:18	2018-09-22	12
75432	9	8393	2018-06-21 14:27:54	2018-06-21	12
75433	9	8393	2018-06-21 14:27:56	2018-06-21	12
75434	9	8393	2018-06-21 14:27:56	2018-06-21	12
75435	9	8393	2018-06-21 14:27:56	2018-06-21	12
75436	9	8393	2018-06-21 14:27:58	2018-06-21	12
75437	21	8393	2018-06-21 14:27:58	2018-06-21	12
75438	22	8393	2018-09-22 14:40:18	2018-09-22	12
75439	9	8394	2018-06-21 14:20:59	2018-06-21	12
75440	9	8394	2018-06-21 14:21:00	2018-06-21	12
75441	9	8394	2018-06-21 14:21:00	2018-06-21	12
75442	9	8394	2018-06-21 14:21:01	2018-06-21	12
75443	9	8394	2018-06-21 14:21:02	2018-06-21	12
75444	21	8394	2018-06-21 14:21:02	2018-06-21	12
75445	22	8394	2018-09-22 14:40:18	2018-09-22	12
75446	9	8395	2018-06-21 14:13:32	2018-06-21	12
75447	9	8395	2018-06-21 14:13:33	2018-06-21	12
75448	9	8395	2018-06-21 14:13:33	2018-06-21	12
75449	9	8395	2018-06-21 14:13:34	2018-06-21	12
75450	9	8395	2018-06-21 14:13:35	2018-06-21	12
75451	21	8395	2018-06-21 14:13:35	2018-06-21	12
75452	22	8395	2018-09-22 14:20:14	2018-09-22	12
75453	9	8396	2018-06-21 14:09:44	2018-06-21	12
75454	9	8396	2018-06-21 14:09:45	2018-06-21	12
75455	9	8396	2018-06-21 14:09:45	2018-06-21	12
75456	9	8396	2018-06-21 14:09:45	2018-06-21	12
75457	9	8396	2018-06-21 14:09:47	2018-06-21	12
75458	21	8396	2018-06-21 14:09:47	2018-06-21	12
75459	22	8396	2018-09-22 14:20:14	2018-09-22	12
75460	9	8397	2018-06-21 14:04:08	2018-06-21	12
75461	9	8397	2018-06-21 14:04:09	2018-06-21	12
75462	9	8397	2018-06-21 14:04:09	2018-06-21	12
75463	9	8397	2018-06-21 14:04:10	2018-06-21	12
75464	9	8397	2018-06-21 14:04:12	2018-06-21	12
75465	21	8397	2018-06-21 14:04:12	2018-06-21	12
75466	22	8397	2018-09-22 14:20:13	2018-09-22	12
75467	9	8398	2018-06-21 12:06:25	2018-06-21	10
75468	9	8398	2018-06-21 12:06:27	2018-06-21	10
75469	9	8398	2018-06-21 12:06:27	2018-06-21	10
75470	9	8398	2018-06-21 12:06:27	2018-06-21	10
75471	9	8398	2018-06-21 12:06:28	2018-06-21	10
75472	7	8398	2018-06-21 12:06:33	2018-06-21	10
75473	11	8398	2018-06-21 12:06:33	2018-06-21	10
75474	2	8398	2018-06-21 12:06:42	2018-06-21	10
75475	9	8398	2018-06-21 12:06:42	2018-06-21	10
75476	9	8398	2018-06-21 12:06:42	2018-06-21	10
75477	10	8398	2018-06-21 12:07:40	2018-06-21	10
75478	9	8398	2018-06-21 12:07:58	2018-06-21	10
75479	13	8398	2018-06-21 13:38:18	2018-06-21	11
75480	9	8398	2018-06-21 13:41:52	2018-06-21	11
75481	14	8398	2018-06-21 13:41:59	2018-06-21	11
75482	21	8398	2018-06-21 13:42:03	2018-06-21	11
75483	21	8398	2018-06-21 13:42:03	2018-06-21	11
75484	21	8398	2018-06-21 13:42:03	2018-06-21	11
75485	22	8398	2018-09-22 14:01:19	2018-09-22	12
75486	9	8399	2018-06-21 11:54:07	2018-06-21	9
75487	9	8399	2018-06-21 11:54:08	2018-06-21	9
75488	9	8399	2018-06-21 11:54:08	2018-06-21	9
75489	9	8399	2018-06-21 11:54:09	2018-06-21	9
75490	9	8399	2018-06-21 11:54:10	2018-06-21	9
75491	21	8399	2018-06-21 11:54:10	2018-06-21	9
75492	22	8399	2018-09-22 12:00:15	2018-09-22	10
75493	9	8400	2018-06-21 11:48:13	2018-06-21	9
75494	9	8400	2018-06-21 11:48:15	2018-06-21	9
75495	9	8400	2018-06-21 11:48:15	2018-06-21	9
75496	9	8400	2018-06-21 11:48:15	2018-06-21	9
75497	9	8400	2018-06-21 11:48:16	2018-06-21	9
75498	21	8400	2018-06-21 11:48:17	2018-06-21	9
75499	22	8400	2018-09-22 12:00:14	2018-09-22	10
75500	9	8401	2018-06-21 11:31:49	2018-06-21	9
75501	9	8401	2018-06-21 11:31:51	2018-06-21	9
75502	9	8401	2018-06-21 11:31:51	2018-06-21	9
75503	9	8401	2018-06-21 11:31:51	2018-06-21	9
75504	9	8401	2018-06-21 11:31:52	2018-06-21	9
75505	21	8401	2018-06-21 11:31:52	2018-06-21	9
75506	22	8401	2018-09-22 11:41:46	2018-09-22	9
75507	9	8402	2018-06-21 11:12:20	2018-06-21	9
75508	9	8402	2018-06-21 11:12:21	2018-06-21	9
75509	9	8402	2018-06-21 11:12:21	2018-06-21	9
75510	9	8402	2018-06-21 11:12:21	2018-06-21	9
75511	9	8402	2018-06-21 11:12:23	2018-06-21	9
75512	21	8402	2018-06-21 11:12:23	2018-06-21	9
75513	22	8402	2018-09-22 11:20:15	2018-09-22	9
75514	9	8403	2018-06-21 11:11:19	2018-06-21	9
75515	9	8403	2018-06-21 11:11:20	2018-06-21	9
75516	9	8403	2018-06-21 11:11:20	2018-06-21	9
75517	9	8403	2018-06-21 11:11:20	2018-06-21	9
75518	9	8403	2018-06-21 11:11:22	2018-06-21	9
75519	21	8403	2018-06-21 11:11:22	2018-06-21	9
75520	22	8403	2018-09-22 11:20:14	2018-09-22	9
75521	9	8404	2018-06-21 11:06:32	2018-06-21	9
75522	9	8404	2018-06-21 11:06:33	2018-06-21	9
75523	9	8404	2018-06-21 11:06:33	2018-06-21	9
75524	9	8404	2018-06-21 11:06:34	2018-06-21	9
75525	9	8404	2018-06-21 11:06:35	2018-06-21	9
75526	21	8404	2018-06-21 11:06:36	2018-06-21	9
75527	22	8404	2018-09-22 11:20:16	2018-09-22	9
75528	9	8405	2018-06-21 11:03:01	2018-06-21	9
75529	9	8405	2018-06-21 11:03:02	2018-06-21	9
75530	9	8405	2018-06-21 11:03:02	2018-06-21	9
75531	9	8405	2018-06-21 11:03:03	2018-06-21	9
75532	9	8405	2018-06-21 11:03:04	2018-06-21	9
75533	21	8405	2018-06-21 11:03:05	2018-06-21	9
75534	22	8405	2018-09-22 11:20:15	2018-09-22	9
75535	9	8406	2018-06-21 11:01:29	2018-06-21	9
75536	9	8406	2018-06-21 11:01:31	2018-06-21	9
75537	9	8406	2018-06-21 11:01:31	2018-06-21	9
75538	9	8406	2018-06-21 11:01:32	2018-06-21	9
75539	9	8406	2018-06-21 11:01:34	2018-06-21	9
75540	21	8406	2018-06-21 11:01:35	2018-06-21	9
75541	22	8406	2018-09-22 11:20:15	2018-09-22	9
75542	9	8407	2018-06-21 11:00:18	2018-06-21	9
75543	9	8407	2018-06-21 11:00:19	2018-06-21	9
75544	9	8407	2018-06-21 11:00:19	2018-06-21	9
75545	9	8407	2018-06-21 11:00:19	2018-06-21	9
75546	9	8407	2018-06-21 11:00:21	2018-06-21	9
75547	21	8407	2018-06-21 11:00:21	2018-06-21	9
75548	22	8407	2018-09-22 11:00:28	2018-09-22	9
75549	9	8408	2018-06-21 10:34:41	2018-06-21	8
75550	9	8408	2018-06-21 10:34:42	2018-06-21	8
75551	2	8408	2018-06-21 10:34:42	2018-06-21	8
75552	9	8408	2018-06-21 10:34:43	2018-06-21	8
75553	9	8408	2018-06-21 10:34:44	2018-06-21	8
75554	21	8408	2018-06-21 10:34:44	2018-06-21	8
75555	22	8408	2018-09-22 10:41:33	2018-09-22	8
75556	9	8409	2018-06-21 10:15:59	2018-06-21	8
75557	9	8409	2018-06-21 10:16:01	2018-06-21	8
75558	9	8409	2018-06-21 10:16:01	2018-06-21	8
75559	9	8409	2018-06-21 10:16:01	2018-06-21	8
75560	9	8409	2018-06-21 10:16:03	2018-06-21	8
75561	7	8409	2018-06-21 10:16:19	2018-06-21	8
75562	11	8409	2018-06-21 10:16:19	2018-06-21	8
75563	2	8409	2018-06-21 10:16:23	2018-06-21	8
75564	9	8409	2018-06-21 10:16:24	2018-06-21	8
75565	9	8409	2018-06-21 10:16:24	2018-06-21	8
75566	13	8409	2018-06-21 10:45:37	2018-06-21	8
75567	9	8409	2018-06-21 10:46:01	2018-06-21	8
75568	14	8409	2018-06-21 10:46:06	2018-06-21	8
75569	21	8409	2018-06-21 10:46:09	2018-06-21	8
75570	17	8409	2018-06-21 10:46:09	2018-06-21	8
75571	2	8409	2018-06-21 10:46:13	2018-06-21	8
75572	21	8409	2018-06-21 10:46:13	2018-06-21	8
75573	22	8409	2018-09-22 11:00:16	2018-09-22	9
75574	9	8410	2018-06-21 10:06:02	2018-06-21	8
75575	9	8410	2018-06-21 10:06:04	2018-06-21	8
75576	9	8410	2018-06-21 10:06:04	2018-06-21	8
75577	9	8410	2018-06-21 10:06:04	2018-06-21	8
75578	9	8410	2018-06-21 10:06:06	2018-06-21	8
75579	14	8410	2018-06-21 10:06:56	2018-06-21	8
75580	21	8410	2018-06-21 10:06:56	2018-06-21	8
75581	22	8410	2018-09-22 10:20:14	2018-09-22	8
75582	9	8411	2018-06-21 10:03:55	2018-06-21	8
75583	9	8411	2018-06-21 10:03:56	2018-06-21	8
75584	2	8411	2018-06-21 10:03:56	2018-06-21	8
75585	9	8411	2018-06-21 10:03:57	2018-06-21	8
75586	9	8411	2018-06-21 10:03:59	2018-06-21	8
75587	7	8411	2018-06-21 11:02:03	2018-06-21	9
75588	11	8411	2018-06-21 11:02:03	2018-06-21	9
75589	2	8411	2018-06-21 11:02:24	2018-06-21	9
75590	9	8411	2018-06-21 11:02:25	2018-06-21	9
75591	9	8411	2018-06-21 11:02:25	2018-06-21	9
75592	13	8411	2018-06-21 11:19:29	2018-06-21	9
75593	9	8411	2018-06-21 11:21:05	2018-06-21	9
75594	14	8411	2018-06-21 11:21:11	2018-06-21	9
75595	21	8411	2018-06-21 11:21:15	2018-06-21	9
75596	21	8411	2018-06-21 11:21:15	2018-06-21	9
75597	21	8411	2018-06-21 11:21:15	2018-06-21	9
75598	22	8411	2018-09-22 11:41:47	2018-09-22	9
75599	9	8412	2018-06-21 09:42:51	2018-06-21	7
75600	9	8412	2018-06-21 09:42:52	2018-06-21	7
75601	9	8412	2018-06-21 09:42:52	2018-06-21	7
75602	9	8412	2018-06-21 09:42:52	2018-06-21	7
75603	9	8412	2018-06-21 09:42:54	2018-06-21	7
75604	7	8412	2018-06-21 09:43:00	2018-06-21	7
75605	9	8412	2018-06-21 09:43:00	2018-06-21	7
75606	9	8412	2018-06-21 09:43:00	2018-06-21	7
75607	13	8412	2018-06-21 10:01:59	2018-06-21	8
75608	9	8412	2018-06-21 10:02:10	2018-06-21	8
75609	10	8412	2018-06-21 10:02:13	2018-06-21	8
75610	9	8412	2018-06-21 10:02:34	2018-06-21	8
75611	14	8412	2018-06-21 10:03:41	2018-06-21	8
75612	21	8412	2018-06-21 10:03:45	2018-06-21	8
75613	21	8412	2018-06-21 10:03:45	2018-06-21	8
75614	21	8412	2018-06-21 10:03:45	2018-06-21	8
75615	22	8412	2018-09-22 10:20:15	2018-09-22	8
75616	9	8413	2018-06-21 09:39:25	2018-06-21	7
75617	9	8413	2018-06-21 09:39:27	2018-06-21	7
75618	9	8413	2018-06-21 09:39:27	2018-06-21	7
75619	9	8413	2018-06-21 09:39:27	2018-06-21	7
75620	9	8413	2018-06-21 09:39:29	2018-06-21	7
75621	9	8413	2018-06-21 09:39:29	2018-06-21	7
75622	11	8413	2018-06-21 09:40:33	2018-06-21	7
75623	2	8413	2018-06-21 09:41:14	2018-06-21	7
75624	9	8413	2018-06-21 09:41:14	2018-06-21	7
75625	9	8413	2018-06-21 09:41:14	2018-06-21	7
75626	13	8413	2018-06-21 10:18:16	2018-06-21	8
75627	9	8413	2018-06-21 10:23:48	2018-06-21	8
75628	14	8413	2018-06-21 10:23:56	2018-06-21	8
75629	21	8413	2018-06-21 10:24:07	2018-06-21	8
75630	21	8413	2018-06-21 10:24:07	2018-06-21	8
75631	21	8413	2018-06-21 10:24:07	2018-06-21	8
75632	22	8413	2018-09-22 10:41:33	2018-09-22	8
75633	9	8414	2018-06-21 09:37:00	2018-06-21	7
75634	9	8414	2018-06-21 09:37:01	2018-06-21	7
75635	2	8414	2018-06-21 09:37:01	2018-06-21	7
75636	9	8414	2018-06-21 09:37:02	2018-06-21	7
75637	9	8414	2018-06-21 09:37:04	2018-06-21	7
75638	14	8414	2018-06-21 09:37:04	2018-06-21	7
75639	21	8414	2018-06-21 09:37:33	2018-06-21	7
75640	21	8414	2018-06-21 09:37:34	2018-06-21	7
75641	21	8414	2018-06-21 09:37:34	2018-06-21	7
75642	22	8414	2018-09-22 09:40:13	2018-09-22	7
75643	9	8415	2018-06-21 09:30:27	2018-06-21	7
75644	9	8415	2018-06-21 09:30:29	2018-06-21	7
75645	9	8415	2018-06-21 09:30:29	2018-06-21	7
75646	9	8415	2018-06-21 09:30:29	2018-06-21	7
75647	9	8415	2018-06-21 09:30:30	2018-06-21	7
75648	21	8415	2018-06-21 09:30:31	2018-06-21	7
75649	22	8415	2018-09-22 09:40:13	2018-09-22	7
75650	9	8416	2018-06-21 09:30:16	2018-06-21	7
75651	9	8416	2018-06-21 09:30:17	2018-06-21	7
75652	9	8416	2018-06-21 09:30:17	2018-06-21	7
75653	9	8416	2018-06-21 09:30:17	2018-06-21	7
75654	9	8416	2018-06-21 09:30:19	2018-06-21	7
75655	21	8416	2018-06-21 09:30:19	2018-06-21	7
75656	22	8416	2018-09-22 09:40:12	2018-09-22	7
75657	9	8417	2018-06-21 09:28:59	2018-06-21	7
75658	9	8417	2018-06-21 09:29:00	2018-06-21	7
75659	9	8417	2018-06-21 09:29:00	2018-06-21	7
75660	9	8417	2018-06-21 09:29:00	2018-06-21	7
75661	9	8417	2018-06-21 09:29:02	2018-06-21	7
75662	14	8417	2018-06-21 09:29:02	2018-06-21	7
75663	13	8417	2018-06-21 09:29:08	2018-06-21	7
75664	14	8417	2018-06-21 09:31:26	2018-06-21	7
75665	21	8417	2018-06-21 09:31:33	2018-06-21	7
75666	21	8417	2018-06-21 09:31:33	2018-06-21	7
75667	21	8417	2018-06-21 09:31:33	2018-06-21	7
75668	22	8417	2018-09-22 09:40:13	2018-09-22	7
75669	9	8418	2018-06-21 09:28:10	2018-06-21	7
75670	9	8418	2018-06-21 09:28:11	2018-06-21	7
75671	2	8418	2018-06-21 09:28:11	2018-06-21	7
75672	9	8418	2018-06-21 09:28:12	2018-06-21	7
75673	9	8418	2018-06-21 09:28:13	2018-06-21	7
75674	7	8418	2018-06-21 09:28:21	2018-06-21	7
75675	9	8418	2018-06-21 09:28:21	2018-06-21	7
75676	9	8418	2018-06-21 09:28:21	2018-06-21	7
75677	13	8418	2018-06-21 10:07:19	2018-06-21	8
75678	9	8418	2018-06-21 10:07:34	2018-06-21	8
75679	14	8418	2018-06-21 10:07:38	2018-06-21	8
75680	21	8418	2018-06-21 10:07:42	2018-06-21	8
75681	19	8418	2018-06-21 10:07:42	2018-06-21	8
75682	21	8418	2018-06-21 10:07:54	2018-06-21	8
75683	21	8418	2018-06-21 10:07:54	2018-06-21	8
75684	22	8418	2018-09-22 10:20:14	2018-09-22	8
75685	9	8419	2018-06-21 09:25:12	2018-06-21	7
75686	9	8419	2018-06-21 09:25:13	2018-06-21	7
75687	2	8419	2018-06-21 09:25:14	2018-06-21	7
75688	9	8419	2018-06-21 09:25:15	2018-06-21	7
75689	9	8419	2018-06-21 09:25:18	2018-06-21	7
75690	7	8419	2018-06-21 09:25:24	2018-06-21	7
75691	11	8419	2018-06-21 09:25:24	2018-06-21	7
75692	2	8419	2018-06-21 09:25:28	2018-06-21	7
75693	9	8419	2018-06-21 09:25:29	2018-06-21	7
75694	9	8419	2018-06-21 09:25:29	2018-06-21	7
75695	13	8419	2018-06-22 11:17:52	2018-06-22	9
75696	9	8419	2018-06-22 11:20:08	2018-06-22	9
75697	14	8419	2018-06-22 11:20:15	2018-06-22	9
75698	21	8419	2018-06-22 11:20:20	2018-06-22	9
75699	21	8419	2018-06-22 11:20:20	2018-06-22	9
75700	21	8419	2018-06-22 11:20:21	2018-06-22	9
75701	22	8419	2018-09-23 11:20:25	2018-09-23	9
75702	9	8420	2018-06-21 09:21:52	2018-06-21	7
75703	9	8420	2018-06-21 09:21:54	2018-06-21	7
75704	9	8420	2018-06-21 09:21:54	2018-06-21	7
75705	9	8420	2018-06-21 09:21:55	2018-06-21	7
75706	9	8420	2018-06-21 09:21:57	2018-06-21	7
75707	21	8420	2018-06-21 09:21:57	2018-06-21	7
75708	22	8420	2018-09-22 09:22:13	2018-09-22	7
75709	9	8421	2018-06-21 09:14:48	2018-06-21	7
75710	9	8421	2018-06-21 09:14:49	2018-06-21	7
75711	9	8421	2018-06-21 09:14:49	2018-06-21	7
75712	9	8421	2018-06-21 09:14:49	2018-06-21	7
75713	9	8421	2018-06-21 09:14:51	2018-06-21	7
75714	21	8421	2018-06-21 09:14:51	2018-06-21	7
75715	22	8421	2018-09-22 09:21:20	2018-09-22	7
75716	9	8422	2018-06-21 09:13:46	2018-06-21	7
75717	9	8422	2018-06-21 09:13:48	2018-06-21	7
75718	9	8422	2018-06-21 09:13:48	2018-06-21	7
75719	9	8422	2018-06-21 09:13:48	2018-06-21	7
75720	9	8422	2018-06-21 09:13:50	2018-06-21	7
75721	21	8422	2018-06-21 09:13:50	2018-06-21	7
75722	22	8422	2018-09-22 09:21:20	2018-09-22	7
75723	9	8423	2018-06-21 09:12:17	2018-06-21	7
75724	9	8423	2018-06-21 09:12:18	2018-06-21	7
75725	9	8423	2018-06-21 09:12:18	2018-06-21	7
75726	9	8423	2018-06-21 09:12:19	2018-06-21	7
75727	9	8423	2018-06-21 09:12:20	2018-06-21	7
75728	21	8423	2018-06-21 09:12:20	2018-06-21	7
75729	22	8423	2018-09-22 09:21:20	2018-09-22	7
75730	9	8424	2018-06-21 09:14:18	2018-06-21	7
75731	9	8424	2018-06-21 09:14:20	2018-06-21	7
75732	9	8424	2018-06-21 09:14:20	2018-06-21	7
75733	9	8424	2018-06-21 09:14:20	2018-06-21	7
75734	9	8424	2018-06-21 09:14:21	2018-06-21	7
75735	13	8424	2018-06-21 09:14:28	2018-06-21	7
75736	9	8424	2018-06-21 09:21:51	2018-06-21	7
75737	14	8424	2018-06-21 09:21:57	2018-06-21	7
75738	21	8424	2018-06-21 09:22:00	2018-06-21	7
75739	21	8424	2018-06-21 09:22:00	2018-06-21	7
75740	21	8424	2018-06-21 09:22:00	2018-06-21	7
75741	22	8424	2018-09-22 09:22:14	2018-09-22	7
75742	9	8425	2018-06-21 08:46:26	2018-06-21	6
75743	9	8425	2018-06-21 08:46:27	2018-06-21	6
75744	9	8425	2018-06-21 08:46:27	2018-06-21	6
75745	9	8425	2018-06-21 08:46:28	2018-06-21	6
75746	9	8425	2018-06-21 08:46:29	2018-06-21	6
75747	21	8425	2018-06-21 08:46:29	2018-06-21	6
75748	22	8425	2018-09-22 09:00:14	2018-09-22	7
75749	9	8426	2018-06-21 08:43:37	2018-06-21	6
75750	9	8426	2018-06-21 08:43:38	2018-06-21	6
75751	9	8426	2018-06-21 08:43:38	2018-06-21	6
75752	9	8426	2018-06-21 08:43:38	2018-06-21	6
75753	9	8426	2018-06-21 08:43:40	2018-06-21	6
75754	7	8426	2018-06-21 08:44:05	2018-06-21	6
75755	9	8426	2018-06-21 08:44:05	2018-06-21	6
75756	9	8426	2018-06-21 08:44:05	2018-06-21	6
75757	10	8426	2018-06-21 09:21:07	2018-06-21	7
75758	9	8426	2018-06-21 09:21:28	2018-06-21	7
75759	10	8426	2018-06-26 10:14:31	2018-06-26	8
75760	9	8426	2018-06-26 10:14:49	2018-06-26	8
75761	14	8426	2018-06-26 10:14:53	2018-06-26	8
75762	21	8426	2018-06-26 10:14:56	2018-06-26	8
75763	17	8426	2018-06-26 10:14:57	2018-06-26	8
75764	2	8426	2018-06-26 10:15:00	2018-06-26	8
75765	21	8426	2018-06-26 10:15:00	2018-06-26	8
75766	22	8426	2018-09-27 10:20:35	2018-09-27	8
75767	9	8427	2018-06-20 16:54:01	2018-06-20	14
75768	9	8427	2018-06-20 16:54:02	2018-06-20	14
75769	9	8427	2018-06-20 16:54:02	2018-06-20	14
75770	9	8427	2018-06-20 16:54:03	2018-06-20	14
75771	9	8427	2018-06-20 16:54:04	2018-06-20	14
75772	21	8427	2018-06-20 16:54:04	2018-06-20	14
75773	22	8427	2018-09-21 17:00:22	2018-09-21	15
75774	9	8428	2018-06-20 16:39:16	2018-06-20	14
75775	9	8428	2018-06-20 16:39:17	2018-06-20	14
75776	9	8428	2018-06-20 16:39:17	2018-06-20	14
75777	9	8428	2018-06-20 16:39:17	2018-06-20	14
75778	9	8428	2018-06-20 16:39:19	2018-06-20	14
75779	21	8428	2018-06-20 16:39:19	2018-06-20	14
75780	22	8428	2018-09-21 16:41:23	2018-09-21	14
75781	9	8429	2018-06-20 16:30:14	2018-06-20	14
75782	9	8429	2018-06-20 16:30:16	2018-06-20	14
75783	9	8429	2018-06-20 16:30:16	2018-06-20	14
75784	9	8429	2018-06-20 16:30:16	2018-06-20	14
75785	9	8429	2018-06-20 16:30:20	2018-06-20	14
75786	21	8429	2018-06-20 16:30:20	2018-06-20	14
75787	22	8429	2018-09-21 16:41:24	2018-09-21	14
75788	9	8430	2018-06-20 16:11:40	2018-06-20	14
75789	9	8430	2018-06-20 16:11:42	2018-06-20	14
75790	9	8430	2018-06-20 16:11:42	2018-06-20	14
75791	9	8430	2018-06-20 16:11:42	2018-06-20	14
75792	9	8430	2018-06-20 16:11:44	2018-06-20	14
75793	21	8430	2018-06-20 16:11:44	2018-06-20	14
75794	22	8430	2018-09-21 16:20:15	2018-09-21	14
75795	9	8431	2018-06-20 16:06:42	2018-06-20	14
75796	9	8431	2018-06-20 16:06:43	2018-06-20	14
75797	9	8431	2018-06-20 16:06:43	2018-06-20	14
75798	9	8431	2018-06-20 16:06:44	2018-06-20	14
75799	9	8431	2018-06-20 16:06:45	2018-06-20	14
75800	21	8431	2018-06-20 16:06:45	2018-06-20	14
75801	22	8431	2018-09-21 16:20:13	2018-09-21	14
75802	9	8432	2018-06-20 15:50:04	2018-06-20	13
75803	9	8432	2018-06-20 15:50:06	2018-06-20	13
75804	9	8432	2018-06-20 15:50:06	2018-06-20	13
75805	9	8432	2018-06-20 15:50:07	2018-06-20	13
75806	9	8432	2018-06-20 15:50:08	2018-06-20	13
75807	21	8432	2018-06-20 15:50:08	2018-06-20	13
75808	22	8432	2018-09-21 16:00:19	2018-09-21	14
75809	9	8433	2018-06-20 15:33:42	2018-06-20	13
75810	9	8433	2018-06-20 15:33:44	2018-06-20	13
75811	9	8433	2018-06-20 15:33:44	2018-06-20	13
75812	9	8433	2018-06-20 15:33:44	2018-06-20	13
75813	9	8433	2018-06-20 15:33:45	2018-06-20	13
75814	21	8433	2018-06-20 15:33:46	2018-06-20	13
75815	22	8433	2018-09-21 15:42:00	2018-09-21	13
75816	9	8434	2018-06-20 15:35:31	2018-06-20	13
75817	9	8434	2018-06-20 15:35:32	2018-06-20	13
75818	9	8434	2018-06-20 15:35:32	2018-06-20	13
75819	9	8434	2018-06-20 15:35:33	2018-06-20	13
75820	9	8434	2018-06-20 15:35:34	2018-06-20	13
75821	21	8434	2018-06-20 15:35:34	2018-06-20	13
75822	22	8434	2018-09-21 15:42:00	2018-09-21	13
75823	9	8435	2018-06-20 15:32:17	2018-06-20	13
75824	9	8435	2018-06-20 15:32:19	2018-06-20	13
75825	9	8435	2018-06-20 15:32:19	2018-06-20	13
75826	9	8435	2018-06-20 15:32:19	2018-06-20	13
75827	9	8435	2018-06-20 15:32:20	2018-06-20	13
75828	21	8435	2018-06-20 15:32:21	2018-06-20	13
75829	22	8435	2018-09-21 15:42:02	2018-09-21	13
75830	9	8436	2018-06-20 15:27:16	2018-06-20	13
75831	9	8436	2018-06-20 15:27:17	2018-06-20	13
75832	9	8436	2018-06-20 15:27:17	2018-06-20	13
75833	9	8436	2018-06-20 15:27:18	2018-06-20	13
75834	9	8436	2018-06-20 15:27:19	2018-06-20	13
75835	21	8436	2018-06-20 15:27:19	2018-06-20	13
75836	22	8436	2018-09-21 15:42:02	2018-09-21	13
75837	9	8437	2018-06-20 15:24:54	2018-06-20	13
75838	9	8437	2018-06-20 15:24:56	2018-06-20	13
75839	9	8437	2018-06-20 15:24:56	2018-06-20	13
75840	9	8437	2018-06-20 15:24:56	2018-06-20	13
75841	9	8437	2018-06-20 15:24:58	2018-06-20	13
75842	7	8437	2018-06-20 15:25:03	2018-06-20	13
75843	9	8437	2018-06-20 15:25:03	2018-06-20	13
75844	9	8437	2018-06-20 15:25:04	2018-06-20	13
75845	14	8437	2018-06-20 15:45:35	2018-06-20	13
75846	21	8437	2018-06-20 15:45:39	2018-06-20	13
75847	17	8437	2018-06-20 15:45:39	2018-06-20	13
75848	2	8437	2018-06-20 15:45:43	2018-06-20	13
75849	21	8437	2018-06-20 15:45:43	2018-06-20	13
75850	22	8437	2018-09-21 16:00:19	2018-09-21	14
75851	9	8438	2018-06-20 15:11:59	2018-06-20	13
75852	9	8438	2018-06-20 15:12:00	2018-06-20	13
75853	9	8438	2018-06-20 15:12:00	2018-06-20	13
75854	9	8438	2018-06-20 15:12:00	2018-06-20	13
75855	9	8438	2018-06-20 15:12:02	2018-06-20	13
75856	7	8438	2018-06-20 15:12:11	2018-06-20	13
75857	11	8438	2018-06-20 15:12:11	2018-06-20	13
75858	2	8438	2018-06-20 15:12:55	2018-06-20	13
75859	9	8438	2018-06-20 15:12:56	2018-06-20	13
75860	9	8438	2018-06-20 15:12:56	2018-06-20	13
75861	14	8438	2018-06-21 10:37:13	2018-06-21	8
75862	21	8438	2018-06-21 10:37:17	2018-06-21	8
75863	17	8438	2018-06-21 10:37:17	2018-06-21	8
75864	2	8438	2018-06-21 10:37:34	2018-06-21	8
75865	21	8438	2018-06-21 10:37:35	2018-06-21	8
75866	22	8438	2018-09-22 10:41:33	2018-09-22	8
75867	9	8439	2018-06-20 15:05:23	2018-06-20	13
75868	9	8439	2018-06-20 15:05:25	2018-06-20	13
75869	9	8439	2018-06-20 15:05:25	2018-06-20	13
75870	9	8439	2018-06-20 15:05:26	2018-06-20	13
75871	9	8439	2018-06-20 15:05:28	2018-06-20	13
75872	21	8439	2018-06-20 15:05:28	2018-06-20	13
75873	22	8439	2018-09-21 15:20:14	2018-09-21	13
75874	9	8440	2018-06-20 14:58:12	2018-06-20	12
75875	9	8440	2018-06-20 14:58:13	2018-06-20	12
75876	2	8440	2018-06-20 14:58:13	2018-06-20	12
75877	9	8440	2018-06-20 14:58:14	2018-06-20	12
75878	9	8440	2018-06-20 14:58:15	2018-06-20	12
75879	21	8440	2018-06-20 14:58:16	2018-06-20	12
75880	22	8440	2018-09-21 15:00:18	2018-09-21	13
75881	9	8441	2018-06-20 14:55:26	2018-06-20	12
75882	9	8441	2018-06-20 14:55:27	2018-06-20	12
75883	9	8441	2018-06-20 14:55:27	2018-06-20	12
75884	9	8441	2018-06-20 14:55:28	2018-06-20	12
75885	9	8441	2018-06-20 14:55:29	2018-06-20	12
75886	21	8441	2018-06-20 14:55:29	2018-06-20	12
75887	22	8441	2018-09-21 15:00:18	2018-09-21	13
75888	9	8442	2018-06-20 14:54:32	2018-06-20	12
75889	9	8442	2018-06-20 14:54:34	2018-06-20	12
75890	9	8442	2018-06-20 14:54:34	2018-06-20	12
75891	9	8442	2018-06-20 14:54:34	2018-06-20	12
75892	9	8442	2018-06-20 14:54:36	2018-06-20	12
75893	21	8442	2018-06-20 14:54:36	2018-06-20	12
75894	22	8442	2018-09-21 15:00:18	2018-09-21	13
75895	9	8443	2018-06-20 14:40:29	2018-06-20	12
75896	9	8443	2018-06-20 14:40:30	2018-06-20	12
75897	9	8443	2018-06-20 14:40:30	2018-06-20	12
75898	9	8443	2018-06-20 14:40:30	2018-06-20	12
75899	9	8443	2018-06-20 14:40:32	2018-06-20	12
75900	21	8443	2018-06-20 14:40:32	2018-06-20	12
75901	22	8443	2018-09-21 14:40:50	2018-09-21	12
75902	9	8444	2018-06-20 14:23:33	2018-06-20	12
75903	9	8444	2018-06-20 14:23:35	2018-06-20	12
75904	9	8444	2018-06-20 14:23:35	2018-06-20	12
75905	9	8444	2018-06-20 14:23:35	2018-06-20	12
75906	9	8444	2018-06-20 14:23:37	2018-06-20	12
75907	21	8444	2018-06-20 14:23:37	2018-06-20	12
75908	22	8444	2018-09-21 14:40:50	2018-09-21	12
75909	9	8445	2018-06-20 14:21:38	2018-06-20	12
75910	9	8445	2018-06-20 14:21:39	2018-06-20	12
75911	2	8445	2018-06-20 14:21:39	2018-06-20	12
75912	9	8445	2018-06-20 14:21:40	2018-06-20	12
75913	9	8445	2018-06-20 14:21:42	2018-06-20	12
75914	21	8445	2018-06-20 14:21:42	2018-06-20	12
75915	22	8445	2018-09-21 14:40:50	2018-09-21	12
75916	9	8446	2018-06-20 14:20:05	2018-06-20	12
75917	9	8446	2018-06-20 14:20:06	2018-06-20	12
75918	9	8446	2018-06-20 14:20:06	2018-06-20	12
75919	9	8446	2018-06-20 14:20:07	2018-06-20	12
75920	9	8446	2018-06-20 14:20:09	2018-06-20	12
75921	21	8446	2018-06-20 14:20:09	2018-06-20	12
75922	22	8446	2018-09-21 14:20:24	2018-09-21	12
75923	9	8447	2018-06-20 14:13:44	2018-06-20	12
75924	9	8447	2018-06-20 14:13:45	2018-06-20	12
75925	9	8447	2018-06-20 14:13:45	2018-06-20	12
75926	9	8447	2018-06-20 14:13:45	2018-06-20	12
75927	9	8447	2018-06-20 14:13:47	2018-06-20	12
75928	21	8447	2018-06-20 14:13:47	2018-06-20	12
75929	22	8447	2018-09-21 14:20:24	2018-09-21	12
75930	9	8448	2018-06-20 13:10:07	2018-06-20	11
75931	9	8448	2018-06-20 13:10:08	2018-06-20	11
75932	9	8448	2018-06-20 13:10:08	2018-06-20	11
75933	9	8448	2018-06-20 13:10:09	2018-06-20	11
75934	9	8448	2018-06-20 13:10:13	2018-06-20	11
75935	13	8448	2018-06-20 13:11:29	2018-06-20	11
75936	9	8448	2018-06-20 13:19:50	2018-06-20	11
75937	14	8448	2018-06-20 13:20:01	2018-06-20	11
75938	21	8448	2018-06-20 13:20:05	2018-06-20	11
75939	21	8448	2018-06-20 13:20:05	2018-06-20	11
75940	21	8448	2018-06-20 13:20:05	2018-06-20	11
75941	22	8448	2018-09-21 13:21:56	2018-09-21	11
75942	9	8449	2018-06-20 11:57:51	2018-06-20	9
75943	9	8449	2018-06-20 11:57:52	2018-06-20	9
75944	9	8449	2018-06-20 11:57:52	2018-06-20	9
75945	9	8449	2018-06-20 11:57:52	2018-06-20	9
75946	9	8449	2018-06-20 11:57:54	2018-06-20	9
75947	21	8449	2018-06-20 11:57:54	2018-06-20	9
75948	22	8449	2018-09-21 12:00:27	2018-09-21	10
75949	9	8450	2018-06-20 11:45:18	2018-06-20	9
75950	9	8450	2018-06-20 11:45:20	2018-06-20	9
75951	9	8450	2018-06-20 11:45:20	2018-06-20	9
75952	9	8450	2018-06-20 11:45:21	2018-06-20	9
75953	9	8450	2018-06-20 11:45:26	2018-06-20	9
75954	21	8450	2018-06-20 11:45:26	2018-06-20	9
75955	22	8450	2018-09-21 12:00:29	2018-09-21	10
75956	9	8451	2018-06-20 11:47:11	2018-06-20	9
75957	9	8451	2018-06-20 11:47:12	2018-06-20	9
75958	9	8451	2018-06-20 11:47:12	2018-06-20	9
75959	9	8451	2018-06-20 11:47:12	2018-06-20	9
75960	9	8451	2018-06-20 11:47:14	2018-06-20	9
75961	7	8451	2018-06-20 11:47:26	2018-06-20	9
75962	9	8451	2018-06-20 11:47:26	2018-06-20	9
75963	9	8451	2018-06-20 11:47:26	2018-06-20	9
75964	13	8451	2018-06-20 12:11:24	2018-06-20	10
75965	9	8451	2018-06-20 12:11:35	2018-06-20	10
75966	14	8451	2018-06-20 12:13:10	2018-06-20	10
75967	21	8451	2018-06-20 12:13:13	2018-06-20	10
75968	21	8451	2018-06-20 12:13:13	2018-06-20	10
75969	21	8451	2018-06-20 12:13:13	2018-06-20	10
75970	22	8451	2018-09-21 12:21:16	2018-09-21	10
75971	9	8452	2018-06-20 11:38:01	2018-06-20	9
75972	9	8452	2018-06-20 11:38:03	2018-06-20	9
75973	9	8452	2018-06-20 11:38:03	2018-06-20	9
75974	9	8452	2018-06-20 11:38:03	2018-06-20	9
75975	9	8452	2018-06-20 11:38:05	2018-06-20	9
75976	14	8452	2018-06-20 11:38:10	2018-06-20	9
75977	21	8452	2018-06-20 11:38:17	2018-06-20	9
75978	21	8452	2018-06-20 11:38:17	2018-06-20	9
75979	21	8452	2018-06-20 11:38:17	2018-06-20	9
75980	22	8452	2018-09-21 11:40:15	2018-09-21	9
75981	9	8453	2018-06-20 11:37:10	2018-06-20	9
75982	9	8453	2018-06-20 11:37:11	2018-06-20	9
75983	9	8453	2018-06-20 11:37:11	2018-06-20	9
75984	9	8453	2018-06-20 11:37:12	2018-06-20	9
75985	9	8453	2018-06-20 11:37:14	2018-06-20	9
75986	21	8453	2018-06-20 11:37:14	2018-06-20	9
75987	22	8453	2018-09-21 11:40:15	2018-09-21	9
75988	9	8454	2018-06-20 11:37:15	2018-06-20	9
75989	9	8454	2018-06-20 11:37:16	2018-06-20	9
75990	9	8454	2018-06-20 11:37:16	2018-06-20	9
75991	9	8454	2018-06-20 11:37:16	2018-06-20	9
75992	9	8454	2018-06-20 11:37:18	2018-06-20	9
75993	21	8454	2018-06-20 11:37:18	2018-06-20	9
75994	22	8454	2018-09-21 11:40:13	2018-09-21	9
75995	9	8455	2018-06-20 11:30:34	2018-06-20	9
75996	9	8455	2018-06-20 11:30:36	2018-06-20	9
75997	9	8455	2018-06-20 11:30:36	2018-06-20	9
75998	9	8455	2018-06-20 11:30:37	2018-06-20	9
75999	9	8455	2018-06-20 11:30:41	2018-06-20	9
76000	7	8455	2018-06-20 11:30:45	2018-06-20	9
76001	11	8455	2018-06-20 11:30:45	2018-06-20	9
76002	2	8455	2018-06-20 12:07:38	2018-06-20	10
76003	9	8455	2018-06-20 12:07:39	2018-06-20	10
76004	9	8455	2018-06-20 12:07:39	2018-06-20	10
76005	14	8455	2018-06-20 13:29:41	2018-06-20	11
76006	21	8455	2018-06-20 13:29:47	2018-06-20	11
76007	17	8455	2018-06-20 13:29:47	2018-06-20	11
76008	2	8455	2018-06-20 13:30:12	2018-06-20	11
76009	21	8455	2018-06-20 13:30:12	2018-06-20	11
76010	22	8455	2018-09-21 13:40:12	2018-09-21	11
76011	9	8456	2018-06-20 11:27:23	2018-06-20	9
76012	9	8456	2018-06-20 11:27:25	2018-06-20	9
76013	9	8456	2018-06-20 11:27:25	2018-06-20	9
76014	9	8456	2018-06-20 11:27:25	2018-06-20	9
76015	9	8456	2018-06-20 11:27:27	2018-06-20	9
76016	9	8456	2018-06-20 11:27:27	2018-06-20	9
76017	14	8456	2018-06-21 08:08:00	2018-06-21	6
76018	21	8456	2018-06-21 08:08:04	2018-06-21	6
76019	17	8456	2018-06-21 08:08:04	2018-06-21	6
76020	2	8456	2018-06-21 08:17:30	2018-06-21	6
76021	21	8456	2018-06-21 08:17:30	2018-06-21	6
76022	22	8456	2018-09-22 08:21:13	2018-09-22	6
76023	9	8457	2018-06-20 11:15:48	2018-06-20	9
76024	9	8457	2018-06-20 11:15:50	2018-06-20	9
76025	9	8457	2018-06-20 11:15:50	2018-06-20	9
76026	9	8457	2018-06-20 11:15:50	2018-06-20	9
76027	9	8457	2018-06-20 11:15:51	2018-06-20	9
76028	21	8457	2018-06-20 11:15:52	2018-06-20	9
76029	22	8457	2018-09-21 11:20:37	2018-09-21	9
76030	9	8458	2018-06-20 11:14:25	2018-06-20	9
76031	9	8458	2018-06-20 11:14:26	2018-06-20	9
76032	9	8458	2018-06-20 11:14:26	2018-06-20	9
76033	9	8458	2018-06-20 11:14:27	2018-06-20	9
76034	9	8458	2018-06-20 11:14:28	2018-06-20	9
76035	21	8458	2018-06-20 11:14:28	2018-06-20	9
76036	22	8458	2018-09-21 11:20:35	2018-09-21	9
76037	9	8459	2018-06-20 10:50:51	2018-06-20	8
76038	9	8459	2018-06-20 10:50:52	2018-06-20	8
76039	9	8459	2018-06-20 10:50:52	2018-06-20	8
76040	9	8459	2018-06-20 10:50:53	2018-06-20	8
76041	9	8459	2018-06-20 10:50:55	2018-06-20	8
76042	21	8459	2018-06-20 10:50:55	2018-06-20	8
76043	22	8459	2018-09-21 11:01:04	2018-09-21	9
76044	9	8460	2018-06-20 10:49:24	2018-06-20	8
76045	9	8460	2018-06-20 10:49:25	2018-06-20	8
76046	2	8460	2018-06-20 10:49:25	2018-06-20	8
76047	9	8460	2018-06-20 10:49:26	2018-06-20	8
76048	9	8460	2018-06-20 10:49:27	2018-06-20	8
76049	21	8460	2018-06-20 10:49:27	2018-06-20	8
76050	22	8460	2018-09-21 11:01:05	2018-09-21	9
76051	9	8461	2018-06-20 10:48:11	2018-06-20	8
76052	9	8461	2018-06-20 10:48:13	2018-06-20	8
76053	9	8461	2018-06-20 10:48:13	2018-06-20	8
76054	9	8461	2018-06-20 10:48:13	2018-06-20	8
76055	9	8461	2018-06-20 10:48:15	2018-06-20	8
76056	21	8461	2018-06-20 10:48:15	2018-06-20	8
76057	22	8461	2018-09-21 11:01:04	2018-09-21	9
76058	9	8462	2018-06-20 10:45:18	2018-06-20	8
76059	9	8462	2018-06-20 10:45:20	2018-06-20	8
76060	9	8462	2018-06-20 10:45:20	2018-06-20	8
76061	9	8462	2018-06-20 10:45:21	2018-06-20	8
76062	9	8462	2018-06-20 10:45:23	2018-06-20	8
76063	21	8462	2018-06-20 10:45:24	2018-06-20	8
76064	22	8462	2018-09-21 11:01:05	2018-09-21	9
76065	9	8463	2018-06-20 10:38:00	2018-06-20	8
76066	9	8463	2018-06-20 10:38:01	2018-06-20	8
76067	9	8463	2018-06-20 10:38:01	2018-06-20	8
76068	9	8463	2018-06-20 10:38:01	2018-06-20	8
76069	9	8463	2018-06-20 10:38:02	2018-06-20	8
76070	21	8463	2018-06-20 10:38:03	2018-06-20	8
76071	22	8463	2018-09-21 10:40:13	2018-09-21	8
76072	9	8464	2018-06-20 10:35:05	2018-06-20	8
76073	9	8464	2018-06-20 10:35:06	2018-06-20	8
76074	9	8464	2018-06-20 10:35:06	2018-06-20	8
76075	9	8464	2018-06-20 10:35:06	2018-06-20	8
76076	9	8464	2018-06-20 10:35:08	2018-06-20	8
76077	21	8464	2018-06-20 10:35:08	2018-06-20	8
76078	22	8464	2018-09-21 10:40:13	2018-09-21	8
76079	9	8465	2018-06-20 10:23:44	2018-06-20	8
76080	9	8465	2018-06-20 10:23:46	2018-06-20	8
76081	9	8465	2018-06-20 10:23:46	2018-06-20	8
76082	9	8465	2018-06-20 10:23:46	2018-06-20	8
76083	9	8465	2018-06-20 10:23:47	2018-06-20	8
76084	21	8465	2018-06-20 10:23:48	2018-06-20	8
76085	22	8465	2018-09-21 10:40:12	2018-09-21	8
76086	9	8466	2018-06-20 10:20:53	2018-06-20	8
76087	9	8466	2018-06-20 10:20:54	2018-06-20	8
76088	9	8466	2018-06-20 10:20:55	2018-06-20	8
76089	9	8466	2018-06-20 10:20:55	2018-06-20	8
76090	9	8466	2018-06-20 10:20:56	2018-06-20	8
76091	21	8466	2018-06-20 10:20:57	2018-06-20	8
76092	22	8466	2018-09-21 10:40:13	2018-09-21	8
76093	9	8467	2018-06-20 10:10:32	2018-06-20	8
76094	9	8467	2018-06-20 10:10:34	2018-06-20	8
76095	9	8467	2018-06-20 10:10:34	2018-06-20	8
76096	9	8467	2018-06-20 10:10:35	2018-06-20	8
76097	9	8467	2018-06-20 10:10:37	2018-06-20	8
76098	21	8467	2018-06-20 10:10:37	2018-06-20	8
76099	22	8467	2018-09-21 10:20:12	2018-09-21	8
76100	9	8468	2018-06-20 10:00:57	2018-06-20	8
76101	9	8468	2018-06-20 10:00:59	2018-06-20	8
76102	9	8468	2018-06-20 10:00:59	2018-06-20	8
76103	9	8468	2018-06-20 10:00:59	2018-06-20	8
76104	9	8468	2018-06-20 10:01:00	2018-06-20	8
76105	21	8468	2018-06-20 10:01:01	2018-06-20	8
76106	22	8468	2018-09-21 10:01:55	2018-09-21	8
76107	9	8469	2018-06-20 09:48:11	2018-06-20	7
76108	9	8469	2018-06-20 09:48:12	2018-06-20	7
76109	9	8469	2018-06-20 09:48:13	2018-06-20	7
76110	9	8469	2018-06-20 09:48:13	2018-06-20	7
76111	9	8469	2018-06-20 09:48:14	2018-06-20	7
76112	21	8469	2018-06-20 09:48:14	2018-06-20	7
76113	22	8469	2018-09-21 10:01:57	2018-09-21	8
76114	9	8470	2018-06-20 09:48:50	2018-06-20	7
76115	9	8470	2018-06-20 09:48:52	2018-06-20	7
76116	9	8470	2018-06-20 09:48:52	2018-06-20	7
76117	9	8470	2018-06-20 09:48:52	2018-06-20	7
76118	9	8470	2018-06-20 09:48:54	2018-06-20	7
76119	7	8470	2018-06-20 09:49:09	2018-06-20	7
76120	11	8470	2018-06-20 09:49:09	2018-06-20	7
76121	2	8470	2018-06-20 09:50:28	2018-06-20	7
76122	9	8470	2018-06-20 09:50:28	2018-06-20	7
76123	9	8470	2018-06-20 09:50:28	2018-06-20	7
76124	9	8471	2018-06-20 09:35:23	2018-06-20	7
76125	9	8471	2018-06-20 09:35:25	2018-06-20	7
76126	9	8471	2018-06-20 09:35:25	2018-06-20	7
76127	9	8471	2018-06-20 09:35:26	2018-06-20	7
76128	9	8471	2018-06-20 09:35:29	2018-06-20	7
76129	21	8471	2018-06-20 09:35:29	2018-06-20	7
76130	22	8471	2018-09-21 09:40:19	2018-09-21	7
76131	9	8472	2018-06-20 09:46:38	2018-06-20	7
76132	9	8472	2018-06-20 09:46:39	2018-06-20	7
76133	9	8472	2018-06-20 09:46:39	2018-06-20	7
76134	9	8472	2018-06-20 09:46:40	2018-06-20	7
76135	9	8472	2018-06-20 09:46:41	2018-06-20	7
76136	21	8472	2018-06-20 09:46:42	2018-06-20	7
76137	22	8472	2018-09-21 10:01:55	2018-09-21	8
76138	9	8473	2018-06-20 09:33:43	2018-06-20	7
76139	9	8473	2018-06-20 09:33:44	2018-06-20	7
76140	9	8473	2018-06-20 09:33:44	2018-06-20	7
76141	9	8473	2018-06-20 09:33:45	2018-06-20	7
76142	9	8473	2018-06-20 09:33:46	2018-06-20	7
76143	21	8473	2018-06-20 09:33:46	2018-06-20	7
76144	22	8473	2018-09-21 09:40:17	2018-09-21	7
76145	9	8474	2018-06-20 09:31:35	2018-06-20	7
76146	9	8474	2018-06-20 09:31:36	2018-06-20	7
76147	9	8474	2018-06-20 09:31:37	2018-06-20	7
76148	9	8474	2018-06-20 09:31:37	2018-06-20	7
76149	9	8474	2018-06-20 09:31:39	2018-06-20	7
76150	21	8474	2018-06-20 09:31:39	2018-06-20	7
76151	22	8474	2018-09-21 09:40:17	2018-09-21	7
76152	9	8475	2018-06-20 09:30:55	2018-06-20	7
76153	9	8475	2018-06-20 09:30:57	2018-06-20	7
76154	9	8475	2018-06-20 09:30:57	2018-06-20	7
76155	9	8475	2018-06-20 09:30:57	2018-06-20	7
76156	9	8475	2018-06-20 09:30:59	2018-06-20	7
76157	21	8475	2018-06-20 09:30:59	2018-06-20	7
76158	22	8475	2018-09-21 09:40:17	2018-09-21	7
76159	9	8476	2018-06-20 09:30:00	2018-06-20	7
76160	9	8476	2018-06-20 09:30:02	2018-06-20	7
76161	9	8476	2018-06-20 09:30:02	2018-06-20	7
76162	9	8476	2018-06-20 09:30:02	2018-06-20	7
76163	9	8476	2018-06-20 09:30:04	2018-06-20	7
76164	21	8476	2018-06-20 09:30:04	2018-06-20	7
76165	22	8476	2018-09-21 09:40:18	2018-09-21	7
76166	9	8477	2018-06-20 09:30:23	2018-06-20	7
76167	9	8477	2018-06-20 09:30:24	2018-06-20	7
76168	9	8477	2018-06-20 09:30:24	2018-06-20	7
76169	9	8477	2018-06-20 09:30:25	2018-06-20	7
76170	9	8477	2018-06-20 09:30:27	2018-06-20	7
76171	21	8477	2018-06-20 09:30:27	2018-06-20	7
76172	22	8477	2018-09-21 09:40:18	2018-09-21	7
76173	9	8478	2018-06-20 09:23:38	2018-06-20	7
76174	9	8478	2018-06-20 09:23:40	2018-06-20	7
76175	9	8478	2018-06-20 09:23:40	2018-06-20	7
76176	9	8478	2018-06-20 09:23:40	2018-06-20	7
76177	9	8478	2018-06-20 09:23:42	2018-06-20	7
76178	21	8478	2018-06-20 09:23:42	2018-06-20	7
76179	22	8478	2018-09-21 09:40:17	2018-09-21	7
76180	9	8479	2018-06-20 09:28:53	2018-06-20	7
76181	9	8479	2018-06-20 09:28:55	2018-06-20	7
76182	9	8479	2018-06-20 09:28:55	2018-06-20	7
76183	9	8479	2018-06-20 09:28:56	2018-06-20	7
76184	9	8479	2018-06-20 09:28:58	2018-06-20	7
76185	7	8479	2018-06-20 09:29:09	2018-06-20	7
76186	11	8479	2018-06-20 09:29:09	2018-06-20	7
76187	2	8479	2018-06-20 09:30:19	2018-06-20	7
76188	9	8479	2018-06-20 09:30:19	2018-06-20	7
76189	9	8479	2018-06-20 09:30:20	2018-06-20	7
76190	14	8479	2018-08-24 10:36:28	2018-08-24	8
76191	9	8479	2018-08-24 10:36:31	2018-08-24	8
76192	19	8479	2018-08-24 10:36:31	2018-08-24	8
76193	19	8479	2018-08-24 10:36:46	2018-08-24	8
76194	21	8479	2018-08-24 10:36:46	2018-08-24	8
76195	22	8479	2018-11-25 09:40:16	2018-11-25	8
76196	9	8480	2018-06-20 09:12:36	2018-06-20	7
76197	9	8480	2018-06-20 09:12:37	2018-06-20	7
76198	9	8480	2018-06-20 09:12:37	2018-06-20	7
76199	9	8480	2018-06-20 09:12:38	2018-06-20	7
76200	9	8480	2018-06-20 09:12:39	2018-06-20	7
76201	7	8480	2018-06-20 09:12:54	2018-06-20	7
76202	11	8480	2018-06-20 09:12:54	2018-06-20	7
76203	2	8480	2018-06-20 09:13:21	2018-06-20	7
76204	9	8480	2018-06-20 09:13:22	2018-06-20	7
76205	9	8480	2018-06-20 09:13:22	2018-06-20	7
76206	13	8480	2018-06-21 11:24:30	2018-06-21	9
76207	9	8480	2018-06-21 11:26:53	2018-06-21	9
76208	14	8480	2018-06-21 11:27:13	2018-06-21	9
76209	21	8480	2018-06-21 11:27:26	2018-06-21	9
76210	21	8480	2018-06-21 11:27:26	2018-06-21	9
76211	21	8480	2018-06-21 11:27:26	2018-06-21	9
76212	22	8480	2018-09-22 11:41:46	2018-09-22	9
76213	9	8481	2018-06-20 09:06:59	2018-06-20	7
76214	4	8481	2018-06-20 09:07:00	2018-06-20	7
76215	9	8481	2018-06-20 09:07:27	2018-06-20	7
76216	9	8481	2018-06-20 09:07:29	2018-06-20	7
76217	7	8481	2018-06-20 09:07:35	2018-06-20	7
76218	9	8481	2018-06-20 09:07:35	2018-06-20	7
76219	9	8481	2018-06-20 09:07:35	2018-06-20	7
76220	14	8481	2018-06-28 09:03:48	2018-06-28	7
76221	13	8481	2018-06-28 09:03:59	2018-06-28	7
76222	14	8481	2018-06-28 09:04:06	2018-06-28	7
76223	21	8481	2018-06-28 09:04:21	2018-06-28	7
76224	19	8481	2018-06-28 09:04:21	2018-06-28	7
76225	21	8481	2018-06-28 09:04:56	2018-06-28	7
76226	21	8481	2018-06-28 09:04:56	2018-06-28	7
76227	22	8481	2018-09-29 09:20:10	2018-09-29	7
76228	9	8482	2018-06-20 08:41:59	2018-06-20	6
76229	9	8482	2018-06-20 08:42:00	2018-06-20	6
76230	9	8482	2018-06-20 08:42:00	2018-06-20	6
76231	9	8482	2018-06-20 08:42:01	2018-06-20	6
76232	9	8482	2018-06-20 08:42:02	2018-06-20	6
76233	21	8482	2018-06-20 08:42:02	2018-06-20	6
76234	22	8482	2018-09-21 09:01:15	2018-09-21	7
76235	9	8483	2018-06-20 08:40:30	2018-06-20	6
76236	9	8483	2018-06-20 08:40:31	2018-06-20	6
76237	9	8483	2018-06-20 08:40:31	2018-06-20	6
76238	9	8483	2018-06-20 08:40:32	2018-06-20	6
76239	9	8483	2018-06-20 08:40:33	2018-06-20	6
76240	21	8483	2018-06-20 08:40:33	2018-06-20	6
76241	22	8483	2018-09-21 08:41:19	2018-09-21	6
76242	9	8484	2018-06-20 08:41:00	2018-06-20	6
76243	9	8484	2018-06-20 08:41:01	2018-06-20	6
76244	9	8484	2018-06-20 08:41:01	2018-06-20	6
76245	9	8484	2018-06-20 08:41:02	2018-06-20	6
76246	9	8484	2018-06-20 08:41:03	2018-06-20	6
76247	7	8484	2018-06-20 08:41:08	2018-06-20	6
76248	9	8484	2018-06-20 08:41:08	2018-06-20	6
76249	9	8484	2018-06-20 08:41:09	2018-06-20	6
76250	13	8484	2018-06-20 12:31:15	2018-06-20	10
76251	9	8484	2018-06-20 12:31:23	2018-06-20	10
76252	14	8484	2018-06-20 12:31:27	2018-06-20	10
76253	21	8484	2018-06-20 12:31:30	2018-06-20	10
76254	17	8484	2018-06-20 12:31:30	2018-06-20	10
76255	2	8484	2018-06-20 12:31:43	2018-06-20	10
76256	21	8484	2018-06-20 12:31:44	2018-06-20	10
76257	22	8484	2018-09-21 12:40:13	2018-09-21	10
76258	9	8485	2018-06-20 08:36:57	2018-06-20	6
76259	9	8485	2018-06-20 08:36:58	2018-06-20	6
76260	2	8485	2018-06-20 08:36:58	2018-06-20	6
76261	9	8485	2018-06-20 08:36:59	2018-06-20	6
76262	9	8485	2018-06-20 08:37:00	2018-06-20	6
76263	7	8485	2018-06-20 08:37:04	2018-06-20	6
76264	9	8485	2018-06-20 08:37:04	2018-06-20	6
76265	9	8485	2018-06-20 08:37:05	2018-06-20	6
76266	13	8485	2018-06-20 09:33:25	2018-06-20	7
76267	9	8485	2018-06-20 09:33:43	2018-06-20	7
76268	10	8485	2018-06-20 09:33:48	2018-06-20	7
76269	9	8485	2018-06-20 09:34:04	2018-06-20	7
76270	14	8485	2018-06-20 09:34:09	2018-06-20	7
76271	21	8485	2018-06-20 09:34:12	2018-06-20	7
76272	21	8485	2018-06-20 09:34:12	2018-06-20	7
76273	21	8485	2018-06-20 09:34:12	2018-06-20	7
76274	22	8485	2018-09-21 09:40:17	2018-09-21	7
76275	9	8486	2018-06-20 08:33:12	2018-06-20	6
76276	9	8486	2018-06-20 08:33:13	2018-06-20	6
76277	9	8486	2018-06-20 08:33:13	2018-06-20	6
76278	9	8486	2018-06-20 08:33:13	2018-06-20	6
76279	9	8486	2018-06-20 08:33:15	2018-06-20	6
76280	7	8486	2018-06-20 08:33:20	2018-06-20	6
76281	9	8486	2018-06-20 08:33:20	2018-06-20	6
76282	9	8486	2018-06-20 08:33:20	2018-06-20	6
76283	13	8486	2018-06-20 09:37:01	2018-06-20	7
76284	9	8486	2018-06-20 09:37:23	2018-06-20	7
76285	14	8486	2018-06-20 09:37:32	2018-06-20	7
76286	13	8486	2018-06-20 09:37:38	2018-06-20	7
76287	14	8486	2018-06-20 09:37:42	2018-06-20	7
76288	21	8486	2018-06-20 09:37:45	2018-06-20	7
76289	21	8486	2018-06-20 09:37:45	2018-06-20	7
76290	21	8486	2018-06-20 09:37:46	2018-06-20	7
76291	22	8486	2018-09-21 09:40:17	2018-09-21	7
76292	9	8487	2018-06-20 08:29:00	2018-06-20	6
76293	9	8487	2018-06-20 08:29:01	2018-06-20	6
76294	9	8487	2018-06-20 08:29:01	2018-06-20	6
76295	9	8487	2018-06-20 08:29:02	2018-06-20	6
76296	9	8487	2018-06-20 08:29:04	2018-06-20	6
76297	13	8487	2018-06-20 08:29:10	2018-06-20	6
76298	9	8487	2018-06-20 08:31:20	2018-06-20	6
76299	14	8487	2018-06-20 08:31:27	2018-06-20	6
76300	21	8487	2018-06-20 08:32:52	2018-06-20	6
76301	21	8487	2018-06-20 08:32:52	2018-06-20	6
76302	21	8487	2018-06-20 08:32:52	2018-06-20	6
76303	22	8487	2018-09-21 08:40:15	2018-09-21	6
76304	9	8488	2018-06-20 07:33:04	2018-06-20	5
76305	9	8488	2018-06-20 07:33:05	2018-06-20	5
76306	2	8488	2018-06-20 07:33:05	2018-06-20	5
76307	9	8488	2018-06-20 07:33:06	2018-06-20	5
76308	9	8488	2018-06-20 07:33:07	2018-06-20	5
76309	7	8488	2018-06-20 07:33:13	2018-06-20	5
76310	9	8488	2018-06-20 07:33:13	2018-06-20	5
76311	9	8488	2018-06-20 07:33:13	2018-06-20	5
76312	14	8488	2018-07-02 15:44:25	2018-07-02	13
76313	9	8488	2018-07-02 15:44:43	2018-07-02	13
76314	9	8488	2018-07-02 15:44:44	2018-07-02	13
76315	21	8488	2018-07-02 15:44:44	2018-07-02	13
76316	22	8488	2018-10-03 16:00:25	2018-10-03	14
76317	9	8489	2018-06-19 16:41:46	2018-06-19	14
76318	9	8489	2018-06-19 16:41:48	2018-06-19	14
76319	2	8489	2018-06-19 16:41:48	2018-06-19	14
76320	9	8489	2018-06-19 16:41:49	2018-06-19	14
76321	9	8489	2018-06-19 16:41:51	2018-06-19	14
76322	7	8489	2018-06-19 16:41:58	2018-06-19	14
76323	9	8489	2018-06-19 16:41:58	2018-06-19	14
76324	9	8489	2018-06-19 16:41:59	2018-06-19	14
76325	13	8489	2018-06-20 09:38:26	2018-06-20	7
76326	9	8489	2018-06-20 09:38:39	2018-06-20	7
76327	10	8489	2018-06-20 09:38:43	2018-06-20	7
76328	9	8489	2018-06-20 09:39:18	2018-06-20	7
76329	10	8489	2018-06-20 09:42:09	2018-06-20	7
76330	9	8489	2018-06-20 09:42:18	2018-06-20	7
76331	14	8489	2018-06-20 09:42:23	2018-06-20	7
76332	21	8489	2018-06-20 09:42:26	2018-06-20	7
76333	17	8489	2018-06-20 09:42:26	2018-06-20	7
76334	2	8489	2018-06-20 09:43:03	2018-06-20	7
76335	21	8489	2018-06-20 09:43:04	2018-06-20	7
76336	22	8489	2018-09-21 10:01:55	2018-09-21	8
76337	9	8490	2018-06-19 16:37:03	2018-06-19	14
76338	9	8490	2018-06-19 16:37:04	2018-06-19	14
76339	9	8490	2018-06-19 16:37:04	2018-06-19	14
76340	9	8490	2018-06-19 16:37:05	2018-06-19	14
76341	9	8490	2018-06-19 16:37:06	2018-06-19	14
76342	21	8490	2018-06-19 16:37:07	2018-06-19	14
76343	22	8490	2018-09-20 16:40:13	2018-09-20	14
76344	9	8491	2018-06-19 16:29:25	2018-06-19	14
76345	9	8491	2018-06-19 16:29:27	2018-06-19	14
76346	9	8491	2018-06-19 16:29:27	2018-06-19	14
76347	9	8491	2018-06-19 16:29:27	2018-06-19	14
76348	9	8491	2018-06-19 16:29:29	2018-06-19	14
76349	21	8491	2018-06-19 16:29:29	2018-06-19	14
76350	22	8491	2018-09-20 16:40:13	2018-09-20	14
76351	9	8492	2018-06-19 16:11:04	2018-06-19	14
76352	9	8492	2018-06-19 16:11:05	2018-06-19	14
76353	9	8492	2018-06-19 16:11:06	2018-06-19	14
76354	9	8492	2018-06-19 16:11:06	2018-06-19	14
76355	9	8492	2018-06-19 16:11:08	2018-06-19	14
76356	21	8492	2018-06-19 16:11:08	2018-06-19	14
76357	22	8492	2018-09-20 16:21:37	2018-09-20	14
76358	9	8493	2018-06-19 15:52:30	2018-06-19	13
76359	9	8493	2018-06-19 15:52:32	2018-06-19	13
76360	9	8493	2018-06-19 15:52:32	2018-06-19	13
76361	9	8493	2018-06-19 15:52:32	2018-06-19	13
76362	9	8493	2018-06-19 15:52:34	2018-06-19	13
76363	14	8493	2018-06-19 15:52:34	2018-06-19	13
76364	21	8493	2018-06-19 15:52:46	2018-06-19	13
76365	21	8493	2018-06-19 15:52:46	2018-06-19	13
76366	21	8493	2018-06-19 15:52:46	2018-06-19	13
76367	22	8493	2018-09-20 16:00:16	2018-09-20	14
76368	9	8494	2018-06-19 15:43:45	2018-06-19	13
76369	9	8494	2018-06-19 15:43:47	2018-06-19	13
76370	2	8494	2018-06-19 15:43:47	2018-06-19	13
76371	9	8494	2018-06-19 15:43:48	2018-06-19	13
76372	9	8494	2018-06-19 15:43:50	2018-06-19	13
76373	21	8494	2018-06-19 15:43:50	2018-06-19	13
76374	22	8494	2018-09-20 16:00:15	2018-09-20	14
76375	9	8495	2018-06-19 15:39:15	2018-06-19	13
76376	9	8495	2018-06-19 15:39:16	2018-06-19	13
76377	2	8495	2018-06-19 15:39:16	2018-06-19	13
76378	9	8495	2018-06-19 15:39:17	2018-06-19	13
76379	9	8495	2018-06-19 15:39:19	2018-06-19	13
76380	7	8495	2018-06-19 15:41:02	2018-06-19	13
76381	9	8495	2018-06-19 15:41:02	2018-06-19	13
76382	9	8495	2018-06-19 15:41:02	2018-06-19	13
76383	13	8495	2018-06-19 15:45:47	2018-06-19	13
76384	9	8495	2018-06-19 15:46:05	2018-06-19	13
76385	14	8495	2018-06-19 15:46:10	2018-06-19	13
76386	21	8495	2018-06-19 15:46:16	2018-06-19	13
76387	17	8495	2018-06-19 15:46:17	2018-06-19	13
76388	2	8495	2018-06-19 15:46:33	2018-06-19	13
76389	21	8495	2018-06-19 15:46:33	2018-06-19	13
76390	22	8495	2018-09-20 16:00:15	2018-09-20	14
76391	9	8496	2018-06-19 15:32:13	2018-06-19	13
76392	9	8496	2018-06-19 15:32:14	2018-06-19	13
76393	9	8496	2018-06-19 15:32:14	2018-06-19	13
76394	9	8496	2018-06-19 15:32:15	2018-06-19	13
76395	9	8496	2018-06-19 15:32:16	2018-06-19	13
76396	21	8496	2018-06-19 15:32:16	2018-06-19	13
76397	22	8496	2018-09-20 15:40:17	2018-09-20	13
76398	9	8497	2018-06-19 15:25:27	2018-06-19	13
76399	9	8497	2018-06-19 15:25:28	2018-06-19	13
76400	9	8497	2018-06-19 15:25:29	2018-06-19	13
76401	9	8497	2018-06-19 15:25:29	2018-06-19	13
76402	9	8497	2018-06-19 15:25:32	2018-06-19	13
76403	21	8497	2018-06-19 15:25:32	2018-06-19	13
76404	22	8497	2018-09-20 15:40:15	2018-09-20	13
76405	9	8498	2018-06-19 15:21:38	2018-06-19	13
76406	9	8498	2018-06-19 15:21:39	2018-06-19	13
76407	2	8498	2018-06-19 15:21:39	2018-06-19	13
76408	9	8498	2018-06-19 15:21:40	2018-06-19	13
76409	9	8498	2018-06-19 15:21:42	2018-06-19	13
76410	7	8498	2018-06-19 15:24:21	2018-06-19	13
76411	11	8498	2018-06-19 15:24:21	2018-06-19	13
76412	2	8498	2018-06-19 15:24:26	2018-06-19	13
76413	9	8498	2018-06-19 15:24:26	2018-06-19	13
76414	9	8498	2018-06-19 15:24:27	2018-06-19	13
76415	10	8498	2018-06-19 15:29:54	2018-06-19	13
76416	9	8498	2018-06-19 15:30:52	2018-06-19	13
76417	14	8498	2018-06-19 15:30:57	2018-06-19	13
76418	21	8498	2018-06-19 15:31:00	2018-06-19	13
76419	21	8498	2018-06-19 15:31:00	2018-06-19	13
76420	21	8498	2018-06-19 15:31:00	2018-06-19	13
76421	22	8498	2018-09-20 15:40:15	2018-09-20	13
76422	9	8499	2018-06-19 14:57:48	2018-06-19	12
76423	9	8499	2018-06-19 14:57:50	2018-06-19	12
76424	9	8499	2018-06-19 14:57:50	2018-06-19	12
76425	9	8499	2018-06-19 14:57:50	2018-06-19	12
76426	9	8499	2018-06-19 14:57:52	2018-06-19	12
76427	21	8499	2018-06-19 14:57:52	2018-06-19	12
76428	22	8499	2018-09-20 15:01:01	2018-09-20	13
76429	9	8500	2018-06-19 14:28:16	2018-06-19	12
76430	9	8500	2018-06-19 14:28:18	2018-06-19	12
76431	2	8500	2018-06-19 14:28:18	2018-06-19	12
76432	9	8500	2018-06-19 14:28:19	2018-06-19	12
76433	9	8500	2018-06-19 14:28:20	2018-06-19	12
76434	21	8500	2018-06-19 14:28:21	2018-06-19	12
76435	22	8500	2018-09-20 14:40:12	2018-09-20	12
76436	9	8501	2018-06-19 14:18:39	2018-06-19	12
76437	9	8501	2018-06-19 14:18:40	2018-06-19	12
76438	9	8501	2018-06-19 14:18:40	2018-06-19	12
76439	9	8501	2018-06-19 14:18:41	2018-06-19	12
76440	9	8501	2018-06-19 14:18:43	2018-06-19	12
76441	21	8501	2018-06-19 14:18:43	2018-06-19	12
76442	22	8501	2018-09-20 14:20:12	2018-09-20	12
76443	9	8502	2018-06-19 12:16:06	2018-06-19	10
76444	9	8502	2018-06-19 12:16:07	2018-06-19	10
76445	9	8502	2018-06-19 12:16:07	2018-06-19	10
76446	9	8502	2018-06-19 12:16:08	2018-06-19	10
76447	9	8502	2018-06-19 12:16:09	2018-06-19	10
76448	7	8502	2018-06-19 12:16:19	2018-06-19	10
76449	9	8502	2018-06-19 12:16:19	2018-06-19	10
76450	9	8502	2018-06-19 12:16:19	2018-06-19	10
76451	13	8502	2018-06-19 14:32:00	2018-06-19	12
76452	9	8502	2018-06-19 14:32:57	2018-06-19	12
76453	14	8502	2018-06-19 14:33:02	2018-06-19	12
76454	21	8502	2018-06-19 14:33:05	2018-06-19	12
76455	17	8502	2018-06-19 14:33:05	2018-06-19	12
76456	2	8502	2018-06-19 14:33:08	2018-06-19	12
76457	21	8502	2018-06-19 14:33:09	2018-06-19	12
76458	22	8502	2018-09-20 14:40:13	2018-09-20	12
76459	9	8503	2018-06-19 12:01:01	2018-06-19	10
76460	9	8503	2018-06-19 12:01:02	2018-06-19	10
76461	9	8503	2018-06-19 12:01:02	2018-06-19	10
76462	9	8503	2018-06-19 12:01:03	2018-06-19	10
76463	9	8503	2018-06-19 12:01:04	2018-06-19	10
76464	21	8503	2018-06-19 12:01:04	2018-06-19	10
76465	22	8503	2018-09-20 12:01:13	2018-09-20	10
76466	9	8504	2018-06-19 11:31:10	2018-06-19	9
76467	9	8504	2018-06-19 11:31:11	2018-06-19	9
76468	9	8504	2018-06-19 11:31:11	2018-06-19	9
76469	9	8504	2018-06-19 11:31:12	2018-06-19	9
76470	9	8504	2018-06-19 11:31:14	2018-06-19	9
76471	21	8504	2018-06-19 11:31:14	2018-06-19	9
76472	22	8504	2018-09-20 11:40:17	2018-09-20	9
76473	9	8505	2018-06-19 11:27:41	2018-06-19	9
76474	9	8505	2018-06-19 11:27:43	2018-06-19	9
76475	2	8505	2018-06-19 11:27:43	2018-06-19	9
76476	9	8505	2018-06-19 11:27:43	2018-06-19	9
76477	9	8505	2018-06-19 11:27:45	2018-06-19	9
76478	7	8505	2018-06-19 11:28:10	2018-06-19	9
76479	11	8505	2018-06-19 11:28:10	2018-06-19	9
76480	2	8505	2018-06-19 11:28:24	2018-06-19	9
76481	9	8505	2018-06-19 11:28:24	2018-06-19	9
76482	9	8505	2018-06-19 11:28:24	2018-06-19	9
76483	10	8505	2018-06-19 11:31:11	2018-06-19	9
76484	9	8505	2018-06-19 11:31:36	2018-06-19	9
76485	10	8505	2018-07-04 11:28:31	2018-07-04	9
76486	9	8505	2018-07-04 11:29:03	2018-07-04	9
76487	11	8505	2018-07-05 11:27:10	2018-07-05	9
76488	9	8505	2018-07-05 11:34:59	2018-07-05	9
76489	9	8505	2018-07-05 11:35:00	2018-07-05	9
76490	9	8505	2018-07-05 11:35:00	2018-07-05	9
76491	13	8505	2018-07-06 11:36:07	2018-07-06	9
76492	9	8505	2018-07-06 11:40:07	2018-07-06	9
76493	14	8505	2018-07-06 11:40:15	2018-07-06	9
76494	9	8505	2018-07-06 11:40:35	2018-07-06	9
76495	9	8505	2018-07-06 11:40:35	2018-07-06	9
76496	21	8505	2018-07-06 11:40:36	2018-07-06	9
76497	22	8505	2018-10-07 12:00:40	2018-10-07	10
76498	9	8506	2018-06-19 11:19:34	2018-06-19	9
76499	9	8506	2018-06-19 11:19:35	2018-06-19	9
76500	2	8506	2018-06-19 11:19:35	2018-06-19	9
76501	9	8506	2018-06-19 11:19:36	2018-06-19	9
76502	9	8506	2018-06-19 11:19:38	2018-06-19	9
76503	7	8506	2018-06-19 11:19:42	2018-06-19	9
76504	9	8506	2018-06-19 11:19:42	2018-06-19	9
76505	9	8506	2018-06-19 11:19:42	2018-06-19	9
76506	14	8506	2018-06-19 12:00:43	2018-06-19	10
76507	13	8506	2018-06-19 12:00:52	2018-06-19	10
76508	14	8506	2018-06-19 12:01:45	2018-06-19	10
76509	21	8506	2018-06-19 12:01:54	2018-06-19	10
76510	17	8506	2018-06-19 12:01:54	2018-06-19	10
76511	2	8506	2018-06-19 12:02:02	2018-06-19	10
76512	21	8506	2018-06-19 12:02:02	2018-06-19	10
76513	22	8506	2018-09-20 12:20:12	2018-09-20	10
76514	9	8507	2018-06-19 11:15:07	2018-06-19	9
76515	9	8507	2018-06-19 11:15:08	2018-06-19	9
76516	9	8507	2018-06-19 11:15:09	2018-06-19	9
76517	9	8507	2018-06-19 11:15:09	2018-06-19	9
76518	9	8507	2018-06-19 11:15:16	2018-06-19	9
76519	7	8507	2018-06-19 11:15:35	2018-06-19	9
76520	11	8507	2018-06-19 11:15:35	2018-06-19	9
76521	2	8507	2018-06-19 11:15:40	2018-06-19	9
76522	9	8507	2018-06-19 11:15:41	2018-06-19	9
76523	9	8507	2018-06-19 11:15:41	2018-06-19	9
76524	14	8507	2018-06-19 12:08:01	2018-06-19	10
76525	21	8507	2018-06-19 12:08:04	2018-06-19	10
76526	17	8507	2018-06-19 12:08:04	2018-06-19	10
76527	2	8507	2018-06-19 12:08:08	2018-06-19	10
76528	21	8507	2018-06-19 12:08:08	2018-06-19	10
76529	22	8507	2018-09-20 12:20:12	2018-09-20	10
76530	9	8508	2018-06-19 11:10:03	2018-06-19	9
76531	9	8508	2018-06-19 11:10:05	2018-06-19	9
76532	9	8508	2018-06-19 11:10:05	2018-06-19	9
76533	9	8508	2018-06-19 11:10:06	2018-06-19	9
76534	9	8508	2018-06-19 11:10:07	2018-06-19	9
76535	7	8508	2018-06-19 11:10:17	2018-06-19	9
76536	11	8508	2018-06-19 11:10:17	2018-06-19	9
76537	2	8508	2018-06-19 11:10:22	2018-06-19	9
76538	9	8508	2018-06-19 11:10:22	2018-06-19	9
76539	9	8508	2018-06-19 11:10:23	2018-06-19	9
76540	14	8508	2018-06-19 12:08:26	2018-06-19	10
76541	21	8508	2018-06-19 12:08:29	2018-06-19	10
76542	17	8508	2018-06-19 12:08:29	2018-06-19	10
76543	2	8508	2018-06-19 12:08:32	2018-06-19	10
76544	21	8508	2018-06-19 12:08:32	2018-06-19	10
76545	22	8508	2018-09-20 12:20:14	2018-09-20	10
76546	9	8509	2018-06-19 11:08:51	2018-06-19	9
76547	9	8509	2018-06-19 11:08:52	2018-06-19	9
76548	9	8509	2018-06-19 11:08:52	2018-06-19	9
76549	9	8509	2018-06-19 11:08:52	2018-06-19	9
76550	9	8509	2018-06-19 11:08:54	2018-06-19	9
76551	21	8509	2018-06-19 11:08:54	2018-06-19	9
76552	22	8509	2018-09-20 11:20:16	2018-09-20	9
76553	9	8510	2018-06-19 11:08:06	2018-06-19	9
76554	9	8510	2018-06-19 11:08:07	2018-06-19	9
76555	9	8510	2018-06-19 11:08:07	2018-06-19	9
76556	9	8510	2018-06-19 11:08:07	2018-06-19	9
76557	9	8510	2018-06-19 11:08:09	2018-06-19	9
76558	21	8510	2018-06-19 11:08:09	2018-06-19	9
76559	22	8510	2018-09-20 11:20:15	2018-09-20	9
76560	9	8511	2018-06-19 11:05:29	2018-06-19	9
76561	9	8511	2018-06-19 11:05:31	2018-06-19	9
76562	9	8511	2018-06-19 11:05:31	2018-06-19	9
76563	9	8511	2018-06-19 11:05:31	2018-06-19	9
76564	9	8511	2018-06-19 11:05:33	2018-06-19	9
76565	21	8511	2018-06-19 11:05:34	2018-06-19	9
76566	22	8511	2018-09-20 11:20:15	2018-09-20	9
76567	9	8512	2018-06-19 11:01:25	2018-06-19	9
76568	9	8512	2018-06-19 11:01:27	2018-06-19	9
76569	9	8512	2018-06-19 11:01:27	2018-06-19	9
76570	9	8512	2018-06-19 11:01:27	2018-06-19	9
76571	9	8512	2018-06-19 11:01:29	2018-06-19	9
76572	21	8512	2018-06-19 11:01:29	2018-06-19	9
76573	22	8512	2018-09-20 11:20:15	2018-09-20	9
76574	9	8513	2018-06-19 11:03:49	2018-06-19	9
76575	9	8513	2018-06-19 11:03:50	2018-06-19	9
76576	9	8513	2018-06-19 11:03:50	2018-06-19	9
76577	9	8513	2018-06-19 11:03:51	2018-06-19	9
76578	9	8513	2018-06-19 11:03:52	2018-06-19	9
76579	7	8513	2018-06-19 11:04:08	2018-06-19	9
76580	11	8513	2018-06-19 11:04:08	2018-06-19	9
76581	2	8513	2018-06-19 15:27:55	2018-06-19	13
76582	9	8513	2018-06-19 15:27:56	2018-06-19	13
76583	9	8513	2018-06-19 15:27:56	2018-06-19	13
76584	10	8513	2018-06-19 15:36:57	2018-06-19	13
76585	9	8513	2018-06-19 15:37:33	2018-06-19	13
76586	14	8513	2018-06-19 15:38:20	2018-06-19	13
76587	21	8513	2018-06-19 15:38:23	2018-06-19	13
76588	17	8513	2018-06-19 15:38:23	2018-06-19	13
76589	2	8513	2018-06-19 15:38:33	2018-06-19	13
76590	21	8513	2018-06-19 15:38:33	2018-06-19	13
76591	22	8513	2018-09-20 15:40:17	2018-09-20	13
76592	9	8514	2018-06-19 10:54:59	2018-06-19	8
76593	9	8514	2018-06-19 10:55:01	2018-06-19	8
76594	2	8514	2018-06-19 10:55:01	2018-06-19	8
76595	9	8514	2018-06-19 10:55:02	2018-06-19	8
76596	9	8514	2018-06-19 10:55:04	2018-06-19	8
76597	21	8514	2018-06-19 10:55:04	2018-06-19	8
76598	22	8514	2018-09-20 11:00:56	2018-09-20	9
76599	9	8515	2018-06-19 10:42:36	2018-06-19	8
76600	9	8515	2018-06-19 10:42:38	2018-06-19	8
76601	9	8515	2018-06-19 10:42:38	2018-06-19	8
76602	9	8515	2018-06-19 10:42:38	2018-06-19	8
76603	9	8515	2018-06-19 10:42:40	2018-06-19	8
76604	21	8515	2018-06-19 10:42:40	2018-06-19	8
76605	22	8515	2018-09-20 11:00:57	2018-09-20	9
76606	9	8516	2018-06-19 10:43:44	2018-06-19	8
76607	9	8516	2018-06-19 10:43:45	2018-06-19	8
76608	9	8516	2018-06-19 10:43:45	2018-06-19	8
76609	9	8516	2018-06-19 10:43:46	2018-06-19	8
76610	9	8516	2018-06-19 10:43:47	2018-06-19	8
76611	7	8516	2018-06-19 10:43:52	2018-06-19	8
76612	9	8516	2018-06-19 10:43:52	2018-06-19	8
76613	9	8516	2018-06-19 10:43:52	2018-06-19	8
76614	11	8516	2018-06-20 12:22:29	2018-06-20	10
76615	2	8516	2018-06-20 12:22:46	2018-06-20	10
76616	9	8516	2018-06-20 12:22:47	2018-06-20	10
76617	9	8516	2018-06-20 12:22:47	2018-06-20	10
76618	10	8516	2018-06-20 12:22:55	2018-06-20	10
76619	9	8516	2018-06-20 12:24:07	2018-06-20	10
76620	14	8516	2018-06-27 11:52:29	2018-06-27	9
76621	21	8516	2018-06-27 11:52:35	2018-06-27	9
76622	17	8516	2018-06-27 11:52:35	2018-06-27	9
76623	2	8516	2018-06-27 11:52:54	2018-06-27	9
76624	21	8516	2018-06-27 11:52:54	2018-06-27	9
76625	22	8516	2018-09-28 12:00:11	2018-09-28	10
76626	9	8517	2018-06-19 10:29:41	2018-06-19	8
76627	9	8517	2018-06-19 10:29:42	2018-06-19	8
76628	9	8517	2018-06-19 10:29:42	2018-06-19	8
76629	9	8517	2018-06-19 10:29:43	2018-06-19	8
76630	9	8517	2018-06-19 10:29:44	2018-06-19	8
76631	7	8517	2018-06-19 10:29:49	2018-06-19	8
76632	11	8517	2018-06-19 10:29:49	2018-06-19	8
76633	2	8517	2018-06-19 10:29:54	2018-06-19	8
76634	9	8517	2018-06-19 10:29:54	2018-06-19	8
76635	9	8517	2018-06-19 10:29:54	2018-06-19	8
76636	14	8517	2018-06-20 11:56:44	2018-06-20	9
76637	21	8517	2018-06-20 11:56:47	2018-06-20	9
76638	17	8517	2018-06-20 11:56:47	2018-06-20	9
76639	2	8517	2018-06-20 11:57:12	2018-06-20	9
76640	21	8517	2018-06-20 11:57:12	2018-06-20	9
76641	22	8517	2018-09-21 12:00:27	2018-09-21	10
76642	9	8518	2018-06-19 10:12:54	2018-06-19	8
76643	9	8518	2018-06-19 10:12:56	2018-06-19	8
76644	9	8518	2018-06-19 10:12:56	2018-06-19	8
76645	9	8518	2018-06-19 10:12:56	2018-06-19	8
76646	9	8518	2018-06-19 10:12:57	2018-06-19	8
76647	21	8518	2018-06-19 10:12:58	2018-06-19	8
76648	22	8518	2018-09-20 10:20:13	2018-09-20	8
76649	9	8519	2018-06-19 10:07:29	2018-06-19	8
76650	9	8519	2018-06-19 10:07:30	2018-06-19	8
76651	9	8519	2018-06-19 10:07:30	2018-06-19	8
76652	9	8519	2018-06-19 10:07:30	2018-06-19	8
76653	9	8519	2018-06-19 10:07:32	2018-06-19	8
76654	7	8519	2018-06-19 10:07:40	2018-06-19	8
76655	11	8519	2018-06-19 10:07:40	2018-06-19	8
76656	2	8519	2018-06-19 10:07:44	2018-06-19	8
76657	9	8519	2018-06-19 10:07:45	2018-06-19	8
76658	9	8519	2018-06-19 10:07:45	2018-06-19	8
76659	14	8519	2018-06-19 12:02:55	2018-06-19	10
76660	21	8519	2018-06-19 12:02:59	2018-06-19	10
76661	17	8519	2018-06-19 12:02:59	2018-06-19	10
76662	2	8519	2018-06-19 12:03:02	2018-06-19	10
76663	21	8519	2018-06-19 12:03:02	2018-06-19	10
76664	22	8519	2018-09-20 12:20:14	2018-09-20	10
76665	9	8520	2018-06-19 10:05:48	2018-06-19	8
76666	9	8520	2018-06-19 10:05:50	2018-06-19	8
76667	9	8520	2018-06-19 10:05:51	2018-06-19	8
76668	9	8520	2018-06-19 10:05:51	2018-06-19	8
76669	9	8520	2018-06-19 10:05:53	2018-06-19	8
76670	7	8520	2018-06-19 10:06:06	2018-06-19	8
76671	11	8520	2018-06-19 10:06:06	2018-06-19	8
76672	2	8520	2018-06-19 10:06:15	2018-06-19	8
76673	9	8520	2018-06-19 10:06:16	2018-06-19	8
76674	9	8520	2018-06-19 10:06:16	2018-06-19	8
76675	14	8520	2018-06-19 11:05:43	2018-06-19	9
76676	21	8520	2018-06-19 11:05:47	2018-06-19	9
76677	17	8520	2018-06-19 11:05:48	2018-06-19	9
76678	2	8520	2018-06-19 11:06:17	2018-06-19	9
76679	21	8520	2018-06-19 11:06:17	2018-06-19	9
76680	22	8520	2018-09-20 11:20:15	2018-09-20	9
76681	9	8521	2018-06-19 09:58:55	2018-06-19	7
76682	9	8521	2018-06-19 09:58:56	2018-06-19	7
76683	9	8521	2018-06-19 09:58:56	2018-06-19	7
76684	9	8521	2018-06-19 09:58:57	2018-06-19	7
76685	9	8521	2018-06-19 09:58:58	2018-06-19	7
76686	21	8521	2018-06-19 09:58:59	2018-06-19	7
76687	22	8521	2018-09-20 10:00:14	2018-09-20	8
76688	9	8522	2018-06-19 09:59:42	2018-06-19	7
76689	9	8522	2018-06-19 09:59:43	2018-06-19	7
76690	9	8522	2018-06-19 09:59:44	2018-06-19	7
76691	9	8522	2018-06-19 09:59:44	2018-06-19	7
76692	9	8522	2018-06-19 09:59:45	2018-06-19	7
76693	7	8522	2018-06-19 10:00:01	2018-06-19	8
76694	11	8522	2018-06-19 10:00:01	2018-06-19	8
76695	2	8522	2018-06-19 10:00:16	2018-06-19	8
76696	9	8522	2018-06-19 10:00:17	2018-06-19	8
76697	9	8522	2018-06-19 10:00:17	2018-06-19	8
76698	14	8522	2018-06-19 10:10:42	2018-06-19	8
76699	21	8522	2018-06-19 10:10:46	2018-06-19	8
76700	17	8522	2018-06-19 10:10:46	2018-06-19	8
76701	2	8522	2018-06-19 10:11:28	2018-06-19	8
76702	21	8522	2018-06-19 10:11:28	2018-06-19	8
76703	22	8522	2018-09-20 10:20:13	2018-09-20	8
76704	9	8523	2018-06-19 09:55:49	2018-06-19	7
76705	9	8523	2018-06-19 09:55:51	2018-06-19	7
76706	9	8523	2018-06-19 09:55:51	2018-06-19	7
76707	9	8523	2018-06-19 09:55:52	2018-06-19	7
76708	9	8523	2018-06-19 09:55:55	2018-06-19	7
76709	14	8523	2018-06-19 10:11:17	2018-06-19	8
76710	21	8523	2018-06-19 10:11:17	2018-06-19	8
76711	22	8523	2018-09-20 10:20:11	2018-09-20	8
76712	9	8524	2018-06-19 09:53:39	2018-06-19	7
76713	9	8524	2018-06-19 09:53:40	2018-06-19	7
76714	9	8524	2018-06-19 09:53:40	2018-06-19	7
76715	9	8524	2018-06-19 09:53:40	2018-06-19	7
76716	9	8524	2018-06-19 09:53:42	2018-06-19	7
76717	7	8524	2018-06-19 09:53:51	2018-06-19	7
76718	11	8524	2018-06-19 09:53:51	2018-06-19	7
76719	2	8524	2018-06-19 09:53:56	2018-06-19	7
76720	9	8524	2018-06-19 09:53:57	2018-06-19	7
76721	9	8524	2018-06-19 09:53:57	2018-06-19	7
76722	14	8524	2018-06-19 12:01:12	2018-06-19	10
76723	21	8524	2018-06-19 12:01:16	2018-06-19	10
76724	17	8524	2018-06-19 12:01:16	2018-06-19	10
76725	2	8524	2018-06-19 12:01:19	2018-06-19	10
76726	21	8524	2018-06-19 12:01:19	2018-06-19	10
76727	22	8524	2018-09-20 12:01:49	2018-09-20	10
76728	9	8525	2018-06-19 09:47:39	2018-06-19	7
76729	9	8525	2018-06-19 09:47:41	2018-06-19	7
76730	9	8525	2018-06-19 09:47:41	2018-06-19	7
76731	9	8525	2018-06-19 09:47:41	2018-06-19	7
76732	9	8525	2018-06-19 09:47:43	2018-06-19	7
76733	7	8525	2018-06-19 10:10:40	2018-06-19	8
76734	11	8525	2018-06-19 10:10:41	2018-06-19	8
76735	2	8525	2018-06-19 10:10:51	2018-06-19	8
76736	9	8525	2018-06-19 10:10:51	2018-06-19	8
76737	9	8525	2018-06-19 10:10:52	2018-06-19	8
76738	10	8525	2018-06-19 10:16:56	2018-06-19	8
76739	9	8525	2018-06-19 10:17:40	2018-06-19	8
76740	14	8525	2018-06-19 10:17:48	2018-06-19	8
76741	21	8525	2018-06-19 10:17:48	2018-06-19	8
76742	22	8525	2018-09-20 10:20:11	2018-09-20	8
76743	9	8526	2018-06-19 09:46:11	2018-06-19	7
76744	9	8526	2018-06-19 09:46:14	2018-06-19	7
76745	9	8526	2018-06-19 09:46:14	2018-06-19	7
76746	9	8526	2018-06-19 09:46:14	2018-06-19	7
76747	9	8526	2018-06-19 09:46:16	2018-06-19	7
76748	7	8526	2018-06-19 09:49:10	2018-06-19	7
76749	11	8526	2018-06-19 09:49:10	2018-06-19	7
76750	2	8526	2018-06-19 09:51:26	2018-06-19	7
76751	9	8526	2018-06-19 09:51:27	2018-06-19	7
76752	9	8526	2018-06-19 09:51:27	2018-06-19	7
76753	14	8526	2018-06-19 12:00:25	2018-06-19	10
76754	21	8526	2018-06-19 12:00:30	2018-06-19	10
76755	17	8526	2018-06-19 12:00:30	2018-06-19	10
76756	2	8526	2018-06-19 12:00:33	2018-06-19	10
76757	21	8526	2018-06-19 12:00:33	2018-06-19	10
76758	22	8526	2018-09-20 12:01:13	2018-09-20	10
76759	9	8527	2018-06-19 09:29:50	2018-06-19	7
76760	9	8527	2018-06-19 09:29:51	2018-06-19	7
76761	9	8527	2018-06-19 09:29:51	2018-06-19	7
76762	9	8527	2018-06-19 09:29:51	2018-06-19	7
76763	9	8527	2018-06-19 09:29:53	2018-06-19	7
76764	14	8527	2018-06-19 09:30:14	2018-06-19	7
76765	21	8527	2018-06-19 09:30:14	2018-06-19	7
76766	22	8527	2018-09-20 09:41:36	2018-09-20	7
76767	9	8528	2018-06-19 09:02:40	2018-06-19	7
76768	9	8528	2018-06-19 09:02:41	2018-06-19	7
76769	2	8528	2018-06-19 09:02:41	2018-06-19	7
76770	9	8528	2018-06-19 09:02:42	2018-06-19	7
76771	9	8528	2018-06-19 09:02:43	2018-06-19	7
76772	7	8528	2018-06-19 09:02:48	2018-06-19	7
76773	9	8528	2018-06-19 09:02:48	2018-06-19	7
76774	9	8528	2018-06-19 09:02:48	2018-06-19	7
76775	14	8528	2018-06-19 09:45:24	2018-06-19	7
76776	21	8528	2018-06-19 09:45:24	2018-06-19	7
76777	22	8528	2018-09-20 10:00:14	2018-09-20	8
76778	9	8529	2018-06-19 09:00:18	2018-06-19	7
76779	9	8529	2018-06-19 09:00:19	2018-06-19	7
76780	9	8529	2018-06-19 09:00:19	2018-06-19	7
76781	9	8529	2018-06-19 09:00:19	2018-06-19	7
76782	9	8529	2018-06-19 09:00:21	2018-06-19	7
76783	21	8529	2018-06-19 09:00:21	2018-06-19	7
76784	22	8529	2018-09-20 09:00:25	2018-09-20	7
76785	9	8530	2018-06-19 08:54:23	2018-06-19	6
76786	9	8530	2018-06-19 08:54:24	2018-06-19	6
76787	9	8530	2018-06-19 08:54:24	2018-06-19	6
76788	9	8530	2018-06-19 08:54:25	2018-06-19	6
76789	9	8530	2018-06-19 08:54:26	2018-06-19	6
76790	7	8530	2018-06-19 10:09:46	2018-06-19	8
76791	11	8530	2018-06-19 10:09:46	2018-06-19	8
76792	2	8530	2018-06-19 10:09:51	2018-06-19	8
76793	9	8530	2018-06-19 10:09:52	2018-06-19	8
76794	9	8530	2018-06-19 10:09:52	2018-06-19	8
76795	13	8530	2018-06-19 10:31:01	2018-06-19	8
76796	9	8530	2018-06-19 10:31:29	2018-06-19	8
76797	14	8530	2018-06-19 10:31:34	2018-06-19	8
76798	21	8530	2018-06-19 10:31:39	2018-06-19	8
76799	17	8530	2018-06-19 10:31:39	2018-06-19	8
76800	2	8530	2018-06-19 10:31:44	2018-06-19	8
76801	21	8530	2018-06-19 10:31:44	2018-06-19	8
76802	22	8530	2018-09-20 10:40:14	2018-09-20	8
76803	9	8531	2018-06-19 08:22:42	2018-06-19	6
76804	9	8531	2018-06-19 08:22:43	2018-06-19	6
76805	9	8531	2018-06-19 08:22:43	2018-06-19	6
76806	9	8531	2018-06-19 08:22:44	2018-06-19	6
76807	9	8531	2018-06-19 08:22:45	2018-06-19	6
76808	13	8531	2018-06-19 08:22:53	2018-06-19	6
76809	9	8531	2018-06-19 08:25:31	2018-06-19	6
76810	14	8531	2018-06-19 08:25:40	2018-06-19	6
76811	21	8531	2018-06-19 08:25:43	2018-06-19	6
76812	21	8531	2018-06-19 08:25:43	2018-06-19	6
76813	21	8531	2018-06-19 08:25:43	2018-06-19	6
76814	22	8531	2018-09-20 08:41:39	2018-09-20	6
76815	9	8532	2018-06-18 16:44:01	2018-06-18	14
76816	9	8532	2018-06-18 16:44:02	2018-06-18	14
76817	9	8532	2018-06-18 16:44:02	2018-06-18	14
76818	9	8532	2018-06-18 16:44:03	2018-06-18	14
76819	9	8532	2018-06-18 16:44:04	2018-06-18	14
76820	21	8532	2018-06-18 16:44:05	2018-06-18	14
76821	22	8532	2018-09-19 17:00:23	2018-09-19	15
76822	9	8533	2018-06-18 15:55:28	2018-06-18	13
76823	9	8533	2018-06-18 15:55:30	2018-06-18	13
76824	9	8533	2018-06-18 15:55:30	2018-06-18	13
76825	9	8533	2018-06-18 15:55:30	2018-06-18	13
76826	9	8533	2018-06-18 15:55:33	2018-06-18	13
76827	21	8533	2018-06-18 15:55:33	2018-06-18	13
76828	22	8533	2018-09-19 16:01:05	2018-09-19	14
76829	9	8534	2018-06-18 15:51:29	2018-06-18	13
76830	9	8534	2018-06-18 15:51:31	2018-06-18	13
76831	2	8534	2018-06-18 15:51:31	2018-06-18	13
76832	9	8534	2018-06-18 15:51:32	2018-06-18	13
76833	9	8534	2018-06-18 15:51:34	2018-06-18	13
76834	7	8534	2018-06-18 15:51:42	2018-06-18	13
76835	11	8534	2018-06-18 15:51:43	2018-06-18	13
76836	2	8534	2018-06-18 15:52:07	2018-06-18	13
76837	9	8534	2018-06-18 15:52:08	2018-06-18	13
76838	9	8534	2018-06-18 15:52:08	2018-06-18	13
76839	13	8534	2018-06-19 10:47:09	2018-06-19	8
76840	9	8534	2018-06-19 10:48:50	2018-06-19	8
76841	14	8534	2018-06-19 10:48:54	2018-06-19	8
76842	21	8534	2018-06-19 10:48:58	2018-06-19	8
76843	17	8534	2018-06-19 10:48:58	2018-06-19	8
76844	2	8534	2018-06-19 10:49:01	2018-06-19	8
76845	21	8534	2018-06-19 10:49:01	2018-06-19	8
76846	22	8534	2018-09-20 11:00:56	2018-09-20	9
76847	9	8535	2018-06-18 15:43:48	2018-06-18	13
76848	9	8535	2018-06-18 15:43:49	2018-06-18	13
76849	9	8535	2018-06-18 15:43:49	2018-06-18	13
76850	9	8535	2018-06-18 15:43:50	2018-06-18	13
76851	9	8535	2018-06-18 15:43:51	2018-06-18	13
76852	7	8535	2018-06-18 15:44:01	2018-06-18	13
76853	11	8535	2018-06-18 15:44:01	2018-06-18	13
76854	2	8535	2018-06-18 15:44:08	2018-06-18	13
76855	9	8535	2018-06-18 15:44:09	2018-06-18	13
76856	9	8535	2018-06-18 15:44:09	2018-06-18	13
76857	14	8535	2018-06-19 13:52:16	2018-06-19	11
76858	21	8535	2018-06-19 13:52:19	2018-06-19	11
76859	17	8535	2018-06-19 13:52:19	2018-06-19	11
76860	2	8535	2018-06-19 13:52:23	2018-06-19	11
76861	21	8535	2018-06-19 13:52:23	2018-06-19	11
76862	22	8535	2018-09-20 14:01:17	2018-09-20	12
76863	9	8536	2018-06-18 15:38:15	2018-06-18	13
76864	9	8536	2018-06-18 15:38:17	2018-06-18	13
76865	9	8536	2018-06-18 15:38:17	2018-06-18	13
76866	9	8536	2018-06-18 15:38:17	2018-06-18	13
76867	9	8536	2018-06-18 15:38:18	2018-06-18	13
76868	21	8536	2018-06-18 15:38:19	2018-06-18	13
76869	22	8536	2018-09-19 15:40:12	2018-09-19	13
76870	9	8537	2018-06-18 15:30:44	2018-06-18	13
76871	9	8537	2018-06-18 15:30:46	2018-06-18	13
76872	2	8537	2018-06-18 15:30:46	2018-06-18	13
76873	9	8537	2018-06-18 15:30:47	2018-06-18	13
76874	9	8537	2018-06-18 15:30:49	2018-06-18	13
76875	21	8537	2018-06-18 15:30:49	2018-06-18	13
76876	22	8537	2018-09-19 15:40:14	2018-09-19	13
76877	9	8538	2018-06-18 15:13:49	2018-06-18	13
76878	9	8538	2018-06-18 15:13:50	2018-06-18	13
76879	9	8538	2018-06-18 15:13:50	2018-06-18	13
76880	9	8538	2018-06-18 15:13:51	2018-06-18	13
76881	9	8538	2018-06-18 15:13:53	2018-06-18	13
76882	21	8538	2018-06-18 15:13:53	2018-06-18	13
76883	22	8538	2018-09-19 15:20:20	2018-09-19	13
76884	9	8539	2018-06-18 15:09:38	2018-06-18	13
76885	9	8539	2018-06-18 15:09:39	2018-06-18	13
76886	2	8539	2018-06-18 15:09:39	2018-06-18	13
76887	9	8539	2018-06-18 15:09:40	2018-06-18	13
76888	9	8539	2018-06-18 15:09:41	2018-06-18	13
76889	21	8539	2018-06-18 15:09:42	2018-06-18	13
76890	22	8539	2018-09-19 15:20:21	2018-09-19	13
76891	9	8540	2018-06-18 15:06:47	2018-06-18	13
76892	9	8540	2018-06-18 15:06:48	2018-06-18	13
76893	9	8540	2018-06-18 15:06:48	2018-06-18	13
76894	9	8540	2018-06-18 15:06:48	2018-06-18	13
76895	9	8540	2018-06-18 15:06:50	2018-06-18	13
76896	21	8540	2018-06-18 15:06:50	2018-06-18	13
76897	22	8540	2018-09-19 15:20:21	2018-09-19	13
76898	9	8541	2018-06-18 15:06:01	2018-06-18	13
76899	9	8541	2018-06-18 15:06:03	2018-06-18	13
76900	9	8541	2018-06-18 15:06:03	2018-06-18	13
76901	9	8541	2018-06-18 15:06:03	2018-06-18	13
76902	9	8541	2018-06-18 15:06:05	2018-06-18	13
76903	21	8541	2018-06-18 15:06:05	2018-06-18	13
76904	22	8541	2018-09-19 15:20:20	2018-09-19	13
76905	9	8542	2018-06-18 14:44:25	2018-06-18	12
76906	9	8542	2018-06-18 14:44:26	2018-06-18	12
76907	9	8542	2018-06-18 14:44:26	2018-06-18	12
76908	9	8542	2018-06-18 14:44:26	2018-06-18	12
76909	9	8542	2018-06-18 14:44:27	2018-06-18	12
76910	21	8542	2018-06-18 14:44:28	2018-06-18	12
76911	22	8542	2018-09-19 15:00:25	2018-09-19	13
76912	9	8543	2018-06-18 14:32:32	2018-06-18	12
76913	9	8543	2018-06-18 14:32:34	2018-06-18	12
76914	2	8543	2018-06-18 14:32:34	2018-06-18	12
76915	9	8543	2018-06-18 14:32:35	2018-06-18	12
76916	9	8543	2018-06-18 14:32:36	2018-06-18	12
76917	21	8543	2018-06-18 14:32:36	2018-06-18	12
76918	22	8543	2018-09-19 14:40:23	2018-09-19	12
76919	9	8544	2018-06-18 14:28:57	2018-06-18	12
76920	9	8544	2018-06-18 14:28:58	2018-06-18	12
76921	9	8544	2018-06-18 14:28:58	2018-06-18	12
76922	9	8544	2018-06-18 14:28:58	2018-06-18	12
76923	9	8544	2018-06-18 14:29:00	2018-06-18	12
76924	21	8544	2018-06-18 14:29:00	2018-06-18	12
76925	22	8544	2018-09-19 14:40:22	2018-09-19	12
76926	9	8545	2018-06-18 14:26:30	2018-06-18	12
76927	9	8545	2018-06-18 14:26:31	2018-06-18	12
76928	9	8545	2018-06-18 14:26:31	2018-06-18	12
76929	9	8545	2018-06-18 14:26:31	2018-06-18	12
76930	9	8545	2018-06-18 14:26:33	2018-06-18	12
76931	7	8545	2018-06-18 14:26:39	2018-06-18	12
76932	9	8545	2018-06-18 14:26:39	2018-06-18	12
76933	9	8545	2018-06-18 14:26:39	2018-06-18	12
76934	13	8545	2018-06-18 15:51:27	2018-06-18	13
76935	9	8545	2018-06-18 15:52:25	2018-06-18	13
76936	14	8545	2018-06-18 15:52:29	2018-06-18	13
76937	21	8545	2018-06-18 15:52:32	2018-06-18	13
76938	17	8545	2018-06-18 15:52:32	2018-06-18	13
76939	2	8545	2018-06-18 15:53:22	2018-06-18	13
76940	21	8545	2018-06-18 15:53:22	2018-06-18	13
76941	22	8545	2018-09-19 16:01:05	2018-09-19	14
76942	9	8546	2018-06-18 14:09:57	2018-06-18	12
76943	9	8546	2018-06-18 14:09:58	2018-06-18	12
76944	2	8546	2018-06-18 14:09:58	2018-06-18	12
76945	9	8546	2018-06-18 14:10:04	2018-06-18	12
76946	9	8546	2018-06-18 14:10:05	2018-06-18	12
76947	21	8546	2018-06-18 14:10:05	2018-06-18	12
76948	22	8546	2018-09-19 14:20:13	2018-09-19	12
76949	9	8547	2018-06-18 12:05:22	2018-06-18	10
76950	9	8547	2018-06-18 12:05:24	2018-06-18	10
76951	9	8547	2018-06-18 12:05:24	2018-06-18	10
76952	9	8547	2018-06-18 12:05:24	2018-06-18	10
76953	9	8547	2018-06-18 12:05:26	2018-06-18	10
76954	21	8547	2018-06-18 12:05:26	2018-06-18	10
76955	22	8547	2018-09-19 12:20:14	2018-09-19	10
76956	9	8548	2018-06-18 11:58:14	2018-06-18	9
76957	9	8548	2018-06-18 11:58:15	2018-06-18	9
76958	9	8548	2018-06-18 11:58:15	2018-06-18	9
76959	9	8548	2018-06-18 11:58:16	2018-06-18	9
76960	9	8548	2018-06-18 11:58:17	2018-06-18	9
76961	21	8548	2018-06-18 11:58:17	2018-06-18	9
76962	22	8548	2018-09-19 12:00:14	2018-09-19	10
76963	9	8549	2018-06-18 11:56:47	2018-06-18	9
76964	9	8549	2018-06-18 11:56:48	2018-06-18	9
76965	9	8549	2018-06-18 11:56:48	2018-06-18	9
76966	9	8549	2018-06-18 11:56:48	2018-06-18	9
76967	9	8549	2018-06-18 11:56:51	2018-06-18	9
76968	21	8549	2018-06-18 11:56:51	2018-06-18	9
76969	22	8549	2018-09-19 12:00:12	2018-09-19	10
76970	9	8550	2018-06-18 11:55:07	2018-06-18	9
76971	9	8550	2018-06-18 11:55:08	2018-06-18	9
76972	9	8550	2018-06-18 11:55:08	2018-06-18	9
76973	9	8550	2018-06-18 11:55:13	2018-06-18	9
76974	9	8550	2018-06-18 11:55:15	2018-06-18	9
76975	21	8550	2018-06-18 11:55:15	2018-06-18	9
76976	22	8550	2018-09-19 12:00:13	2018-09-19	10
76977	9	8551	2018-06-18 11:50:03	2018-06-18	9
76978	9	8551	2018-06-18 11:50:04	2018-06-18	9
76979	2	8551	2018-06-18 11:50:04	2018-06-18	9
76980	9	8551	2018-06-18 11:50:05	2018-06-18	9
76981	9	8551	2018-06-18 11:50:06	2018-06-18	9
76982	21	8551	2018-06-18 11:50:06	2018-06-18	9
76983	22	8551	2018-09-19 12:00:13	2018-09-19	10
76984	9	8552	2018-06-18 11:47:25	2018-06-18	9
76985	9	8552	2018-06-18 11:47:26	2018-06-18	9
76986	9	8552	2018-06-18 11:47:26	2018-06-18	9
76987	9	8552	2018-06-18 11:47:26	2018-06-18	9
76988	9	8552	2018-06-18 11:47:28	2018-06-18	9
76989	21	8552	2018-06-18 11:47:28	2018-06-18	9
76990	22	8552	2018-09-19 12:00:14	2018-09-19	10
76991	9	8553	2018-06-18 11:38:45	2018-06-18	9
76992	9	8553	2018-06-18 11:38:46	2018-06-18	9
76993	2	8553	2018-06-18 11:38:46	2018-06-18	9
76994	9	8553	2018-06-18 11:38:47	2018-06-18	9
76995	9	8553	2018-06-18 11:38:48	2018-06-18	9
76996	21	8553	2018-06-18 11:38:49	2018-06-18	9
76997	22	8553	2018-09-19 11:41:48	2018-09-19	9
76998	9	8554	2018-06-18 11:30:47	2018-06-18	9
76999	9	8554	2018-06-18 11:30:49	2018-06-18	9
77000	9	8554	2018-06-18 11:30:49	2018-06-18	9
77001	9	8554	2018-06-18 11:30:49	2018-06-18	9
77002	9	8554	2018-06-18 11:30:51	2018-06-18	9
77003	21	8554	2018-06-18 11:30:51	2018-06-18	9
77004	22	8554	2018-09-19 11:41:48	2018-09-19	9
77005	9	8555	2018-06-18 11:28:36	2018-06-18	9
77006	9	8555	2018-06-18 11:28:38	2018-06-18	9
77007	9	8555	2018-06-18 11:28:38	2018-06-18	9
77008	9	8555	2018-06-18 11:28:38	2018-06-18	9
77009	9	8555	2018-06-18 11:28:40	2018-06-18	9
77010	21	8555	2018-06-18 11:28:40	2018-06-18	9
77011	22	8555	2018-09-19 11:41:47	2018-09-19	9
77012	9	8556	2018-06-18 11:03:27	2018-06-18	9
77013	9	8556	2018-06-18 11:03:28	2018-06-18	9
77014	2	8556	2018-06-18 11:03:28	2018-06-18	9
77015	9	8556	2018-06-18 11:03:29	2018-06-18	9
77016	9	8556	2018-06-18 11:03:30	2018-06-18	9
77017	21	8556	2018-06-18 11:03:31	2018-06-18	9
77018	22	8556	2018-09-19 11:20:12	2018-09-19	9
77019	9	8557	2018-06-18 10:23:17	2018-06-18	8
77020	9	8557	2018-06-18 10:23:18	2018-06-18	8
77021	9	8557	2018-06-18 10:23:18	2018-06-18	8
77022	9	8557	2018-06-18 10:23:19	2018-06-18	8
77023	9	8557	2018-06-18 10:23:20	2018-06-18	8
77024	21	8557	2018-06-18 10:23:20	2018-06-18	8
77025	22	8557	2018-09-19 10:41:15	2018-09-19	8
77026	9	8558	2018-06-18 10:07:50	2018-06-18	8
77027	9	8558	2018-06-18 10:07:51	2018-06-18	8
77028	9	8558	2018-06-18 10:07:51	2018-06-18	8
77029	9	8558	2018-06-18 10:07:52	2018-06-18	8
77030	9	8558	2018-06-18 10:07:53	2018-06-18	8
77031	21	8558	2018-06-18 10:07:53	2018-06-18	8
77032	22	8558	2018-09-19 10:20:21	2018-09-19	8
77033	9	8559	2018-06-18 10:04:37	2018-06-18	8
77034	9	8559	2018-06-18 10:04:39	2018-06-18	8
77035	9	8559	2018-06-18 10:04:39	2018-06-18	8
77036	9	8559	2018-06-18 10:04:39	2018-06-18	8
77037	9	8559	2018-06-18 10:04:41	2018-06-18	8
77038	21	8559	2018-06-18 10:04:41	2018-06-18	8
77039	22	8559	2018-09-19 10:20:21	2018-09-19	8
77040	9	8560	2018-06-18 10:08:58	2018-06-18	8
77041	9	8560	2018-06-18 10:08:59	2018-06-18	8
77042	9	8560	2018-06-18 10:08:59	2018-06-18	8
77043	9	8560	2018-06-18 10:08:59	2018-06-18	8
77044	9	8560	2018-06-18 10:09:01	2018-06-18	8
77045	7	8560	2018-06-18 10:09:13	2018-06-18	8
77046	11	8560	2018-06-18 10:09:13	2018-06-18	8
77047	2	8560	2018-06-18 10:09:48	2018-06-18	8
77048	9	8560	2018-06-18 10:09:48	2018-06-18	8
77049	9	8560	2018-06-18 10:09:49	2018-06-18	8
77050	13	8560	2018-06-18 10:19:12	2018-06-18	8
77051	9	8560	2018-06-18 10:23:22	2018-06-18	8
77052	14	8560	2018-06-18 10:23:30	2018-06-18	8
77053	21	8560	2018-06-18 10:23:33	2018-06-18	8
77054	21	8560	2018-06-18 10:23:33	2018-06-18	8
77055	21	8560	2018-06-18 10:23:33	2018-06-18	8
77056	22	8560	2018-09-19 10:41:16	2018-09-19	8
77057	9	8561	2018-06-18 10:01:52	2018-06-18	8
77058	9	8561	2018-06-18 10:01:53	2018-06-18	8
77059	9	8561	2018-06-18 10:01:53	2018-06-18	8
77060	9	8561	2018-06-18 10:01:53	2018-06-18	8
77061	9	8561	2018-06-18 10:01:55	2018-06-18	8
77062	7	8561	2018-06-18 10:02:18	2018-06-18	8
77063	11	8561	2018-06-18 10:02:18	2018-06-18	8
77064	2	8561	2018-06-18 10:02:23	2018-06-18	8
77065	9	8561	2018-06-18 10:02:23	2018-06-18	8
77066	9	8561	2018-06-18 10:02:23	2018-06-18	8
77067	10	8561	2018-06-18 11:14:54	2018-06-18	9
77068	9	8561	2018-06-18 11:15:28	2018-06-18	9
77069	14	8561	2018-06-18 11:15:51	2018-06-18	9
77070	21	8561	2018-06-18 11:15:55	2018-06-18	9
77071	17	8561	2018-06-18 11:15:55	2018-06-18	9
77072	2	8561	2018-06-18 11:15:59	2018-06-18	9
77073	21	8561	2018-06-18 11:15:59	2018-06-18	9
77074	22	8561	2018-09-19 11:20:12	2018-09-19	9
77075	9	8562	2018-06-18 09:52:37	2018-06-18	7
77076	9	8562	2018-06-18 09:52:38	2018-06-18	7
77077	9	8562	2018-06-18 09:52:38	2018-06-18	7
77078	9	8562	2018-06-18 09:52:39	2018-06-18	7
77079	9	8562	2018-06-18 09:52:40	2018-06-18	7
77080	21	8562	2018-06-18 09:52:41	2018-06-18	7
77081	22	8562	2018-09-19 10:00:15	2018-09-19	8
77082	9	8563	2018-06-18 09:53:33	2018-06-18	7
77083	9	8563	2018-06-18 09:53:34	2018-06-18	7
77084	9	8563	2018-06-18 09:53:34	2018-06-18	7
77085	9	8563	2018-06-18 09:53:34	2018-06-18	7
77086	9	8563	2018-06-18 09:53:36	2018-06-18	7
77087	7	8563	2018-06-18 09:53:46	2018-06-18	7
77088	9	8563	2018-06-18 09:53:46	2018-06-18	7
77089	9	8563	2018-06-18 09:53:46	2018-06-18	7
77090	13	8563	2018-06-18 13:01:09	2018-06-18	11
77091	9	8563	2018-06-18 13:04:31	2018-06-18	11
77092	14	8563	2018-06-18 13:04:40	2018-06-18	11
77093	21	8563	2018-06-18 13:04:44	2018-06-18	11
77094	17	8563	2018-06-18 13:04:44	2018-06-18	11
77095	2	8563	2018-06-18 13:07:39	2018-06-18	11
77096	21	8563	2018-06-18 13:07:39	2018-06-18	11
77097	22	8563	2018-09-19 13:20:15	2018-09-19	11
77098	9	8564	2018-06-18 09:52:19	2018-06-18	7
77099	9	8564	2018-06-18 09:52:20	2018-06-18	7
77100	9	8564	2018-06-18 09:52:20	2018-06-18	7
77101	9	8564	2018-06-18 09:52:21	2018-06-18	7
77102	9	8564	2018-06-18 09:52:22	2018-06-18	7
77103	13	8564	2018-06-18 09:52:32	2018-06-18	7
77104	9	8564	2018-06-18 09:54:38	2018-06-18	7
77105	14	8564	2018-06-18 09:54:43	2018-06-18	7
77106	21	8564	2018-06-18 09:54:46	2018-06-18	7
77107	21	8564	2018-06-18 09:54:46	2018-06-18	7
77108	21	8564	2018-06-18 09:54:46	2018-06-18	7
77109	22	8564	2018-09-19 10:00:15	2018-09-19	8
77110	9	8565	2018-06-18 09:47:13	2018-06-18	7
77111	9	8565	2018-06-18 09:47:14	2018-06-18	7
77112	9	8565	2018-06-18 09:47:14	2018-06-18	7
77113	9	8565	2018-06-18 09:47:14	2018-06-18	7
77114	9	8565	2018-06-18 09:47:16	2018-06-18	7
77115	21	8565	2018-06-18 09:47:16	2018-06-18	7
77116	22	8565	2018-09-19 10:00:14	2018-09-19	8
77117	9	8566	2018-06-18 09:43:43	2018-06-18	7
77118	9	8566	2018-06-18 09:43:45	2018-06-18	7
77119	9	8566	2018-06-18 09:43:45	2018-06-18	7
77120	9	8566	2018-06-18 09:43:45	2018-06-18	7
77121	9	8566	2018-06-18 09:43:47	2018-06-18	7
77122	21	8566	2018-06-18 09:43:47	2018-06-18	7
77123	22	8566	2018-09-19 10:00:14	2018-09-19	8
77124	9	8567	2018-06-18 09:33:14	2018-06-18	7
77125	9	8567	2018-06-18 09:33:15	2018-06-18	7
77126	9	8567	2018-06-18 09:33:16	2018-06-18	7
77127	9	8567	2018-06-18 09:33:16	2018-06-18	7
77128	9	8567	2018-06-18 09:33:17	2018-06-18	7
77129	21	8567	2018-06-18 09:33:18	2018-06-18	7
77130	22	8567	2018-09-19 09:41:11	2018-09-19	7
77131	9	8568	2018-06-18 09:34:53	2018-06-18	7
77132	9	8568	2018-06-18 09:34:55	2018-06-18	7
77133	9	8568	2018-06-18 09:34:55	2018-06-18	7
77134	9	8568	2018-06-18 09:34:55	2018-06-18	7
77135	9	8568	2018-06-18 09:34:56	2018-06-18	7
77136	13	8568	2018-06-18 09:35:03	2018-06-18	7
77137	9	8568	2018-06-18 09:36:32	2018-06-18	7
77138	14	8568	2018-06-18 09:36:37	2018-06-18	7
77139	21	8568	2018-06-18 09:36:45	2018-06-18	7
77140	21	8568	2018-06-18 09:36:45	2018-06-18	7
77141	21	8568	2018-06-18 09:36:45	2018-06-18	7
77142	22	8568	2018-09-19 09:41:09	2018-09-19	7
77143	9	8569	2018-06-18 09:31:26	2018-06-18	7
77144	9	8569	2018-06-18 09:31:27	2018-06-18	7
77145	9	8569	2018-06-18 09:31:27	2018-06-18	7
77146	9	8569	2018-06-18 09:31:27	2018-06-18	7
77147	9	8569	2018-06-18 09:31:29	2018-06-18	7
77148	21	8569	2018-06-18 09:31:29	2018-06-18	7
77149	22	8569	2018-09-19 09:41:11	2018-09-19	7
77150	9	8570	2018-06-18 09:30:26	2018-06-18	7
77151	9	8570	2018-06-18 09:30:28	2018-06-18	7
77152	9	8570	2018-06-18 09:30:28	2018-06-18	7
77153	9	8570	2018-06-18 09:30:29	2018-06-18	7
77154	9	8570	2018-06-18 09:30:31	2018-06-18	7
77155	21	8570	2018-06-18 09:30:31	2018-06-18	7
77156	22	8570	2018-09-19 09:41:11	2018-09-19	7
77157	9	8571	2018-06-18 09:29:12	2018-06-18	7
77158	9	8571	2018-06-18 09:29:13	2018-06-18	7
77159	9	8571	2018-06-18 09:29:13	2018-06-18	7
77160	9	8571	2018-06-18 09:29:13	2018-06-18	7
77161	9	8571	2018-06-18 09:29:15	2018-06-18	7
77162	13	8571	2018-06-18 09:29:19	2018-06-18	7
77163	9	8571	2018-06-18 09:30:26	2018-06-18	7
77164	14	8571	2018-06-18 09:30:32	2018-06-18	7
77165	21	8571	2018-06-18 09:30:35	2018-06-18	7
77166	21	8571	2018-06-18 09:30:35	2018-06-18	7
77167	21	8571	2018-06-18 09:30:35	2018-06-18	7
77168	22	8571	2018-09-19 09:41:11	2018-09-19	7
77169	9	8572	2018-06-18 09:25:47	2018-06-18	7
77170	9	8572	2018-06-18 09:25:49	2018-06-18	7
77171	9	8572	2018-06-18 09:25:49	2018-06-18	7
77172	9	8572	2018-06-18 09:25:49	2018-06-18	7
77173	9	8572	2018-06-18 09:25:51	2018-06-18	7
77174	21	8572	2018-06-18 09:25:51	2018-06-18	7
77175	22	8572	2018-09-19 09:41:09	2018-09-19	7
77176	9	8573	2018-06-18 09:15:19	2018-06-18	7
77177	4	8573	2018-06-18 09:15:21	2018-06-18	7
77178	9	8573	2018-06-18 09:22:06	2018-06-18	7
77179	9	8573	2018-06-18 09:22:08	2018-06-18	7
77180	13	8573	2018-06-18 09:24:25	2018-06-18	7
77181	9	8573	2018-06-18 09:26:38	2018-06-18	7
77182	14	8573	2018-06-18 09:26:45	2018-06-18	7
77183	21	8573	2018-06-18 09:26:48	2018-06-18	7
77184	21	8573	2018-06-18 09:26:48	2018-06-18	7
77185	21	8573	2018-06-18 09:26:48	2018-06-18	7
77186	22	8573	2018-09-19 09:41:10	2018-09-19	7
77187	9	8574	2018-06-18 09:12:29	2018-06-18	7
77188	9	8574	2018-06-18 09:12:30	2018-06-18	7
77189	2	8574	2018-06-18 09:12:30	2018-06-18	7
77190	9	8574	2018-06-18 09:12:31	2018-06-18	7
77191	9	8574	2018-06-18 09:12:33	2018-06-18	7
77192	7	8574	2018-06-18 09:12:38	2018-06-18	7
77193	9	8574	2018-06-18 09:12:38	2018-06-18	7
77194	9	8574	2018-06-18 09:12:38	2018-06-18	7
77195	10	8574	2018-06-20 09:43:49	2018-06-20	7
77196	9	8574	2018-06-20 09:44:05	2018-06-20	7
77197	13	8574	2018-07-11 11:32:42	2018-07-11	9
77198	9	8574	2018-07-11 11:34:43	2018-07-11	9
77199	14	8574	2018-07-11 11:34:48	2018-07-11	9
77200	9	8574	2018-07-11 11:34:50	2018-07-11	9
77201	9	8574	2018-07-11 11:34:50	2018-07-11	9
77202	21	8574	2018-07-11 11:34:51	2018-07-11	9
77203	22	8574	2018-10-12 11:40:18	2018-10-12	9
77204	9	8575	2018-06-18 08:43:53	2018-06-18	6
77205	9	8575	2018-06-18 08:43:54	2018-06-18	6
77206	9	8575	2018-06-18 08:43:54	2018-06-18	6
77207	9	8575	2018-06-18 08:43:54	2018-06-18	6
77208	9	8575	2018-06-18 08:43:56	2018-06-18	6
77209	13	8575	2018-06-18 08:43:59	2018-06-18	6
77210	9	8575	2018-06-18 08:45:49	2018-06-18	6
77211	14	8575	2018-06-18 08:46:58	2018-06-18	6
77212	21	8575	2018-06-18 08:47:00	2018-06-18	6
77213	21	8575	2018-06-18 08:47:00	2018-06-18	6
77214	21	8575	2018-06-18 08:47:00	2018-06-18	6
77215	22	8575	2018-09-19 09:00:18	2018-09-19	7
77216	9	8576	2018-06-18 08:42:53	2018-06-18	6
77217	9	8576	2018-06-18 08:42:54	2018-06-18	6
77218	2	8576	2018-06-18 08:42:54	2018-06-18	6
77219	9	8576	2018-06-18 08:42:55	2018-06-18	6
77220	9	8576	2018-06-18 08:42:57	2018-06-18	6
77221	7	8576	2018-06-18 08:43:02	2018-06-18	6
77222	9	8576	2018-06-18 08:43:02	2018-06-18	6
77223	9	8576	2018-06-18 08:43:02	2018-06-18	6
77224	13	8576	2018-06-18 12:51:16	2018-06-18	10
77225	9	8576	2018-06-18 12:52:59	2018-06-18	10
77226	14	8576	2018-06-18 12:53:05	2018-06-18	10
77227	21	8576	2018-06-18 12:53:13	2018-06-18	10
77228	21	8576	2018-06-18 12:53:13	2018-06-18	10
77229	21	8576	2018-06-18 12:53:13	2018-06-18	10
77230	22	8576	2018-09-19 13:00:48	2018-09-19	11
77231	9	8577	2018-06-18 08:34:04	2018-06-18	6
77232	9	8577	2018-06-18 08:34:06	2018-06-18	6
77233	9	8577	2018-06-18 08:34:06	2018-06-18	6
77234	9	8577	2018-06-18 08:34:06	2018-06-18	6
77235	9	8577	2018-06-18 08:34:08	2018-06-18	6
77236	13	8577	2018-06-18 08:34:44	2018-06-18	6
77237	9	8577	2018-06-18 08:40:48	2018-06-18	6
77238	14	8577	2018-06-18 08:41:43	2018-06-18	6
77239	21	8577	2018-06-18 08:41:45	2018-06-18	6
77240	21	8577	2018-06-18 08:41:45	2018-06-18	6
77241	21	8577	2018-06-18 08:41:45	2018-06-18	6
77242	22	8577	2018-09-19 09:00:17	2018-09-19	7
77243	9	8578	2018-06-18 08:26:12	2018-06-18	6
77244	9	8578	2018-06-18 08:26:13	2018-06-18	6
77245	9	8578	2018-06-18 08:26:13	2018-06-18	6
77246	9	8578	2018-06-18 08:26:14	2018-06-18	6
77247	9	8578	2018-06-18 08:26:15	2018-06-18	6
77248	13	8578	2018-06-18 08:26:18	2018-06-18	6
77249	9	8578	2018-06-18 08:28:36	2018-06-18	6
77250	14	8578	2018-06-18 08:28:59	2018-06-18	6
77251	21	8578	2018-06-18 08:29:26	2018-06-18	6
77252	21	8578	2018-06-18 08:29:26	2018-06-18	6
77253	21	8578	2018-06-18 08:29:27	2018-06-18	6
77254	22	8578	2018-09-19 08:41:04	2018-09-19	6
77255	9	8579	2018-06-18 08:25:51	2018-06-18	6
77256	4	8579	2018-06-18 08:25:52	2018-06-18	6
77257	9	8579	2018-06-18 09:41:48	2018-06-18	7
77258	9	8579	2018-06-18 09:41:49	2018-06-18	7
77259	13	8579	2018-06-18 09:41:55	2018-06-18	7
77260	9	8579	2018-06-18 09:43:03	2018-06-18	7
77261	14	8579	2018-06-18 09:43:09	2018-06-18	7
77262	21	8579	2018-06-18 09:43:12	2018-06-18	7
77263	21	8579	2018-06-18 09:43:13	2018-06-18	7
77264	21	8579	2018-06-18 09:43:13	2018-06-18	7
77265	22	8579	2018-09-19 10:00:15	2018-09-19	8
77266	9	8580	2018-06-18 08:23:49	2018-06-18	6
77267	9	8580	2018-06-18 08:23:50	2018-06-18	6
77268	9	8580	2018-06-18 08:23:50	2018-06-18	6
77269	9	8580	2018-06-18 08:23:50	2018-06-18	6
77270	9	8580	2018-06-18 08:23:52	2018-06-18	6
77271	7	8580	2018-06-18 08:24:35	2018-06-18	6
77272	9	8580	2018-06-18 08:24:35	2018-06-18	6
77273	9	8580	2018-06-18 08:24:35	2018-06-18	6
77274	13	8580	2018-06-19 14:52:07	2018-06-19	12
77275	9	8580	2018-06-19 14:54:34	2018-06-19	12
77276	14	8580	2018-06-19 14:55:03	2018-06-19	12
77277	21	8580	2018-06-19 14:55:07	2018-06-19	12
77278	21	8580	2018-06-19 14:55:07	2018-06-19	12
77279	21	8580	2018-06-19 14:55:07	2018-06-19	12
77280	22	8580	2018-09-20 15:01:01	2018-09-20	13
77281	9	8581	2018-06-18 08:05:02	2018-06-18	6
77282	9	8581	2018-06-18 08:05:03	2018-06-18	6
77283	9	8581	2018-06-18 08:05:03	2018-06-18	6
77284	9	8581	2018-06-18 08:05:04	2018-06-18	6
77285	9	8581	2018-06-18 08:05:05	2018-06-18	6
77286	7	8581	2018-06-18 08:05:10	2018-06-18	6
77287	9	8581	2018-06-18 08:05:10	2018-06-18	6
77288	9	8581	2018-06-18 08:05:10	2018-06-18	6
77289	13	8581	2018-06-18 12:50:27	2018-06-18	10
77290	9	8581	2018-06-18 12:50:32	2018-06-18	10
77291	14	8581	2018-06-18 12:50:35	2018-06-18	10
77292	21	8581	2018-06-18 12:50:38	2018-06-18	10
77293	19	8581	2018-06-18 12:50:39	2018-06-18	10
77294	21	8581	2018-06-18 12:50:52	2018-06-18	10
77295	21	8581	2018-06-18 12:50:52	2018-06-18	10
77296	22	8581	2018-09-19 13:00:48	2018-09-19	11
77297	9	8582	2018-06-18 08:00:46	2018-06-18	6
77298	9	8582	2018-06-18 08:00:48	2018-06-18	6
77299	9	8582	2018-06-18 08:00:48	2018-06-18	6
77300	9	8582	2018-06-18 08:00:48	2018-06-18	6
77301	9	8582	2018-06-18 08:00:49	2018-06-18	6
77302	9	8582	2018-06-18 08:00:50	2018-06-18	6
77303	13	8582	2018-06-18 11:46:26	2018-06-18	9
77304	9	8582	2018-06-18 11:48:42	2018-06-18	9
77305	14	8582	2018-06-18 11:48:53	2018-06-18	9
77306	21	8582	2018-06-18 11:48:58	2018-06-18	9
77307	21	8582	2018-06-18 11:48:58	2018-06-18	9
77308	21	8582	2018-06-18 11:48:58	2018-06-18	9
77309	22	8582	2018-09-19 12:00:12	2018-09-19	10
77310	9	8583	2018-06-18 07:55:49	2018-06-18	5
77311	9	8583	2018-06-18 07:55:51	2018-06-18	5
77312	2	8583	2018-06-18 07:55:51	2018-06-18	5
77313	9	8583	2018-06-18 07:55:51	2018-06-18	5
77314	9	8583	2018-06-18 07:55:53	2018-06-18	5
77315	7	8583	2018-06-18 07:56:00	2018-06-18	5
77316	9	8583	2018-06-18 07:56:00	2018-06-18	5
77317	9	8583	2018-06-18 07:56:00	2018-06-18	5
77318	13	8583	2018-06-18 12:49:39	2018-06-18	10
77319	9	8583	2018-06-18 12:49:48	2018-06-18	10
77320	14	8583	2018-06-18 12:49:54	2018-06-18	10
77321	21	8583	2018-06-18 12:49:57	2018-06-18	10
77322	19	8583	2018-06-18 12:49:57	2018-06-18	10
77323	21	8583	2018-06-18 12:50:13	2018-06-18	10
77324	21	8583	2018-06-18 12:50:13	2018-06-18	10
77325	22	8583	2018-09-19 13:00:48	2018-09-19	11
77326	9	8584	2018-06-15 16:49:22	2018-06-15	14
77327	9	8584	2018-06-15 16:49:23	2018-06-15	14
77328	9	8584	2018-06-15 16:49:23	2018-06-15	14
77329	9	8584	2018-06-15 16:49:23	2018-06-15	14
77330	9	8584	2018-06-15 16:49:25	2018-06-15	14
77331	21	8584	2018-06-15 16:49:25	2018-06-15	14
77332	22	8584	2018-09-16 17:00:46	2018-09-16	15
77333	9	8585	2018-06-15 16:47:26	2018-06-15	14
77334	9	8585	2018-06-15 16:47:27	2018-06-15	14
77335	2	8585	2018-06-15 16:47:27	2018-06-15	14
77336	9	8585	2018-06-15 16:47:28	2018-06-15	14
77337	9	8585	2018-06-15 16:47:30	2018-06-15	14
77338	7	8585	2018-06-15 16:47:37	2018-06-15	14
77339	9	8585	2018-06-15 16:47:37	2018-06-15	14
77340	9	8585	2018-06-15 16:47:37	2018-06-15	14
77341	13	8585	2018-06-18 14:40:43	2018-06-18	12
77342	9	8585	2018-06-18 14:41:44	2018-06-18	12
77343	14	8585	2018-06-18 14:41:49	2018-06-18	12
77344	21	8585	2018-06-18 14:41:52	2018-06-18	12
77345	21	8585	2018-06-18 14:41:53	2018-06-18	12
77346	21	8585	2018-06-18 14:41:53	2018-06-18	12
77347	22	8585	2018-09-19 15:00:25	2018-09-19	13
77348	9	8586	2018-06-15 16:13:50	2018-06-15	14
77349	9	8586	2018-06-15 16:13:51	2018-06-15	14
77350	9	8586	2018-06-15 16:13:51	2018-06-15	14
77351	9	8586	2018-06-15 16:13:52	2018-06-15	14
77352	9	8586	2018-06-15 16:13:53	2018-06-15	14
77353	7	8586	2018-06-15 16:13:58	2018-06-15	14
77354	11	8586	2018-06-15 16:13:58	2018-06-15	14
77355	2	8586	2018-06-15 16:14:01	2018-06-15	14
77356	9	8586	2018-06-15 16:14:02	2018-06-15	14
77357	9	8586	2018-06-15 16:14:02	2018-06-15	14
77358	13	8586	2018-06-18 09:06:56	2018-06-18	7
77359	9	8586	2018-06-18 09:10:45	2018-06-18	7
77360	14	8586	2018-06-18 09:10:49	2018-06-18	7
77361	21	8586	2018-06-18 09:10:52	2018-06-18	7
77362	17	8586	2018-06-18 09:10:52	2018-06-18	7
77363	2	8586	2018-06-18 09:10:56	2018-06-18	7
77364	21	8586	2018-06-18 09:10:56	2018-06-18	7
77365	22	8586	2018-09-19 09:20:15	2018-09-19	7
77366	9	8587	2018-06-15 15:55:42	2018-06-15	13
77367	9	8587	2018-06-15 15:55:44	2018-06-15	13
77368	9	8587	2018-06-15 15:55:44	2018-06-15	13
77369	9	8587	2018-06-15 15:55:44	2018-06-15	13
77370	9	8587	2018-06-15 15:55:46	2018-06-15	13
77371	21	8587	2018-06-15 15:55:46	2018-06-15	13
77372	22	8587	2018-09-16 16:00:16	2018-09-16	14
77373	9	8588	2018-06-15 15:36:48	2018-06-15	13
77374	9	8588	2018-06-15 15:36:50	2018-06-15	13
77375	9	8588	2018-06-15 15:36:50	2018-06-15	13
77376	9	8588	2018-06-15 15:36:50	2018-06-15	13
77377	9	8588	2018-06-15 15:36:52	2018-06-15	13
77378	21	8588	2018-06-15 15:36:52	2018-06-15	13
77379	22	8588	2018-09-16 15:40:18	2018-09-16	13
77380	9	8589	2018-06-15 14:56:35	2018-06-15	12
77381	9	8589	2018-06-15 14:56:36	2018-06-15	12
77382	9	8589	2018-06-15 14:56:36	2018-06-15	12
77383	9	8589	2018-06-15 14:56:37	2018-06-15	12
77384	9	8589	2018-06-15 14:56:38	2018-06-15	12
77385	21	8589	2018-06-15 14:56:39	2018-06-15	12
77386	22	8589	2018-09-16 15:00:25	2018-09-16	13
77387	9	8590	2018-06-15 14:51:41	2018-06-15	12
77388	9	8590	2018-06-15 14:51:42	2018-06-15	12
77389	9	8590	2018-06-15 14:51:42	2018-06-15	12
77390	9	8590	2018-06-15 14:51:43	2018-06-15	12
77391	9	8590	2018-06-15 14:51:45	2018-06-15	12
77392	21	8590	2018-06-15 14:51:45	2018-06-15	12
77393	22	8590	2018-09-16 15:00:25	2018-09-16	13
77394	9	8591	2018-06-15 14:53:33	2018-06-15	12
77395	9	8591	2018-06-15 14:53:34	2018-06-15	12
77396	9	8591	2018-06-15 14:53:34	2018-06-15	12
77397	9	8591	2018-06-15 14:53:35	2018-06-15	12
77398	9	8591	2018-06-15 14:53:36	2018-06-15	12
77399	7	8591	2018-06-15 14:54:03	2018-06-15	12
77400	11	8591	2018-06-15 14:54:03	2018-06-15	12
77401	2	8591	2018-06-15 14:54:10	2018-06-15	12
77402	9	8591	2018-06-15 14:54:11	2018-06-15	12
77403	9	8591	2018-06-15 14:54:11	2018-06-15	12
77404	14	8591	2018-06-18 09:05:24	2018-06-18	7
77405	21	8591	2018-06-18 09:05:24	2018-06-18	7
77406	22	8591	2018-09-19 09:20:16	2018-09-19	7
77407	9	8592	2018-06-15 14:33:25	2018-06-15	12
77408	9	8592	2018-06-15 14:33:26	2018-06-15	12
77409	9	8592	2018-06-15 14:33:26	2018-06-15	12
77410	9	8592	2018-06-15 14:33:27	2018-06-15	12
77411	9	8592	2018-06-15 14:33:28	2018-06-15	12
77412	21	8592	2018-06-15 14:33:28	2018-06-15	12
77413	22	8592	2018-09-16 14:40:12	2018-09-16	12
77414	9	8593	2018-06-15 14:32:48	2018-06-15	12
77415	9	8593	2018-06-15 14:32:49	2018-06-15	12
77416	9	8593	2018-06-15 14:32:49	2018-06-15	12
77417	9	8593	2018-06-15 14:32:49	2018-06-15	12
77418	9	8593	2018-06-15 14:32:51	2018-06-15	12
77419	21	8593	2018-06-15 14:32:51	2018-06-15	12
77420	22	8593	2018-09-16 14:40:13	2018-09-16	12
77421	9	8594	2018-06-15 14:32:41	2018-06-15	12
77422	9	8594	2018-06-15 14:32:42	2018-06-15	12
77423	9	8594	2018-06-15 14:32:42	2018-06-15	12
77424	9	8594	2018-06-15 14:32:42	2018-06-15	12
77425	9	8594	2018-06-15 14:32:44	2018-06-15	12
77426	7	8594	2018-06-15 14:33:19	2018-06-15	12
77427	11	8594	2018-06-15 14:33:19	2018-06-15	12
77428	2	8594	2018-06-15 14:33:33	2018-06-15	12
77429	9	8594	2018-06-15 14:33:33	2018-06-15	12
77430	9	8594	2018-06-15 14:33:34	2018-06-15	12
77431	13	8594	2018-06-15 15:11:06	2018-06-15	13
77432	9	8594	2018-06-15 15:12:25	2018-06-15	13
77433	14	8594	2018-06-15 15:12:31	2018-06-15	13
77434	21	8594	2018-06-15 15:12:35	2018-06-15	13
77435	21	8594	2018-06-15 15:12:35	2018-06-15	13
77436	21	8594	2018-06-15 15:12:35	2018-06-15	13
77437	22	8594	2018-09-16 15:20:18	2018-09-16	13
77438	9	8595	2018-06-15 14:20:26	2018-06-15	12
77439	9	8595	2018-06-15 14:20:28	2018-06-15	12
77440	9	8595	2018-06-15 14:20:28	2018-06-15	12
77441	9	8595	2018-06-15 14:20:29	2018-06-15	12
77442	9	8595	2018-06-15 14:20:30	2018-06-15	12
77443	21	8595	2018-06-15 14:20:31	2018-06-15	12
77444	22	8595	2018-09-16 14:20:54	2018-09-16	12
77445	9	8596	2018-06-15 14:19:25	2018-06-15	12
77446	9	8596	2018-06-15 14:19:26	2018-06-15	12
77447	9	8596	2018-06-15 14:19:26	2018-06-15	12
77448	9	8596	2018-06-15 14:19:27	2018-06-15	12
77449	9	8596	2018-06-15 14:19:28	2018-06-15	12
77450	21	8596	2018-06-15 14:19:28	2018-06-15	12
77451	22	8596	2018-09-16 14:20:52	2018-09-16	12
77452	9	8597	2018-06-15 14:13:02	2018-06-15	12
77453	9	8597	2018-06-15 14:13:04	2018-06-15	12
77454	2	8597	2018-06-15 14:13:04	2018-06-15	12
77455	9	8597	2018-06-15 14:13:05	2018-06-15	12
77456	9	8597	2018-06-15 14:13:06	2018-06-15	12
77457	21	8597	2018-06-15 14:13:06	2018-06-15	12
77458	22	8597	2018-09-16 14:20:53	2018-09-16	12
77459	9	8598	2018-06-15 14:05:57	2018-06-15	12
77460	9	8598	2018-06-15 14:05:58	2018-06-15	12
77461	2	8598	2018-06-15 14:05:58	2018-06-15	12
77462	9	8598	2018-06-15 14:05:59	2018-06-15	12
77463	9	8598	2018-06-15 14:06:01	2018-06-15	12
77464	21	8598	2018-06-15 14:06:01	2018-06-15	12
77465	22	8598	2018-09-16 14:20:52	2018-09-16	12
77466	9	8599	2018-06-15 13:57:32	2018-06-15	11
77467	9	8599	2018-06-15 13:57:33	2018-06-15	11
77468	9	8599	2018-06-15 13:57:33	2018-06-15	11
77469	9	8599	2018-06-15 13:57:33	2018-06-15	11
77470	9	8599	2018-06-15 13:57:35	2018-06-15	11
77471	7	8599	2018-06-15 13:57:38	2018-06-15	11
77472	11	8599	2018-06-15 13:57:38	2018-06-15	11
77473	2	8599	2018-06-15 13:57:47	2018-06-15	11
77474	9	8599	2018-06-15 13:57:47	2018-06-15	11
77475	9	8599	2018-06-15 13:57:47	2018-06-15	11
77476	10	8599	2018-06-15 14:02:26	2018-06-15	12
77477	9	8599	2018-06-15 14:02:35	2018-06-15	12
77478	14	8599	2018-06-15 14:02:41	2018-06-15	12
77479	21	8599	2018-06-15 14:02:41	2018-06-15	12
77480	22	8599	2018-09-16 14:20:52	2018-09-16	12
77481	9	8600	2018-06-15 11:57:52	2018-06-15	9
77482	9	8600	2018-06-15 11:57:54	2018-06-15	9
77483	9	8600	2018-06-15 11:57:54	2018-06-15	9
77484	9	8600	2018-06-15 11:57:54	2018-06-15	9
77485	9	8600	2018-06-15 11:57:56	2018-06-15	9
77486	21	8600	2018-06-15 11:57:56	2018-06-15	9
77487	22	8600	2018-09-16 12:00:50	2018-09-16	10
77488	9	8601	2018-06-15 11:55:04	2018-06-15	9
77489	9	8601	2018-06-15 11:55:05	2018-06-15	9
77490	9	8601	2018-06-15 11:55:05	2018-06-15	9
77491	9	8601	2018-06-15 11:55:06	2018-06-15	9
77492	9	8601	2018-06-15 11:55:08	2018-06-15	9
77493	21	8601	2018-06-15 11:55:08	2018-06-15	9
77494	22	8601	2018-09-16 12:00:50	2018-09-16	10
77495	9	8602	2018-06-15 11:40:49	2018-06-15	9
77496	9	8602	2018-06-15 11:40:50	2018-06-15	9
77497	9	8602	2018-06-15 11:40:50	2018-06-15	9
77498	9	8602	2018-06-15 11:40:51	2018-06-15	9
77499	9	8602	2018-06-15 11:40:52	2018-06-15	9
77500	21	8602	2018-06-15 11:40:53	2018-06-15	9
77501	22	8602	2018-09-16 12:00:49	2018-09-16	10
77502	9	8603	2018-06-15 11:23:14	2018-06-15	9
77503	9	8603	2018-06-15 11:23:15	2018-06-15	9
77504	9	8603	2018-06-15 11:23:15	2018-06-15	9
77505	9	8603	2018-06-15 11:23:16	2018-06-15	9
77506	9	8603	2018-06-15 11:23:17	2018-06-15	9
77507	21	8603	2018-06-15 11:23:17	2018-06-15	9
77508	22	8603	2018-09-16 11:40:13	2018-09-16	9
77509	9	8604	2018-06-15 11:22:44	2018-06-15	9
77510	9	8604	2018-06-15 11:22:45	2018-06-15	9
77511	9	8604	2018-06-15 11:22:45	2018-06-15	9
77512	9	8604	2018-06-15 11:22:45	2018-06-15	9
77513	9	8604	2018-06-15 11:22:47	2018-06-15	9
77514	21	8604	2018-06-15 11:22:47	2018-06-15	9
77515	22	8604	2018-09-16 11:40:12	2018-09-16	9
77516	9	8605	2018-06-15 11:00:58	2018-06-15	9
77517	9	8605	2018-06-15 11:00:59	2018-06-15	9
77518	2	8605	2018-06-15 11:00:59	2018-06-15	9
77519	9	8605	2018-06-15 11:01:00	2018-06-15	9
77520	9	8605	2018-06-15 11:01:01	2018-06-15	9
77521	21	8605	2018-06-15 11:01:02	2018-06-15	9
77522	22	8605	2018-09-16 11:20:48	2018-09-16	9
77523	9	8606	2018-06-15 10:55:37	2018-06-15	8
77524	9	8606	2018-06-15 10:55:39	2018-06-15	8
77525	9	8606	2018-06-15 10:55:40	2018-06-15	8
77526	9	8606	2018-06-15 10:55:40	2018-06-15	8
77527	9	8606	2018-06-15 10:55:42	2018-06-15	8
77528	21	8606	2018-06-15 10:55:42	2018-06-15	8
77529	22	8606	2018-09-16 11:00:15	2018-09-16	9
77530	9	8607	2018-06-15 10:55:08	2018-06-15	8
77531	9	8607	2018-06-15 10:55:15	2018-06-15	8
77532	9	8607	2018-06-15 10:55:15	2018-06-15	8
77533	9	8607	2018-06-15 10:55:15	2018-06-15	8
77534	9	8607	2018-06-15 10:55:17	2018-06-15	8
77535	21	8607	2018-06-15 10:55:17	2018-06-15	8
77536	22	8607	2018-09-16 11:00:14	2018-09-16	9
77537	9	8608	2018-06-15 10:53:15	2018-06-15	8
77538	9	8608	2018-06-15 10:53:16	2018-06-15	8
77539	9	8608	2018-06-15 10:53:16	2018-06-15	8
77540	9	8608	2018-06-15 10:53:16	2018-06-15	8
77541	9	8608	2018-06-15 10:53:18	2018-06-15	8
77542	21	8608	2018-06-15 10:53:18	2018-06-15	8
77543	22	8608	2018-09-16 11:00:15	2018-09-16	9
77544	9	8609	2018-06-15 10:53:55	2018-06-15	8
77545	9	8609	2018-06-15 10:53:56	2018-06-15	8
77546	9	8609	2018-06-15 10:53:56	2018-06-15	8
77547	9	8609	2018-06-15 10:53:56	2018-06-15	8
77548	9	8609	2018-06-15 10:53:58	2018-06-15	8
77549	21	8609	2018-06-15 10:53:58	2018-06-15	8
77550	22	8609	2018-09-16 11:00:16	2018-09-16	9
77551	9	8610	2018-06-15 10:50:54	2018-06-15	8
77552	9	8610	2018-06-15 10:50:56	2018-06-15	8
77553	2	8610	2018-06-15 10:50:56	2018-06-15	8
77554	9	8610	2018-06-15 10:50:57	2018-06-15	8
77555	9	8610	2018-06-15 10:50:58	2018-06-15	8
77556	7	8610	2018-06-15 10:51:14	2018-06-15	8
77557	9	8610	2018-06-15 10:51:14	2018-06-15	8
77558	9	8610	2018-06-15 10:51:14	2018-06-15	8
77559	13	8610	2018-06-15 10:52:14	2018-06-15	8
77560	9	8610	2018-06-15 10:54:02	2018-06-15	8
77561	14	8610	2018-06-15 10:54:12	2018-06-15	8
77562	21	8610	2018-06-15 10:54:26	2018-06-15	8
77563	21	8610	2018-06-15 10:54:26	2018-06-15	8
77564	21	8610	2018-06-15 10:54:27	2018-06-15	8
77565	22	8610	2018-09-16 11:00:14	2018-09-16	9
77566	9	8611	2018-06-15 10:45:23	2018-06-15	8
77567	9	8611	2018-06-15 10:45:25	2018-06-15	8
77568	2	8611	2018-06-15 10:45:25	2018-06-15	8
77569	9	8611	2018-06-15 10:45:27	2018-06-15	8
77570	9	8611	2018-06-15 10:45:29	2018-06-15	8
77571	13	8611	2018-06-15 10:46:17	2018-06-15	8
77572	9	8611	2018-06-15 10:48:15	2018-06-15	8
77573	14	8611	2018-06-15 10:48:43	2018-06-15	8
77574	21	8611	2018-06-15 10:48:54	2018-06-15	8
77575	21	8611	2018-06-15 10:48:54	2018-06-15	8
77576	21	8611	2018-06-15 10:48:54	2018-06-15	8
77577	22	8611	2018-09-16 11:00:15	2018-09-16	9
77578	9	8612	2018-06-15 10:30:53	2018-06-15	8
77579	9	8612	2018-06-15 10:30:55	2018-06-15	8
77580	9	8612	2018-06-15 10:30:55	2018-06-15	8
77581	9	8612	2018-06-15 10:30:55	2018-06-15	8
77582	9	8612	2018-06-15 10:30:56	2018-06-15	8
77583	7	8612	2018-06-15 10:31:29	2018-06-15	8
77584	11	8612	2018-06-15 10:31:29	2018-06-15	8
77585	2	8612	2018-06-15 10:31:39	2018-06-15	8
77586	9	8612	2018-06-15 10:31:39	2018-06-15	8
77587	9	8612	2018-06-15 10:31:40	2018-06-15	8
77588	14	8612	2018-06-15 10:40:01	2018-06-15	8
77589	21	8612	2018-06-15 10:40:01	2018-06-15	8
77590	22	8612	2018-09-16 10:40:35	2018-09-16	8
77591	9	8613	2018-06-15 10:26:56	2018-06-15	8
77592	9	8613	2018-06-15 10:26:57	2018-06-15	8
77593	9	8613	2018-06-15 10:26:57	2018-06-15	8
77594	9	8613	2018-06-15 10:26:57	2018-06-15	8
77595	9	8613	2018-06-15 10:26:59	2018-06-15	8
77596	7	8613	2018-06-15 10:27:18	2018-06-15	8
77597	11	8613	2018-06-15 10:27:18	2018-06-15	8
77598	2	8613	2018-06-15 10:33:04	2018-06-15	8
77599	9	8613	2018-06-15 10:33:05	2018-06-15	8
77600	9	8613	2018-06-15 10:33:05	2018-06-15	8
77601	11	8613	2018-06-18 08:06:00	2018-06-18	6
77602	2	8613	2018-06-18 08:13:53	2018-06-18	6
77603	9	8613	2018-06-18 08:13:53	2018-06-18	6
77604	9	8613	2018-06-18 08:13:54	2018-06-18	6
77605	14	8613	2018-06-18 08:14:06	2018-06-18	6
77606	21	8613	2018-06-18 08:14:06	2018-06-18	6
77607	22	8613	2018-09-19 08:20:15	2018-09-19	6
77608	9	8614	2018-06-15 10:26:06	2018-06-15	8
77609	9	8614	2018-06-15 10:26:07	2018-06-15	8
77610	9	8614	2018-06-15 10:26:07	2018-06-15	8
77611	9	8614	2018-06-15 10:26:08	2018-06-15	8
77612	9	8614	2018-06-15 10:26:09	2018-06-15	8
77613	7	8614	2018-06-15 10:53:44	2018-06-15	8
77614	11	8614	2018-06-15 10:53:44	2018-06-15	8
77615	2	8614	2018-06-15 10:53:49	2018-06-15	8
77616	9	8614	2018-06-15 10:53:50	2018-06-15	8
77617	9	8614	2018-06-15 10:53:50	2018-06-15	8
77618	14	8614	2018-06-18 08:39:26	2018-06-18	6
77619	21	8614	2018-06-18 08:39:38	2018-06-18	6
77620	17	8614	2018-06-18 08:39:38	2018-06-18	6
77621	2	8614	2018-06-18 08:40:03	2018-06-18	6
77622	21	8614	2018-06-18 08:40:03	2018-06-18	6
77623	22	8614	2018-09-19 08:41:04	2018-09-19	6
77624	9	8615	2018-06-15 10:17:39	2018-06-15	8
77625	9	8615	2018-06-15 10:17:41	2018-06-15	8
77626	9	8615	2018-06-15 10:17:41	2018-06-15	8
77627	9	8615	2018-06-15 10:17:41	2018-06-15	8
77628	9	8615	2018-06-15 10:17:43	2018-06-15	8
77629	21	8615	2018-06-15 10:17:43	2018-06-15	8
77630	22	8615	2018-09-16 10:20:13	2018-09-16	8
77631	9	8616	2018-06-15 10:10:30	2018-06-15	8
77632	9	8616	2018-06-15 10:10:31	2018-06-15	8
77633	9	8616	2018-06-15 10:10:31	2018-06-15	8
77634	9	8616	2018-06-15 10:10:32	2018-06-15	8
77635	9	8616	2018-06-15 10:10:33	2018-06-15	8
77636	21	8616	2018-06-15 10:10:34	2018-06-15	8
77637	22	8616	2018-09-16 10:20:11	2018-09-16	8
77638	9	8617	2018-06-15 10:01:09	2018-06-15	8
77639	9	8617	2018-06-15 10:01:10	2018-06-15	8
77640	9	8617	2018-06-15 10:01:10	2018-06-15	8
77641	9	8617	2018-06-15 10:01:10	2018-06-15	8
77642	9	8617	2018-06-15 10:01:12	2018-06-15	8
77643	21	8617	2018-06-15 10:01:12	2018-06-15	8
77644	22	8617	2018-09-16 10:20:12	2018-09-16	8
77645	9	8618	2018-06-15 09:58:00	2018-06-15	7
77646	9	8618	2018-06-15 09:58:01	2018-06-15	7
77647	9	8618	2018-06-15 09:58:02	2018-06-15	7
77648	9	8618	2018-06-15 09:58:02	2018-06-15	7
77649	9	8618	2018-06-15 09:58:03	2018-06-15	7
77650	21	8618	2018-06-15 09:58:03	2018-06-15	7
77651	22	8618	2018-09-16 10:00:27	2018-09-16	8
77652	9	8619	2018-06-15 09:59:31	2018-06-15	7
77653	9	8619	2018-06-15 09:59:32	2018-06-15	7
77654	9	8619	2018-06-15 09:59:32	2018-06-15	7
77655	9	8619	2018-06-15 09:59:32	2018-06-15	7
77656	9	8619	2018-06-15 09:59:34	2018-06-15	7
77657	7	8619	2018-06-15 09:59:42	2018-06-15	7
77658	11	8619	2018-06-15 09:59:42	2018-06-15	7
77659	2	8619	2018-06-15 09:59:49	2018-06-15	7
77660	9	8619	2018-06-15 09:59:49	2018-06-15	7
77661	9	8619	2018-06-15 09:59:49	2018-06-15	7
77662	14	8619	2018-06-18 08:05:03	2018-06-18	6
77663	21	8619	2018-06-18 08:05:07	2018-06-18	6
77664	17	8619	2018-06-18 08:05:07	2018-06-18	6
77665	2	8619	2018-06-18 08:05:28	2018-06-18	6
77666	21	8619	2018-06-18 08:05:28	2018-06-18	6
77667	22	8619	2018-09-19 08:20:13	2018-09-19	6
77668	9	8620	2018-06-15 09:52:24	2018-06-15	7
77669	9	8620	2018-06-15 09:52:25	2018-06-15	7
77670	9	8620	2018-06-15 09:52:25	2018-06-15	7
77671	9	8620	2018-06-15 09:52:25	2018-06-15	7
77672	9	8620	2018-06-15 09:52:26	2018-06-15	7
77673	21	8620	2018-06-15 09:52:27	2018-06-15	7
77674	22	8620	2018-09-16 10:00:27	2018-09-16	8
77675	9	8621	2018-06-15 09:50:35	2018-06-15	7
77676	9	8621	2018-06-15 09:50:36	2018-06-15	7
77677	9	8621	2018-06-15 09:50:36	2018-06-15	7
77678	9	8621	2018-06-15 09:50:37	2018-06-15	7
77679	9	8621	2018-06-15 09:50:38	2018-06-15	7
77680	21	8621	2018-06-15 09:50:39	2018-06-15	7
77681	22	8621	2018-09-16 10:00:28	2018-09-16	8
77682	9	8622	2018-06-15 09:47:15	2018-06-15	7
77683	9	8622	2018-06-15 09:47:17	2018-06-15	7
77684	9	8622	2018-06-15 09:47:17	2018-06-15	7
77685	9	8622	2018-06-15 09:47:17	2018-06-15	7
77686	9	8622	2018-06-15 09:47:19	2018-06-15	7
77687	21	8622	2018-06-15 09:47:19	2018-06-15	7
77688	22	8622	2018-09-16 10:00:29	2018-09-16	8
77689	9	8623	2018-06-15 09:41:46	2018-06-15	7
77690	9	8623	2018-06-15 09:41:47	2018-06-15	7
77691	9	8623	2018-06-15 09:41:47	2018-06-15	7
77692	9	8623	2018-06-15 09:41:48	2018-06-15	7
77693	9	8623	2018-06-15 09:41:49	2018-06-15	7
77694	21	8623	2018-06-15 09:41:49	2018-06-15	7
77695	22	8623	2018-09-16 10:00:27	2018-09-16	8
77696	9	8624	2018-06-15 09:40:03	2018-06-15	7
77697	9	8624	2018-06-15 09:40:04	2018-06-15	7
77698	9	8624	2018-06-15 09:40:04	2018-06-15	7
77699	9	8624	2018-06-15 09:40:05	2018-06-15	7
77700	9	8624	2018-06-15 09:40:06	2018-06-15	7
77701	21	8624	2018-06-15 09:40:06	2018-06-15	7
77702	22	8624	2018-09-16 09:40:16	2018-09-16	7
77703	9	8625	2018-06-15 09:29:17	2018-06-15	7
77704	9	8625	2018-06-15 09:29:19	2018-06-15	7
77705	9	8625	2018-06-15 09:29:19	2018-06-15	7
77706	9	8625	2018-06-15 09:29:19	2018-06-15	7
77707	9	8625	2018-06-15 09:29:21	2018-06-15	7
77708	13	8625	2018-06-15 09:29:23	2018-06-15	7
77709	9	8625	2018-06-15 09:29:52	2018-06-15	7
77710	14	8625	2018-06-15 09:30:02	2018-06-15	7
77711	21	8625	2018-06-15 09:30:05	2018-06-15	7
77712	21	8625	2018-06-15 09:30:05	2018-06-15	7
77713	21	8625	2018-06-15 09:30:05	2018-06-15	7
77714	22	8625	2018-09-16 09:40:16	2018-09-16	7
77715	9	8626	2018-06-15 09:26:32	2018-06-15	7
77716	9	8626	2018-06-15 09:26:34	2018-06-15	7
77717	9	8626	2018-06-15 09:26:34	2018-06-15	7
77718	9	8626	2018-06-15 09:26:34	2018-06-15	7
77719	9	8626	2018-06-15 09:26:36	2018-06-15	7
77720	7	8626	2018-06-15 09:26:55	2018-06-15	7
77721	9	8626	2018-06-15 09:26:55	2018-06-15	7
77722	9	8626	2018-06-15 09:26:55	2018-06-15	7
77723	13	8626	2018-06-18 14:14:46	2018-06-18	12
77724	9	8626	2018-06-18 14:14:57	2018-06-18	12
77725	14	8626	2018-06-18 14:15:01	2018-06-18	12
77726	21	8626	2018-06-18 14:15:05	2018-06-18	12
77727	17	8626	2018-06-18 14:15:05	2018-06-18	12
77728	2	8626	2018-06-18 14:15:27	2018-06-18	12
77729	21	8626	2018-06-18 14:15:27	2018-06-18	12
77730	22	8626	2018-09-19 14:20:15	2018-09-19	12
77731	9	8627	2018-06-15 09:18:20	2018-06-15	7
77732	9	8627	2018-06-15 09:18:21	2018-06-15	7
77733	2	8627	2018-06-15 09:18:21	2018-06-15	7
77734	9	8627	2018-06-15 09:18:22	2018-06-15	7
77735	9	8627	2018-06-15 09:18:23	2018-06-15	7
77736	13	8627	2018-06-15 09:18:55	2018-06-15	7
77737	9	8627	2018-06-15 09:21:53	2018-06-15	7
77738	14	8627	2018-06-15 09:22:00	2018-06-15	7
77739	21	8627	2018-06-15 09:22:10	2018-06-15	7
77740	21	8627	2018-06-15 09:22:10	2018-06-15	7
77741	21	8627	2018-06-15 09:22:11	2018-06-15	7
77742	22	8627	2018-09-16 09:40:14	2018-09-16	7
77743	9	8628	2018-06-15 09:14:45	2018-06-15	7
77744	9	8628	2018-06-15 09:14:46	2018-06-15	7
77745	9	8628	2018-06-15 09:14:46	2018-06-15	7
77746	9	8628	2018-06-15 09:14:46	2018-06-15	7
77747	9	8628	2018-06-15 09:14:48	2018-06-15	7
77748	21	8628	2018-06-15 09:14:48	2018-06-15	7
77749	22	8628	2018-09-16 09:20:26	2018-09-16	7
77750	9	8629	2018-06-15 09:14:43	2018-06-15	7
77751	9	8629	2018-06-15 09:14:44	2018-06-15	7
77752	9	8629	2018-06-15 09:14:44	2018-06-15	7
77753	9	8629	2018-06-15 09:14:45	2018-06-15	7
77754	9	8629	2018-06-15 09:14:46	2018-06-15	7
77755	21	8629	2018-06-15 09:14:46	2018-06-15	7
77756	22	8629	2018-09-16 09:20:24	2018-09-16	7
77757	9	8630	2018-06-15 09:10:42	2018-06-15	7
77758	9	8630	2018-06-15 09:10:43	2018-06-15	7
77759	2	8630	2018-06-15 09:10:43	2018-06-15	7
77760	9	8630	2018-06-15 09:10:45	2018-06-15	7
77761	9	8630	2018-06-15 09:10:46	2018-06-15	7
77762	13	8630	2018-06-15 09:10:49	2018-06-15	7
77763	9	8630	2018-06-15 09:13:41	2018-06-15	7
77764	14	8630	2018-06-15 09:13:49	2018-06-15	7
77765	21	8630	2018-06-15 09:13:51	2018-06-15	7
77766	21	8630	2018-06-15 09:13:51	2018-06-15	7
77767	21	8630	2018-06-15 09:13:52	2018-06-15	7
77768	22	8630	2018-09-16 09:20:25	2018-09-16	7
77769	9	8631	2018-06-15 09:08:29	2018-06-15	7
77770	9	8631	2018-06-15 09:08:30	2018-06-15	7
77771	9	8631	2018-06-15 09:08:30	2018-06-15	7
77772	9	8631	2018-06-15 09:08:31	2018-06-15	7
77773	9	8631	2018-06-15 09:08:32	2018-06-15	7
77774	21	8631	2018-06-15 09:08:33	2018-06-15	7
77775	22	8631	2018-09-16 09:20:24	2018-09-16	7
77776	9	8632	2018-06-15 09:05:36	2018-06-15	7
77777	9	8632	2018-06-15 09:05:37	2018-06-15	7
77778	9	8632	2018-06-15 09:05:37	2018-06-15	7
77779	9	8632	2018-06-15 09:05:38	2018-06-15	7
77780	9	8632	2018-06-15 09:05:39	2018-06-15	7
77781	13	8632	2018-06-15 09:05:42	2018-06-15	7
77782	9	8632	2018-06-15 09:08:05	2018-06-15	7
77783	14	8632	2018-06-15 09:08:20	2018-06-15	7
77784	21	8632	2018-06-15 09:09:36	2018-06-15	7
77785	21	8632	2018-06-15 09:09:36	2018-06-15	7
77786	21	8632	2018-06-15 09:09:36	2018-06-15	7
77787	22	8632	2018-09-16 09:20:24	2018-09-16	7
77788	9	8633	2018-06-15 09:01:58	2018-06-15	7
77789	9	8633	2018-06-15 09:01:59	2018-06-15	7
77790	9	8633	2018-06-15 09:01:59	2018-06-15	7
77791	9	8633	2018-06-15 09:02:00	2018-06-15	7
77792	9	8633	2018-06-15 09:02:01	2018-06-15	7
77793	21	8633	2018-06-15 09:02:01	2018-06-15	7
77794	22	8633	2018-09-16 09:20:26	2018-09-16	7
77795	9	8634	2018-06-14 16:57:19	2018-06-14	14
77796	9	8634	2018-06-14 16:57:20	2018-06-14	14
77797	9	8634	2018-06-14 16:57:20	2018-06-14	14
77798	9	8634	2018-06-14 16:57:21	2018-06-14	14
77799	9	8634	2018-06-14 16:57:22	2018-06-14	14
77800	21	8634	2018-06-14 16:57:22	2018-06-14	14
77801	22	8634	2018-09-15 17:01:43	2018-09-15	15
77802	9	8635	2018-06-14 16:49:07	2018-06-14	14
77803	9	8635	2018-06-14 16:49:08	2018-06-14	14
77804	9	8635	2018-06-14 16:49:08	2018-06-14	14
77805	9	8635	2018-06-14 16:49:08	2018-06-14	14
77806	9	8635	2018-06-14 16:49:10	2018-06-14	14
77807	21	8635	2018-06-14 16:49:10	2018-06-14	14
77808	22	8635	2018-09-15 17:01:43	2018-09-15	15
77809	9	8636	2018-06-14 16:46:55	2018-06-14	14
77810	9	8636	2018-06-14 16:46:56	2018-06-14	14
77811	9	8636	2018-06-14 16:46:56	2018-06-14	14
77812	9	8636	2018-06-14 16:46:57	2018-06-14	14
77813	9	8636	2018-06-14 16:46:58	2018-06-14	14
77814	21	8636	2018-06-14 16:46:58	2018-06-14	14
77815	22	8636	2018-09-15 17:01:43	2018-09-15	15
77816	9	8637	2018-06-14 16:27:21	2018-06-14	14
77817	9	8637	2018-06-14 16:27:23	2018-06-14	14
77818	9	8637	2018-06-14 16:27:23	2018-06-14	14
77819	9	8637	2018-06-14 16:27:23	2018-06-14	14
77820	9	8637	2018-06-14 16:27:24	2018-06-14	14
77821	21	8637	2018-06-14 16:27:24	2018-06-14	14
77822	22	8637	2018-09-15 16:40:13	2018-09-15	14
77823	9	8638	2018-06-14 16:17:32	2018-06-14	14
77824	9	8638	2018-06-14 16:17:34	2018-06-14	14
77825	9	8638	2018-06-14 16:17:34	2018-06-14	14
77826	9	8638	2018-06-14 16:17:34	2018-06-14	14
77827	9	8638	2018-06-14 16:17:35	2018-06-14	14
77828	21	8638	2018-06-14 16:17:36	2018-06-14	14
77829	22	8638	2018-09-15 16:20:13	2018-09-15	14
77830	9	8639	2018-06-14 16:12:11	2018-06-14	14
77831	9	8639	2018-06-14 16:12:12	2018-06-14	14
77832	9	8639	2018-06-14 16:12:12	2018-06-14	14
77833	9	8639	2018-06-14 16:12:13	2018-06-14	14
77834	9	8639	2018-06-14 16:12:14	2018-06-14	14
77835	21	8639	2018-06-14 16:12:14	2018-06-14	14
77836	22	8639	2018-09-15 16:20:14	2018-09-15	14
77837	9	8640	2018-06-14 16:10:19	2018-06-14	14
77838	9	8640	2018-06-14 16:10:21	2018-06-14	14
77839	9	8640	2018-06-14 16:10:21	2018-06-14	14
77840	9	8640	2018-06-14 16:10:21	2018-06-14	14
77841	9	8640	2018-06-14 16:10:24	2018-06-14	14
77842	21	8640	2018-06-14 16:10:24	2018-06-14	14
77843	22	8640	2018-09-15 16:20:12	2018-09-15	14
77844	9	8641	2018-06-14 16:09:43	2018-06-14	14
77845	9	8641	2018-06-14 16:09:45	2018-06-14	14
77846	2	8641	2018-06-14 16:09:45	2018-06-14	14
77847	9	8641	2018-06-14 16:09:46	2018-06-14	14
77848	9	8641	2018-06-14 16:09:47	2018-06-14	14
77849	21	8641	2018-06-14 16:09:48	2018-06-14	14
77850	22	8641	2018-09-15 16:20:14	2018-09-15	14
77851	9	8642	2018-06-14 16:06:03	2018-06-14	14
77852	9	8642	2018-06-14 16:06:04	2018-06-14	14
77853	9	8642	2018-06-14 16:06:04	2018-06-14	14
77854	9	8642	2018-06-14 16:06:04	2018-06-14	14
77855	9	8642	2018-06-14 16:06:06	2018-06-14	14
77856	21	8642	2018-06-14 16:06:06	2018-06-14	14
77857	22	8642	2018-09-15 16:20:15	2018-09-15	14
77858	9	8643	2018-06-14 15:16:53	2018-06-14	13
77859	9	8643	2018-06-14 15:16:55	2018-06-14	13
77860	2	8643	2018-06-14 15:16:55	2018-06-14	13
77861	9	8643	2018-06-14 15:16:56	2018-06-14	13
77862	9	8643	2018-06-14 15:16:57	2018-06-14	13
77863	21	8643	2018-06-14 15:16:57	2018-06-14	13
77864	22	8643	2018-09-15 15:20:11	2018-09-15	13
77865	9	8644	2018-06-14 15:07:32	2018-06-14	13
77866	9	8644	2018-06-14 15:07:33	2018-06-14	13
77867	9	8644	2018-06-14 15:07:33	2018-06-14	13
77868	9	8644	2018-06-14 15:07:33	2018-06-14	13
77869	9	8644	2018-06-14 15:07:35	2018-06-14	13
77870	21	8644	2018-06-14 15:07:35	2018-06-14	13
77871	22	8644	2018-09-15 15:20:11	2018-09-15	13
77872	9	8645	2018-06-14 14:48:54	2018-06-14	12
77873	9	8645	2018-06-14 14:48:56	2018-06-14	12
77874	9	8645	2018-06-14 14:48:56	2018-06-14	12
77875	9	8645	2018-06-14 14:48:56	2018-06-14	12
77876	9	8645	2018-06-14 14:48:57	2018-06-14	12
77877	21	8645	2018-06-14 14:48:57	2018-06-14	12
77878	22	8645	2018-09-15 15:01:04	2018-09-15	13
77879	9	8646	2018-06-14 14:16:28	2018-06-14	12
77880	9	8646	2018-06-14 14:16:30	2018-06-14	12
77881	9	8646	2018-06-14 14:16:30	2018-06-14	12
77882	9	8646	2018-06-14 14:16:30	2018-06-14	12
77883	9	8646	2018-06-14 14:16:32	2018-06-14	12
77884	21	8646	2018-06-14 14:16:32	2018-06-14	12
77885	22	8646	2018-09-15 14:20:14	2018-09-15	12
77886	9	8647	2018-06-14 14:02:45	2018-06-14	12
77887	9	8647	2018-06-14 14:02:46	2018-06-14	12
77888	9	8647	2018-06-14 14:02:46	2018-06-14	12
77889	9	8647	2018-06-14 14:02:46	2018-06-14	12
77890	9	8647	2018-06-14 14:02:48	2018-06-14	12
77891	21	8647	2018-06-14 14:02:48	2018-06-14	12
77892	22	8647	2018-09-15 14:20:13	2018-09-15	12
77893	9	8648	2018-06-14 13:46:41	2018-06-14	11
77894	9	8648	2018-06-14 13:46:43	2018-06-14	11
77895	9	8648	2018-06-14 13:46:43	2018-06-14	11
77896	9	8648	2018-06-14 13:46:43	2018-06-14	11
77897	9	8648	2018-06-14 13:46:45	2018-06-14	11
77898	13	8648	2018-06-14 13:46:53	2018-06-14	11
77899	9	8648	2018-06-14 13:49:13	2018-06-14	11
77900	14	8648	2018-06-14 13:49:22	2018-06-14	11
77901	21	8648	2018-06-14 13:49:49	2018-06-14	11
77902	21	8648	2018-06-14 13:49:49	2018-06-14	11
77903	21	8648	2018-06-14 13:49:49	2018-06-14	11
77904	22	8648	2018-09-15 14:00:13	2018-09-15	12
77905	9	8649	2018-06-14 13:21:36	2018-06-14	11
77906	9	8649	2018-06-14 13:21:37	2018-06-14	11
77907	9	8649	2018-06-14 13:21:37	2018-06-14	11
77908	9	8649	2018-06-14 13:21:38	2018-06-14	11
77909	9	8649	2018-06-14 13:21:39	2018-06-14	11
77910	14	8649	2018-06-14 13:21:40	2018-06-14	11
77911	13	8649	2018-06-14 13:21:51	2018-06-14	11
77912	14	8649	2018-06-14 13:26:06	2018-06-14	11
77913	21	8649	2018-06-14 13:26:14	2018-06-14	11
77914	21	8649	2018-06-14 13:26:14	2018-06-14	11
77915	21	8649	2018-06-14 13:26:14	2018-06-14	11
77916	22	8649	2018-09-15 13:41:27	2018-09-15	11
77917	9	8650	2018-06-14 12:08:27	2018-06-14	10
77918	9	8650	2018-06-14 12:08:28	2018-06-14	10
77919	9	8650	2018-06-14 12:08:28	2018-06-14	10
77920	9	8650	2018-06-14 12:08:28	2018-06-14	10
77921	9	8650	2018-06-14 12:08:29	2018-06-14	10
77922	21	8650	2018-06-14 12:08:29	2018-06-14	10
77923	22	8650	2018-09-15 12:20:15	2018-09-15	10
77924	9	8651	2018-06-14 12:07:16	2018-06-14	10
77925	9	8651	2018-06-14 12:07:17	2018-06-14	10
77926	9	8651	2018-06-14 12:07:17	2018-06-14	10
77927	9	8651	2018-06-14 12:07:17	2018-06-14	10
77928	9	8651	2018-06-14 12:07:19	2018-06-14	10
77929	21	8651	2018-06-14 12:07:19	2018-06-14	10
77930	22	8651	2018-09-15 12:20:13	2018-09-15	10
77931	9	8652	2018-06-14 11:48:57	2018-06-14	9
77932	9	8652	2018-06-14 11:48:58	2018-06-14	9
77933	9	8652	2018-06-14 11:48:58	2018-06-14	9
77934	9	8652	2018-06-14 11:48:58	2018-06-14	9
77935	9	8652	2018-06-14 11:49:00	2018-06-14	9
77936	21	8652	2018-06-14 11:49:00	2018-06-14	9
77937	22	8652	2018-09-15 12:00:14	2018-09-15	10
77938	9	8653	2018-06-14 11:44:29	2018-06-14	9
77939	9	8653	2018-06-14 11:44:31	2018-06-14	9
77940	9	8653	2018-06-14 11:44:31	2018-06-14	9
77941	9	8653	2018-06-14 11:44:31	2018-06-14	9
77942	9	8653	2018-06-14 11:44:33	2018-06-14	9
77943	21	8653	2018-06-14 11:44:33	2018-06-14	9
77944	22	8653	2018-09-15 12:00:13	2018-09-15	10
77945	9	8654	2018-06-14 11:40:02	2018-06-14	9
77946	9	8654	2018-06-14 11:40:03	2018-06-14	9
77947	9	8654	2018-06-14 11:40:03	2018-06-14	9
77948	9	8654	2018-06-14 11:40:04	2018-06-14	9
77949	9	8654	2018-06-14 11:40:05	2018-06-14	9
77950	7	8654	2018-06-14 11:40:14	2018-06-14	9
77951	11	8654	2018-06-14 11:40:14	2018-06-14	9
77952	2	8654	2018-06-14 11:40:20	2018-06-14	9
77953	9	8654	2018-06-14 11:40:21	2018-06-14	9
77954	9	8654	2018-06-14 11:40:21	2018-06-14	9
77955	13	8654	2018-06-14 11:46:52	2018-06-14	9
77956	9	8654	2018-06-14 11:47:31	2018-06-14	9
77957	14	8654	2018-06-14 11:47:36	2018-06-14	9
77958	21	8654	2018-06-14 11:47:41	2018-06-14	9
77959	17	8654	2018-06-14 11:47:41	2018-06-14	9
77960	2	8654	2018-06-14 11:47:45	2018-06-14	9
77961	21	8654	2018-06-14 11:47:45	2018-06-14	9
77962	22	8654	2018-09-15 12:00:14	2018-09-15	10
77963	9	8655	2018-06-14 11:11:05	2018-06-14	9
77964	9	8655	2018-06-14 11:11:07	2018-06-14	9
77965	9	8655	2018-06-14 11:11:07	2018-06-14	9
77966	9	8655	2018-06-14 11:11:07	2018-06-14	9
77967	9	8655	2018-06-14 11:11:09	2018-06-14	9
77968	21	8655	2018-06-14 11:11:09	2018-06-14	9
77969	22	8655	2018-09-15 11:20:13	2018-09-15	9
77970	9	8656	2018-06-14 11:02:17	2018-06-14	9
77971	9	8656	2018-06-14 11:02:18	2018-06-14	9
77972	9	8656	2018-06-14 11:02:18	2018-06-14	9
77973	9	8656	2018-06-14 11:02:19	2018-06-14	9
77974	9	8656	2018-06-14 11:02:20	2018-06-14	9
77975	7	8656	2018-06-14 11:02:29	2018-06-14	9
77976	11	8656	2018-06-14 11:02:29	2018-06-14	9
77977	2	8656	2018-06-14 11:02:35	2018-06-14	9
77978	9	8656	2018-06-14 11:02:36	2018-06-14	9
77979	9	8656	2018-06-14 11:02:36	2018-06-14	9
77980	14	8656	2018-06-14 11:35:11	2018-06-14	9
77981	21	8656	2018-06-14 11:35:16	2018-06-14	9
77982	17	8656	2018-06-14 11:35:16	2018-06-14	9
77983	2	8656	2018-06-14 11:35:21	2018-06-14	9
77984	21	8656	2018-06-14 11:35:21	2018-06-14	9
77985	22	8656	2018-09-15 11:41:08	2018-09-15	9
77986	9	8657	2018-06-14 10:44:17	2018-06-14	8
77987	9	8657	2018-06-14 10:44:19	2018-06-14	8
77988	9	8657	2018-06-14 10:44:19	2018-06-14	8
77989	9	8657	2018-06-14 10:44:19	2018-06-14	8
77990	9	8657	2018-06-14 10:44:21	2018-06-14	8
77991	21	8657	2018-06-14 10:44:21	2018-06-14	8
77992	22	8657	2018-09-15 11:00:14	2018-09-15	9
77993	9	8658	2018-06-14 10:43:28	2018-06-14	8
77994	9	8658	2018-06-14 10:43:29	2018-06-14	8
77995	9	8658	2018-06-14 10:43:29	2018-06-14	8
77996	9	8658	2018-06-14 10:43:29	2018-06-14	8
77997	9	8658	2018-06-14 10:43:31	2018-06-14	8
77998	21	8658	2018-06-14 10:43:31	2018-06-14	8
77999	22	8658	2018-09-15 11:00:12	2018-09-15	9
78000	9	8659	2018-06-14 10:38:05	2018-06-14	8
78001	9	8659	2018-06-14 10:38:06	2018-06-14	8
78002	9	8659	2018-06-14 10:38:06	2018-06-14	8
78003	9	8659	2018-06-14 10:38:06	2018-06-14	8
78004	9	8659	2018-06-14 10:38:08	2018-06-14	8
78005	21	8659	2018-06-14 10:38:08	2018-06-14	8
78006	22	8659	2018-09-15 10:41:20	2018-09-15	8
78007	9	8660	2018-06-14 10:33:50	2018-06-14	8
78008	9	8660	2018-06-14 10:33:52	2018-06-14	8
78009	9	8660	2018-06-14 10:33:52	2018-06-14	8
78010	9	8660	2018-06-14 10:33:52	2018-06-14	8
78011	9	8660	2018-06-14 10:33:53	2018-06-14	8
78012	21	8660	2018-06-14 10:33:53	2018-06-14	8
78013	22	8660	2018-09-15 10:41:19	2018-09-15	8
78014	9	8661	2018-06-14 10:31:21	2018-06-14	8
78015	9	8661	2018-06-14 10:31:22	2018-06-14	8
78016	9	8661	2018-06-14 10:31:22	2018-06-14	8
78017	9	8661	2018-06-14 10:31:22	2018-06-14	8
78018	9	8661	2018-06-14 10:31:24	2018-06-14	8
78019	21	8661	2018-06-14 10:31:24	2018-06-14	8
78020	22	8661	2018-09-15 10:41:20	2018-09-15	8
78021	9	8662	2018-06-14 10:29:40	2018-06-14	8
78022	9	8662	2018-06-14 10:29:41	2018-06-14	8
78023	2	8662	2018-06-14 10:29:41	2018-06-14	8
78024	9	8662	2018-06-14 10:29:42	2018-06-14	8
78025	9	8662	2018-06-14 10:29:44	2018-06-14	8
78026	21	8662	2018-06-14 10:29:44	2018-06-14	8
78027	22	8662	2018-09-15 10:41:21	2018-09-15	8
78028	9	8663	2018-06-14 10:16:29	2018-06-14	8
78029	9	8663	2018-06-14 10:16:30	2018-06-14	8
78030	9	8663	2018-06-14 10:16:30	2018-06-14	8
78031	9	8663	2018-06-14 10:16:31	2018-06-14	8
78032	9	8663	2018-06-14 10:16:32	2018-06-14	8
78033	21	8663	2018-06-14 10:16:32	2018-06-14	8
78034	22	8663	2018-09-15 10:20:11	2018-09-15	8
78035	9	8664	2018-06-14 10:10:17	2018-06-14	8
78036	9	8664	2018-06-14 10:10:19	2018-06-14	8
78037	9	8664	2018-06-14 10:10:19	2018-06-14	8
78038	9	8664	2018-06-14 10:10:20	2018-06-14	8
78039	9	8664	2018-06-14 10:10:22	2018-06-14	8
78040	21	8664	2018-06-14 10:10:23	2018-06-14	8
78041	22	8664	2018-09-15 10:20:13	2018-09-15	8
78042	9	8665	2018-06-14 09:50:07	2018-06-14	7
78043	9	8665	2018-06-14 09:50:09	2018-06-14	7
78044	9	8665	2018-06-14 09:50:09	2018-06-14	7
78045	9	8665	2018-06-14 09:50:09	2018-06-14	7
78046	9	8665	2018-06-14 09:50:14	2018-06-14	7
78047	21	8665	2018-06-14 09:50:15	2018-06-14	7
78048	22	8665	2018-09-15 10:00:15	2018-09-15	8
78049	9	8666	2018-06-14 09:42:55	2018-06-14	7
78050	9	8666	2018-06-14 09:42:56	2018-06-14	7
78051	9	8666	2018-06-14 09:42:56	2018-06-14	7
78052	9	8666	2018-06-14 09:42:57	2018-06-14	7
78053	9	8666	2018-06-14 09:42:58	2018-06-14	7
78054	21	8666	2018-06-14 09:42:58	2018-06-14	7
78055	22	8666	2018-09-15 10:00:14	2018-09-15	8
78056	9	8667	2018-06-14 09:41:14	2018-06-14	7
78057	9	8667	2018-06-14 09:41:16	2018-06-14	7
78058	9	8667	2018-06-14 09:41:16	2018-06-14	7
78059	9	8667	2018-06-14 09:41:17	2018-06-14	7
78060	9	8667	2018-06-14 09:41:18	2018-06-14	7
78061	21	8667	2018-06-14 09:41:18	2018-06-14	7
78062	22	8667	2018-09-15 10:00:15	2018-09-15	8
78063	9	8668	2018-06-14 09:36:27	2018-06-14	7
78064	9	8668	2018-06-14 09:36:28	2018-06-14	7
78065	2	8668	2018-06-14 09:36:28	2018-06-14	7
78066	9	8668	2018-06-14 09:36:29	2018-06-14	7
78067	9	8668	2018-06-14 09:36:31	2018-06-14	7
78068	21	8668	2018-06-14 09:36:31	2018-06-14	7
78069	22	8668	2018-09-15 09:40:25	2018-09-15	7
78070	9	8669	2018-06-14 09:34:59	2018-06-14	7
78071	9	8669	2018-06-14 09:35:01	2018-06-14	7
78072	9	8669	2018-06-14 09:35:01	2018-06-14	7
78073	9	8669	2018-06-14 09:35:01	2018-06-14	7
78074	9	8669	2018-06-14 09:35:03	2018-06-14	7
78075	7	8669	2018-06-14 09:37:00	2018-06-14	7
78076	9	8669	2018-06-14 09:37:00	2018-06-14	7
78077	9	8669	2018-06-14 09:37:00	2018-06-14	7
78078	11	8669	2018-06-15 09:34:01	2018-06-15	7
78079	2	8669	2018-06-15 09:34:14	2018-06-15	7
78080	9	8669	2018-06-15 09:34:15	2018-06-15	7
78081	9	8669	2018-06-15 09:34:15	2018-06-15	7
78082	13	8669	2018-06-18 08:23:33	2018-06-18	6
78083	9	8669	2018-06-18 08:27:58	2018-06-18	6
78084	14	8669	2018-06-18 08:28:03	2018-06-18	6
78085	21	8669	2018-06-18 08:28:14	2018-06-18	6
78086	17	8669	2018-06-18 08:28:14	2018-06-18	6
78087	2	8669	2018-06-18 08:28:18	2018-06-18	6
78088	21	8669	2018-06-18 08:28:18	2018-06-18	6
78089	22	8669	2018-09-19 08:41:03	2018-09-19	6
78090	9	8670	2018-06-14 09:12:41	2018-06-14	7
78091	9	8670	2018-06-14 09:12:42	2018-06-14	7
78092	9	8670	2018-06-14 09:12:42	2018-06-14	7
78093	9	8670	2018-06-14 09:12:42	2018-06-14	7
78094	9	8670	2018-06-14 09:12:44	2018-06-14	7
78095	21	8670	2018-06-14 09:12:44	2018-06-14	7
78096	22	8670	2018-09-15 09:20:58	2018-09-15	7
78097	9	8671	2018-06-14 09:08:20	2018-06-14	7
78098	9	8671	2018-06-14 09:08:22	2018-06-14	7
78099	9	8671	2018-06-14 09:08:22	2018-06-14	7
78100	9	8671	2018-06-14 09:08:22	2018-06-14	7
78101	9	8671	2018-06-14 09:08:23	2018-06-14	7
78102	7	8671	2018-06-14 09:09:32	2018-06-14	7
78103	11	8671	2018-06-14 09:09:32	2018-06-14	7
78104	2	8671	2018-06-14 09:09:46	2018-06-14	7
78105	9	8671	2018-06-14 09:09:46	2018-06-14	7
78106	9	8671	2018-06-14 09:09:46	2018-06-14	7
78107	14	8671	2018-06-14 09:15:41	2018-06-14	7
78108	21	8671	2018-06-14 09:15:46	2018-06-14	7
78109	17	8671	2018-06-14 09:15:47	2018-06-14	7
78110	2	8671	2018-06-14 09:16:01	2018-06-14	7
78111	21	8671	2018-06-14 09:16:01	2018-06-14	7
78112	22	8671	2018-09-15 09:20:57	2018-09-15	7
78113	9	8672	2018-06-14 09:04:16	2018-06-14	7
78114	9	8672	2018-06-14 09:04:18	2018-06-14	7
78115	9	8672	2018-06-14 09:04:18	2018-06-14	7
78116	9	8672	2018-06-14 09:04:18	2018-06-14	7
78117	9	8672	2018-06-14 09:04:20	2018-06-14	7
78118	21	8672	2018-06-14 09:04:20	2018-06-14	7
78119	22	8672	2018-09-15 09:20:59	2018-09-15	7
78120	9	8673	2018-06-14 08:59:50	2018-06-14	6
78121	9	8673	2018-06-14 08:59:52	2018-06-14	6
78122	2	8673	2018-06-14 08:59:52	2018-06-14	6
78123	9	8673	2018-06-14 08:59:52	2018-06-14	6
78124	9	8673	2018-06-14 08:59:54	2018-06-14	6
78125	21	8673	2018-06-14 08:59:54	2018-06-14	6
78126	22	8673	2018-09-15 09:00:15	2018-09-15	7
78127	9	8674	2018-06-14 08:58:41	2018-06-14	6
78128	9	8674	2018-06-14 08:58:42	2018-06-14	6
78129	9	8674	2018-06-14 08:58:43	2018-06-14	6
78130	9	8674	2018-06-14 08:58:43	2018-06-14	6
78131	9	8674	2018-06-14 08:58:44	2018-06-14	6
78132	7	8674	2018-06-14 08:59:00	2018-06-14	6
78133	11	8674	2018-06-14 08:59:00	2018-06-14	6
78134	2	8674	2018-06-14 08:59:10	2018-06-14	6
78135	9	8674	2018-06-14 08:59:10	2018-06-14	6
78136	9	8674	2018-06-14 08:59:11	2018-06-14	6
78137	14	8674	2018-06-14 09:18:38	2018-06-14	7
78138	21	8674	2018-06-14 09:18:45	2018-06-14	7
78139	17	8674	2018-06-14 09:18:45	2018-06-14	7
78140	2	8674	2018-06-14 09:18:55	2018-06-14	7
78141	21	8674	2018-06-14 09:18:56	2018-06-14	7
78142	22	8674	2018-09-15 09:20:59	2018-09-15	7
78143	9	8675	2018-06-14 08:55:48	2018-06-14	6
78144	9	8675	2018-06-14 08:55:50	2018-06-14	6
78145	9	8675	2018-06-14 08:55:50	2018-06-14	6
78146	9	8675	2018-06-14 08:55:50	2018-06-14	6
78147	9	8675	2018-06-14 08:55:52	2018-06-14	6
78148	21	8675	2018-06-14 08:55:52	2018-06-14	6
78149	22	8675	2018-09-15 09:00:13	2018-09-15	7
78150	9	8676	2018-06-14 08:38:21	2018-06-14	6
78151	9	8676	2018-06-14 08:38:22	2018-06-14	6
78152	9	8676	2018-06-14 08:38:22	2018-06-14	6
78153	9	8676	2018-06-14 08:38:23	2018-06-14	6
78154	9	8676	2018-06-14 08:38:24	2018-06-14	6
78155	21	8676	2018-06-14 08:38:25	2018-06-14	6
78156	22	8676	2018-09-15 08:40:32	2018-09-15	6
78157	9	8677	2018-06-14 08:24:56	2018-06-14	6
78158	9	8677	2018-06-14 08:24:58	2018-06-14	6
78159	9	8677	2018-06-14 08:24:58	2018-06-14	6
78160	9	8677	2018-06-14 08:24:59	2018-06-14	6
78161	9	8677	2018-06-14 08:25:00	2018-06-14	6
78162	7	8677	2018-06-14 08:25:07	2018-06-14	6
78163	9	8677	2018-06-14 08:25:07	2018-06-14	6
78164	9	8677	2018-06-14 08:25:08	2018-06-14	6
78165	13	8677	2018-06-14 10:17:58	2018-06-14	8
78166	9	8677	2018-06-14 10:18:15	2018-06-14	8
78167	10	8677	2018-06-14 10:18:20	2018-06-14	8
78168	9	8677	2018-06-14 10:18:39	2018-06-14	8
78169	14	8677	2018-06-14 10:18:46	2018-06-14	8
78170	21	8677	2018-06-14 10:18:51	2018-06-14	8
78171	21	8677	2018-06-14 10:18:51	2018-06-14	8
78172	21	8677	2018-06-14 10:18:51	2018-06-14	8
78173	22	8677	2018-09-15 10:20:13	2018-09-15	8
78174	9	8678	2018-06-13 16:37:41	2018-06-13	14
78175	9	8678	2018-06-13 16:37:43	2018-06-13	14
78176	9	8678	2018-06-13 16:37:43	2018-06-13	14
78177	9	8678	2018-06-13 16:37:43	2018-06-13	14
78178	9	8678	2018-06-13 16:37:44	2018-06-13	14
78179	21	8678	2018-06-13 16:37:44	2018-06-13	14
78180	22	8678	2018-09-14 16:40:43	2018-09-14	14
78181	9	8679	2018-06-13 16:19:37	2018-06-13	14
78182	9	8679	2018-06-13 16:19:38	2018-06-13	14
78183	9	8679	2018-06-13 16:19:38	2018-06-13	14
78184	9	8679	2018-06-13 16:19:38	2018-06-13	14
78185	9	8679	2018-06-13 16:19:40	2018-06-13	14
78186	21	8679	2018-06-13 16:19:40	2018-06-13	14
78187	22	8679	2018-09-14 16:20:15	2018-09-14	14
78188	9	8680	2018-06-13 15:45:52	2018-06-13	13
78189	9	8680	2018-06-13 15:45:54	2018-06-13	13
78190	2	8680	2018-06-13 15:45:54	2018-06-13	13
78191	9	8680	2018-06-13 15:45:55	2018-06-13	13
78192	9	8680	2018-06-13 15:45:56	2018-06-13	13
78193	9	8680	2018-06-13 15:45:57	2018-06-13	13
78194	13	8680	2018-06-13 15:52:19	2018-06-13	13
78195	9	8680	2018-06-13 15:53:39	2018-06-13	13
78196	14	8680	2018-06-13 15:53:47	2018-06-13	13
78197	21	8680	2018-06-13 15:53:52	2018-06-13	13
78198	17	8680	2018-06-13 15:53:52	2018-06-13	13
78199	2	8680	2018-06-13 15:53:59	2018-06-13	13
78200	21	8680	2018-06-13 15:53:59	2018-06-13	13
78201	22	8680	2018-09-14 16:00:14	2018-09-14	14
78202	9	8681	2018-06-13 15:43:10	2018-06-13	13
78203	9	8681	2018-06-13 15:43:11	2018-06-13	13
78204	9	8681	2018-06-13 15:43:11	2018-06-13	13
78205	9	8681	2018-06-13 15:43:12	2018-06-13	13
78206	9	8681	2018-06-13 15:43:13	2018-06-13	13
78207	21	8681	2018-06-13 15:43:13	2018-06-13	13
78208	22	8681	2018-09-14 16:00:14	2018-09-14	14
78209	9	8682	2018-06-13 15:34:49	2018-06-13	13
78210	9	8682	2018-06-13 15:34:51	2018-06-13	13
78211	9	8682	2018-06-13 15:34:51	2018-06-13	13
78212	9	8682	2018-06-13 15:34:51	2018-06-13	13
78213	9	8682	2018-06-13 15:34:52	2018-06-13	13
78214	21	8682	2018-06-13 15:34:53	2018-06-13	13
78215	22	8682	2018-09-14 15:41:15	2018-09-14	13
78216	9	8683	2018-06-13 15:32:03	2018-06-13	13
78217	9	8683	2018-06-13 15:32:04	2018-06-13	13
78218	9	8683	2018-06-13 15:32:04	2018-06-13	13
78219	9	8683	2018-06-13 15:32:04	2018-06-13	13
78220	9	8683	2018-06-13 15:32:06	2018-06-13	13
78221	21	8683	2018-06-13 15:32:07	2018-06-13	13
78222	22	8683	2018-09-14 15:41:13	2018-09-14	13
78223	9	8684	2018-06-13 15:04:04	2018-06-13	13
78224	9	8684	2018-06-13 15:04:05	2018-06-13	13
78225	9	8684	2018-06-13 15:04:05	2018-06-13	13
78226	9	8684	2018-06-13 15:04:05	2018-06-13	13
78227	9	8684	2018-06-13 15:04:07	2018-06-13	13
78228	7	8684	2018-06-13 15:04:19	2018-06-13	13
78229	11	8684	2018-06-13 15:04:19	2018-06-13	13
78230	2	8684	2018-06-13 15:05:26	2018-06-13	13
78231	9	8684	2018-06-13 15:05:27	2018-06-13	13
78232	9	8684	2018-06-13 15:05:27	2018-06-13	13
78233	13	8684	2018-06-13 15:20:12	2018-06-13	13
78234	9	8684	2018-06-13 15:24:15	2018-06-13	13
78235	13	8684	2018-06-13 15:24:20	2018-06-13	13
78236	9	8684	2018-06-13 15:24:35	2018-06-13	13
78237	14	8684	2018-06-13 15:24:41	2018-06-13	13
78238	21	8684	2018-06-13 15:24:46	2018-06-13	13
78239	17	8684	2018-06-13 15:24:46	2018-06-13	13
78240	2	8684	2018-06-13 15:24:50	2018-06-13	13
78241	21	8684	2018-06-13 15:24:50	2018-06-13	13
78242	22	8684	2018-09-14 15:41:13	2018-09-14	13
78243	9	8685	2018-06-13 15:00:41	2018-06-13	13
78244	9	8685	2018-06-13 15:00:43	2018-06-13	13
78245	9	8685	2018-06-13 15:00:43	2018-06-13	13
78246	9	8685	2018-06-13 15:00:43	2018-06-13	13
78247	9	8685	2018-06-13 15:00:44	2018-06-13	13
78248	21	8685	2018-06-13 15:00:44	2018-06-13	13
78249	22	8685	2018-09-14 15:20:32	2018-09-14	13
78250	9	8686	2018-06-13 14:54:15	2018-06-13	12
78251	9	8686	2018-06-13 14:54:16	2018-06-13	12
78252	9	8686	2018-06-13 14:54:16	2018-06-13	12
78253	9	8686	2018-06-13 14:54:16	2018-06-13	12
78254	9	8686	2018-06-13 14:54:17	2018-06-13	12
78255	21	8686	2018-06-13 14:54:18	2018-06-13	12
78256	22	8686	2018-09-14 15:00:13	2018-09-14	13
78257	9	8687	2018-06-13 14:51:32	2018-06-13	12
78258	9	8687	2018-06-13 14:51:33	2018-06-13	12
78259	9	8687	2018-06-13 14:51:33	2018-06-13	12
78260	9	8687	2018-06-13 14:51:34	2018-06-13	12
78261	9	8687	2018-06-13 14:51:35	2018-06-13	12
78262	21	8687	2018-06-13 14:51:35	2018-06-13	12
78263	22	8687	2018-09-14 15:00:12	2018-09-14	13
78264	9	8688	2018-06-13 14:46:24	2018-06-13	12
78265	9	8688	2018-06-13 14:46:25	2018-06-13	12
78266	9	8688	2018-06-13 14:46:25	2018-06-13	12
78267	9	8688	2018-06-13 14:46:26	2018-06-13	12
78268	9	8688	2018-06-13 14:46:27	2018-06-13	12
78269	21	8688	2018-06-13 14:46:28	2018-06-13	12
78270	22	8688	2018-09-14 15:00:14	2018-09-14	13
78271	9	8689	2018-06-13 14:30:34	2018-06-13	12
78272	9	8689	2018-06-13 14:30:35	2018-06-13	12
78273	9	8689	2018-06-13 14:30:35	2018-06-13	12
78274	9	8689	2018-06-13 14:30:35	2018-06-13	12
78275	9	8689	2018-06-13 14:30:37	2018-06-13	12
78276	21	8689	2018-06-13 14:30:38	2018-06-13	12
78277	22	8689	2018-09-14 14:41:04	2018-09-14	12
78278	9	8690	2018-06-13 14:21:42	2018-06-13	12
78279	9	8690	2018-06-13 14:21:43	2018-06-13	12
78280	9	8690	2018-06-13 14:21:44	2018-06-13	12
78281	9	8690	2018-06-13 14:21:44	2018-06-13	12
78282	9	8690	2018-06-13 14:21:45	2018-06-13	12
78283	21	8690	2018-06-13 14:21:46	2018-06-13	12
78284	22	8690	2018-09-14 14:41:04	2018-09-14	12
78285	9	8691	2018-06-13 12:02:08	2018-06-13	10
78286	9	8691	2018-06-13 12:02:09	2018-06-13	10
78287	2	8691	2018-06-13 12:02:10	2018-06-13	10
78288	9	8691	2018-06-13 12:02:11	2018-06-13	10
78289	9	8691	2018-06-13 12:02:13	2018-06-13	10
78290	21	8691	2018-06-13 12:02:13	2018-06-13	10
78291	22	8691	2018-09-14 12:21:14	2018-09-14	10
78292	9	8692	2018-06-13 11:48:14	2018-06-13	9
78293	9	8692	2018-06-13 11:48:15	2018-06-13	9
78294	9	8692	2018-06-13 11:48:15	2018-06-13	9
78295	9	8692	2018-06-13 11:48:15	2018-06-13	9
78296	9	8692	2018-06-13 11:48:17	2018-06-13	9
78297	21	8692	2018-06-13 11:48:17	2018-06-13	9
78298	22	8692	2018-09-14 12:00:26	2018-09-14	10
78299	9	8693	2018-06-13 11:34:45	2018-06-13	9
78300	9	8693	2018-06-13 11:34:46	2018-06-13	9
78301	9	8693	2018-06-13 11:34:46	2018-06-13	9
78302	9	8693	2018-06-13 11:34:46	2018-06-13	9
78303	9	8693	2018-06-13 11:34:48	2018-06-13	9
78304	21	8693	2018-06-13 11:34:48	2018-06-13	9
78305	22	8693	2018-09-14 11:40:14	2018-09-14	9
78306	9	8694	2018-06-13 10:52:21	2018-06-13	8
78307	9	8694	2018-06-13 10:52:22	2018-06-13	8
78308	9	8694	2018-06-13 10:52:22	2018-06-13	8
78309	9	8694	2018-06-13 10:52:23	2018-06-13	8
78310	9	8694	2018-06-13 10:52:24	2018-06-13	8
78311	21	8694	2018-06-13 10:52:24	2018-06-13	8
78312	22	8694	2018-09-14 11:00:20	2018-09-14	9
78313	9	8695	2018-06-13 10:38:39	2018-06-13	8
78314	9	8695	2018-06-13 10:38:40	2018-06-13	8
78315	9	8695	2018-06-13 10:38:40	2018-06-13	8
78316	9	8695	2018-06-13 10:38:40	2018-06-13	8
78317	9	8695	2018-06-13 10:38:42	2018-06-13	8
78318	7	8695	2018-06-13 10:38:47	2018-06-13	8
78319	9	8695	2018-06-13 10:38:47	2018-06-13	8
78320	9	8695	2018-06-13 10:38:47	2018-06-13	8
78321	10	8695	2018-06-13 11:59:41	2018-06-13	9
78322	9	8695	2018-06-13 11:59:58	2018-06-13	9
78323	13	8695	2018-06-13 12:00:05	2018-06-13	10
78324	9	8695	2018-06-13 12:00:41	2018-06-13	10
78325	14	8695	2018-06-13 12:00:47	2018-06-13	10
78326	21	8695	2018-06-13 12:00:52	2018-06-13	10
78327	21	8695	2018-06-13 12:00:52	2018-06-13	10
78328	21	8695	2018-06-13 12:00:52	2018-06-13	10
78329	22	8695	2018-09-14 12:21:12	2018-09-14	10
78330	9	8696	2018-06-13 10:37:24	2018-06-13	8
78331	9	8696	2018-06-13 10:37:26	2018-06-13	8
78332	9	8696	2018-06-13 10:37:26	2018-06-13	8
78333	9	8696	2018-06-13 10:37:26	2018-06-13	8
78334	9	8696	2018-06-13 10:37:28	2018-06-13	8
78335	21	8696	2018-06-13 10:37:28	2018-06-13	8
78336	22	8696	2018-09-14 10:40:18	2018-09-14	8
78337	9	8697	2018-06-13 10:32:07	2018-06-13	8
78338	9	8697	2018-06-13 10:32:09	2018-06-13	8
78339	9	8697	2018-06-13 10:32:09	2018-06-13	8
78340	9	8697	2018-06-13 10:32:09	2018-06-13	8
78341	9	8697	2018-06-13 10:32:11	2018-06-13	8
78342	21	8697	2018-06-13 10:32:11	2018-06-13	8
78343	22	8697	2018-09-14 10:40:20	2018-09-14	8
78344	9	8698	2018-06-13 10:24:23	2018-06-13	8
78345	9	8698	2018-06-13 10:24:24	2018-06-13	8
78346	9	8698	2018-06-13 10:24:24	2018-06-13	8
78347	9	8698	2018-06-13 10:24:25	2018-06-13	8
78348	9	8698	2018-06-13 10:24:26	2018-06-13	8
78349	21	8698	2018-06-13 10:24:27	2018-06-13	8
78350	22	8698	2018-09-14 10:40:19	2018-09-14	8
78351	9	8699	2018-06-13 10:17:16	2018-06-13	8
78352	9	8699	2018-06-13 10:17:18	2018-06-13	8
78353	9	8699	2018-06-13 10:17:18	2018-06-13	8
78354	9	8699	2018-06-13 10:17:18	2018-06-13	8
78355	9	8699	2018-06-13 10:17:19	2018-06-13	8
78356	21	8699	2018-06-13 10:17:19	2018-06-13	8
78357	22	8699	2018-09-14 10:21:15	2018-09-14	8
78358	9	8700	2018-06-13 10:13:50	2018-06-13	8
78359	9	8700	2018-06-13 10:13:51	2018-06-13	8
78360	2	8700	2018-06-13 10:13:51	2018-06-13	8
78361	9	8700	2018-06-13 10:13:52	2018-06-13	8
78362	9	8700	2018-06-13 10:13:53	2018-06-13	8
78363	21	8700	2018-06-13 10:13:54	2018-06-13	8
78364	22	8700	2018-09-14 10:21:13	2018-09-14	8
78365	9	8701	2018-06-13 10:15:26	2018-06-13	8
78366	9	8701	2018-06-13 10:15:28	2018-06-13	8
78367	9	8701	2018-06-13 10:15:28	2018-06-13	8
78368	9	8701	2018-06-13 10:15:28	2018-06-13	8
78369	9	8701	2018-06-13 10:15:30	2018-06-13	8
78370	21	8701	2018-06-13 10:15:30	2018-06-13	8
78371	22	8701	2018-09-14 10:21:15	2018-09-14	8
78372	9	8702	2018-06-13 10:06:44	2018-06-13	8
78373	9	8702	2018-06-13 10:06:46	2018-06-13	8
78374	9	8702	2018-06-13 10:06:46	2018-06-13	8
78375	9	8702	2018-06-13 10:06:46	2018-06-13	8
78376	9	8702	2018-06-13 10:06:48	2018-06-13	8
78377	7	8702	2018-06-13 10:06:59	2018-06-13	8
78378	11	8702	2018-06-13 10:06:59	2018-06-13	8
78379	2	8702	2018-06-13 10:07:03	2018-06-13	8
78380	9	8702	2018-06-13 10:07:04	2018-06-13	8
78381	9	8702	2018-06-13 10:07:04	2018-06-13	8
78382	14	8702	2018-06-13 10:11:15	2018-06-13	8
78383	21	8702	2018-06-13 10:11:22	2018-06-13	8
78384	17	8702	2018-06-13 10:11:22	2018-06-13	8
78385	2	8702	2018-06-13 10:11:51	2018-06-13	8
78386	21	8702	2018-06-13 10:11:51	2018-06-13	8
78387	22	8702	2018-09-14 10:21:14	2018-09-14	8
78388	9	8703	2018-06-13 10:01:19	2018-06-13	8
78389	9	8703	2018-06-13 10:01:21	2018-06-13	8
78390	9	8703	2018-06-13 10:01:21	2018-06-13	8
78391	9	8703	2018-06-13 10:01:21	2018-06-13	8
78392	9	8703	2018-06-13 10:01:23	2018-06-13	8
78393	21	8703	2018-06-13 10:01:23	2018-06-13	8
78394	22	8703	2018-09-14 10:01:30	2018-09-14	8
78395	9	8704	2018-06-13 09:58:34	2018-06-13	7
78396	9	8704	2018-06-13 09:58:36	2018-06-13	7
78397	9	8704	2018-06-13 09:58:36	2018-06-13	7
78398	9	8704	2018-06-13 09:58:36	2018-06-13	7
78399	9	8704	2018-06-13 09:58:38	2018-06-13	7
78400	21	8704	2018-06-13 09:58:38	2018-06-13	7
78401	22	8704	2018-09-14 10:00:36	2018-09-14	8
78402	9	8705	2018-06-13 09:56:17	2018-06-13	7
78403	9	8705	2018-06-13 09:56:19	2018-06-13	7
78404	9	8705	2018-06-13 09:56:19	2018-06-13	7
78405	9	8705	2018-06-13 09:56:19	2018-06-13	7
78406	9	8705	2018-06-13 09:56:21	2018-06-13	7
78407	21	8705	2018-06-13 09:56:21	2018-06-13	7
78408	22	8705	2018-09-14 10:00:36	2018-09-14	8
78409	9	8706	2018-06-13 09:50:45	2018-06-13	7
78410	9	8706	2018-06-13 09:50:46	2018-06-13	7
78411	9	8706	2018-06-13 09:50:46	2018-06-13	7
78412	9	8706	2018-06-13 09:50:46	2018-06-13	7
78413	9	8706	2018-06-13 09:50:48	2018-06-13	7
78414	21	8706	2018-06-13 09:50:48	2018-06-13	7
78415	22	8706	2018-09-14 10:00:35	2018-09-14	8
78416	9	8707	2018-06-13 09:43:24	2018-06-13	7
78417	9	8707	2018-06-13 09:43:26	2018-06-13	7
78418	9	8707	2018-06-13 09:43:26	2018-06-13	7
78419	9	8707	2018-06-13 09:43:26	2018-06-13	7
78420	9	8707	2018-06-13 09:43:27	2018-06-13	7
78421	21	8707	2018-06-13 09:43:28	2018-06-13	7
78422	22	8707	2018-09-14 10:00:36	2018-09-14	8
78423	9	8708	2018-06-13 09:42:20	2018-06-13	7
78424	9	8708	2018-06-13 09:42:22	2018-06-13	7
78425	9	8708	2018-06-13 09:42:22	2018-06-13	7
78426	9	8708	2018-06-13 09:42:22	2018-06-13	7
78427	9	8708	2018-06-13 09:42:24	2018-06-13	7
78428	7	8708	2018-06-13 09:42:32	2018-06-13	7
78429	11	8708	2018-06-13 09:42:32	2018-06-13	7
78430	2	8708	2018-06-13 09:42:37	2018-06-13	7
78431	9	8708	2018-06-13 09:42:37	2018-06-13	7
78432	9	8708	2018-06-13 09:42:37	2018-06-13	7
78433	10	8708	2018-06-13 10:28:30	2018-06-13	8
78434	9	8708	2018-06-13 10:28:47	2018-06-13	8
78435	14	8708	2018-06-13 10:28:57	2018-06-13	8
78436	21	8708	2018-06-13 10:29:02	2018-06-13	8
78437	17	8708	2018-06-13 10:29:02	2018-06-13	8
78438	2	8708	2018-06-13 10:29:07	2018-06-13	8
78439	21	8708	2018-06-13 10:29:07	2018-06-13	8
78440	22	8708	2018-09-14 10:40:18	2018-09-14	8
78441	9	8709	2018-06-13 09:39:07	2018-06-13	7
78442	9	8709	2018-06-13 09:39:08	2018-06-13	7
78443	2	8709	2018-06-13 09:39:08	2018-06-13	7
78444	9	8709	2018-06-13 09:39:09	2018-06-13	7
78445	9	8709	2018-06-13 09:39:10	2018-06-13	7
78446	21	8709	2018-06-13 09:39:11	2018-06-13	7
78447	22	8709	2018-09-14 09:40:19	2018-09-14	7
78448	9	8710	2018-06-13 09:33:59	2018-06-13	7
78449	9	8710	2018-06-13 09:34:00	2018-06-13	7
78450	9	8710	2018-06-13 09:34:00	2018-06-13	7
78451	9	8710	2018-06-13 09:34:00	2018-06-13	7
78452	9	8710	2018-06-13 09:34:02	2018-06-13	7
78453	7	8710	2018-06-13 09:34:08	2018-06-13	7
78454	9	8710	2018-06-13 09:34:08	2018-06-13	7
78455	9	8710	2018-06-13 09:34:08	2018-06-13	7
78456	13	8710	2018-06-13 11:36:17	2018-06-13	9
78457	9	8710	2018-06-13 11:58:09	2018-06-13	9
78458	10	8710	2018-06-13 11:58:15	2018-06-13	9
78459	9	8710	2018-06-13 11:58:34	2018-06-13	9
78460	14	8710	2018-06-13 11:58:40	2018-06-13	9
78461	21	8710	2018-06-13 11:59:17	2018-06-13	9
78462	21	8710	2018-06-13 11:59:17	2018-06-13	9
78463	21	8710	2018-06-13 11:59:17	2018-06-13	9
78464	22	8710	2018-09-14 12:00:25	2018-09-14	10
78465	9	8711	2018-06-13 09:20:17	2018-06-13	7
78466	9	8711	2018-06-13 09:20:20	2018-06-13	7
78467	9	8711	2018-06-13 09:20:20	2018-06-13	7
78468	9	8711	2018-06-13 09:20:21	2018-06-13	7
78469	9	8711	2018-06-13 09:20:23	2018-06-13	7
78470	7	8711	2018-06-13 09:20:53	2018-06-13	7
78471	11	8711	2018-06-13 09:20:53	2018-06-13	7
78472	2	8711	2018-06-13 09:21:01	2018-06-13	7
78473	9	8711	2018-06-13 09:21:02	2018-06-13	7
78474	9	8711	2018-06-13 09:21:02	2018-06-13	7
78475	14	8711	2018-06-13 09:38:52	2018-06-13	7
78476	21	8711	2018-06-13 09:38:57	2018-06-13	7
78477	17	8711	2018-06-13 09:38:57	2018-06-13	7
78478	2	8711	2018-06-13 09:39:07	2018-06-13	7
78479	21	8711	2018-06-13 09:39:08	2018-06-13	7
78480	22	8711	2018-09-14 09:40:19	2018-09-14	7
78481	9	8712	2018-06-13 09:07:57	2018-06-13	7
78482	9	8712	2018-06-13 09:07:59	2018-06-13	7
78483	9	8712	2018-06-13 09:07:59	2018-06-13	7
78484	9	8712	2018-06-13 09:07:59	2018-06-13	7
78485	9	8712	2018-06-13 09:08:00	2018-06-13	7
78486	21	8712	2018-06-13 09:08:01	2018-06-13	7
78487	22	8712	2018-09-14 09:20:13	2018-09-14	7
78488	9	8713	2018-06-13 09:07:45	2018-06-13	7
78489	9	8713	2018-06-13 09:07:46	2018-06-13	7
78490	9	8713	2018-06-13 09:07:46	2018-06-13	7
78491	9	8713	2018-06-13 09:07:46	2018-06-13	7
78492	9	8713	2018-06-13 09:07:48	2018-06-13	7
78493	21	8713	2018-06-13 09:07:48	2018-06-13	7
78494	22	8713	2018-09-14 09:20:14	2018-09-14	7
78495	9	8714	2018-06-13 09:01:13	2018-06-13	7
78496	9	8714	2018-06-13 09:01:15	2018-06-13	7
78497	9	8714	2018-06-13 09:01:15	2018-06-13	7
78498	9	8714	2018-06-13 09:01:15	2018-06-13	7
78499	9	8714	2018-06-13 09:01:17	2018-06-13	7
78500	7	8714	2018-06-13 09:01:29	2018-06-13	7
78501	11	8714	2018-06-13 09:01:30	2018-06-13	7
78502	2	8714	2018-06-13 09:01:38	2018-06-13	7
78503	9	8714	2018-06-13 09:01:39	2018-06-13	7
78504	9	8714	2018-06-13 09:01:39	2018-06-13	7
78505	14	8714	2018-06-14 09:16:36	2018-06-14	7
78506	21	8714	2018-06-14 09:16:44	2018-06-14	7
78507	17	8714	2018-06-14 09:16:44	2018-06-14	7
78508	2	8714	2018-06-14 09:17:01	2018-06-14	7
78509	21	8714	2018-06-14 09:17:02	2018-06-14	7
78510	22	8714	2018-09-15 09:20:57	2018-09-15	7
78511	9	8715	2018-06-13 08:48:20	2018-06-13	6
78512	9	8715	2018-06-13 08:48:21	2018-06-13	6
78513	9	8715	2018-06-13 08:48:21	2018-06-13	6
78514	9	8715	2018-06-13 08:48:21	2018-06-13	6
78515	9	8715	2018-06-13 08:48:23	2018-06-13	6
78516	21	8715	2018-06-13 08:48:23	2018-06-13	6
78517	22	8715	2018-09-14 09:01:25	2018-09-14	7
78518	9	8716	2018-06-12 16:38:01	2018-06-12	14
78519	9	8716	2018-06-12 16:38:03	2018-06-12	14
78520	9	8716	2018-06-12 16:38:03	2018-06-12	14
78521	9	8716	2018-06-12 16:38:03	2018-06-12	14
78522	9	8716	2018-06-12 16:38:04	2018-06-12	14
78523	21	8716	2018-06-12 16:38:05	2018-06-12	14
78524	22	8716	2018-09-13 16:40:48	2018-09-13	14
78525	9	8717	2018-06-12 16:20:42	2018-06-12	14
78526	9	8717	2018-06-12 16:20:44	2018-06-12	14
78527	2	8717	2018-06-12 16:20:44	2018-06-12	14
78528	9	8717	2018-06-12 16:20:45	2018-06-12	14
78529	9	8717	2018-06-12 16:20:47	2018-06-12	14
78530	7	8717	2018-06-12 16:20:55	2018-06-12	14
78531	11	8717	2018-06-12 16:20:55	2018-06-12	14
78532	2	8717	2018-06-12 16:21:17	2018-06-12	14
78533	9	8717	2018-06-12 16:21:18	2018-06-12	14
78534	9	8717	2018-06-12 16:21:18	2018-06-12	14
78535	13	8717	2018-06-13 09:10:43	2018-06-13	7
78536	9	8717	2018-06-14 10:13:31	2018-06-14	8
78537	10	8717	2018-06-14 10:13:36	2018-06-14	8
78538	9	8717	2018-06-14 10:14:09	2018-06-14	8
78539	14	8717	2018-06-14 10:14:20	2018-06-14	8
78540	21	8717	2018-06-14 10:14:25	2018-06-14	8
78541	21	8717	2018-06-14 10:14:25	2018-06-14	8
78542	21	8717	2018-06-14 10:14:25	2018-06-14	8
78543	22	8717	2018-09-15 10:20:11	2018-09-15	8
78544	9	8718	2018-06-12 15:58:41	2018-06-12	13
78545	9	8718	2018-06-12 15:58:42	2018-06-12	13
78546	9	8718	2018-06-12 15:58:42	2018-06-12	13
78547	9	8718	2018-06-12 15:58:43	2018-06-12	13
78548	9	8718	2018-06-12 15:58:44	2018-06-12	13
78549	21	8718	2018-06-12 15:58:44	2018-06-12	13
78550	22	8718	2018-09-13 16:01:33	2018-09-13	14
78551	9	8719	2018-06-12 15:57:23	2018-06-12	13
78552	9	8719	2018-06-12 15:57:24	2018-06-12	13
78553	9	8719	2018-06-12 15:57:24	2018-06-12	13
78554	9	8719	2018-06-12 15:57:24	2018-06-12	13
78555	9	8719	2018-06-12 15:57:26	2018-06-12	13
78556	21	8719	2018-06-12 15:57:26	2018-06-12	13
78557	22	8719	2018-09-13 16:01:34	2018-09-13	14
78558	9	8720	2018-06-12 15:44:46	2018-06-12	13
78559	9	8720	2018-06-12 15:44:48	2018-06-12	13
78560	9	8720	2018-06-12 15:44:48	2018-06-12	13
78561	9	8720	2018-06-12 15:44:48	2018-06-12	13
78562	9	8720	2018-06-12 15:44:49	2018-06-12	13
78563	7	8720	2018-06-12 15:44:55	2018-06-12	13
78564	11	8720	2018-06-12 15:44:55	2018-06-12	13
78565	2	8720	2018-06-12 15:45:01	2018-06-12	13
78566	9	8720	2018-06-12 15:45:02	2018-06-12	13
78567	9	8720	2018-06-12 15:45:02	2018-06-12	13
78568	14	8720	2018-06-12 15:47:59	2018-06-12	13
78569	21	8720	2018-06-12 15:48:03	2018-06-12	13
78570	17	8720	2018-06-12 15:48:03	2018-06-12	13
78571	2	8720	2018-06-12 15:49:26	2018-06-12	13
78572	21	8720	2018-06-12 15:49:26	2018-06-12	13
78573	22	8720	2018-09-13 16:01:34	2018-09-13	14
78574	9	8721	2018-06-12 15:23:54	2018-06-12	13
78575	9	8721	2018-06-12 15:23:56	2018-06-12	13
78576	9	8721	2018-06-12 15:23:56	2018-06-12	13
78577	9	8721	2018-06-12 15:23:56	2018-06-12	13
78578	9	8721	2018-06-12 15:23:58	2018-06-12	13
78579	21	8721	2018-06-12 15:23:58	2018-06-12	13
78580	22	8721	2018-09-13 15:40:38	2018-09-13	13
78581	9	8722	2018-06-12 15:08:30	2018-06-12	13
78582	9	8722	2018-06-12 15:08:31	2018-06-12	13
78583	2	8722	2018-06-12 15:08:31	2018-06-12	13
78584	9	8722	2018-06-12 15:08:32	2018-06-12	13
78585	9	8722	2018-06-12 15:08:33	2018-06-12	13
78586	21	8722	2018-06-12 15:08:34	2018-06-12	13
78587	22	8722	2018-09-13 15:20:15	2018-09-13	13
78588	9	8723	2018-06-12 14:47:37	2018-06-12	12
78589	9	8723	2018-06-12 14:47:38	2018-06-12	12
78590	9	8723	2018-06-12 14:47:38	2018-06-12	12
78591	9	8723	2018-06-12 14:47:38	2018-06-12	12
78592	9	8723	2018-06-12 14:47:39	2018-06-12	12
78593	7	8723	2018-06-12 14:47:46	2018-06-12	12
78594	9	8723	2018-06-12 14:47:46	2018-06-12	12
78595	9	8723	2018-06-12 14:47:46	2018-06-12	12
78596	13	8723	2018-06-12 15:01:03	2018-06-12	13
78597	9	8723	2018-06-12 15:01:21	2018-06-12	13
78598	10	8723	2018-06-12 15:01:29	2018-06-12	13
78599	9	8723	2018-06-12 15:01:40	2018-06-12	13
78600	14	8723	2018-06-12 15:01:48	2018-06-12	13
78601	21	8723	2018-06-12 15:01:52	2018-06-12	13
78602	17	8723	2018-06-12 15:01:52	2018-06-12	13
78603	2	8723	2018-06-12 15:03:19	2018-06-12	13
78604	21	8723	2018-06-12 15:03:19	2018-06-12	13
78605	22	8723	2018-09-13 15:20:13	2018-09-13	13
78606	9	8724	2018-06-12 14:30:15	2018-06-12	12
78607	9	8724	2018-06-12 14:30:17	2018-06-12	12
78608	2	8724	2018-06-12 14:30:17	2018-06-12	12
78609	9	8724	2018-06-12 14:30:18	2018-06-12	12
78610	9	8724	2018-06-12 14:30:20	2018-06-12	12
78611	7	8724	2018-06-12 14:30:40	2018-06-12	12
78612	9	8724	2018-06-12 14:30:40	2018-06-12	12
78613	9	8724	2018-06-12 14:30:40	2018-06-12	12
78614	13	8724	2018-06-12 15:22:28	2018-06-12	13
78615	9	8724	2018-06-12 15:54:43	2018-06-12	13
78616	10	8724	2018-06-12 15:54:48	2018-06-12	13
78617	9	8724	2018-06-12 15:55:14	2018-06-12	13
78618	14	8724	2018-06-12 15:55:28	2018-06-12	13
78619	21	8724	2018-06-12 15:55:50	2018-06-12	13
78620	21	8724	2018-06-12 15:55:50	2018-06-12	13
78621	21	8724	2018-06-12 15:55:50	2018-06-12	13
78622	22	8724	2018-09-13 16:01:33	2018-09-13	14
78623	9	8725	2018-06-12 14:27:50	2018-06-12	12
78624	9	8725	2018-06-12 14:27:52	2018-06-12	12
78625	9	8725	2018-06-12 14:27:52	2018-06-12	12
78626	9	8725	2018-06-12 14:27:52	2018-06-12	12
78627	9	8725	2018-06-12 14:27:54	2018-06-12	12
78628	21	8725	2018-06-12 14:27:54	2018-06-12	12
78629	22	8725	2018-09-13 14:41:11	2018-09-13	12
78630	9	8726	2018-06-12 14:25:58	2018-06-12	12
78631	9	8726	2018-06-12 14:26:00	2018-06-12	12
78632	2	8726	2018-06-12 14:26:00	2018-06-12	12
78633	9	8726	2018-06-12 14:26:01	2018-06-12	12
78634	9	8726	2018-06-12 14:26:03	2018-06-12	12
78635	21	8726	2018-06-12 14:26:03	2018-06-12	12
78636	22	8726	2018-09-13 14:41:11	2018-09-13	12
78637	9	8727	2018-06-12 14:21:28	2018-06-12	12
78638	9	8727	2018-06-12 14:21:29	2018-06-12	12
78639	9	8727	2018-06-12 14:21:29	2018-06-12	12
78640	9	8727	2018-06-12 14:21:30	2018-06-12	12
78641	9	8727	2018-06-12 14:21:32	2018-06-12	12
78642	21	8727	2018-06-12 14:21:32	2018-06-12	12
78643	22	8727	2018-09-13 14:41:11	2018-09-13	12
78644	9	8728	2018-06-12 14:07:18	2018-06-12	12
78645	9	8728	2018-06-12 14:07:20	2018-06-12	12
78646	9	8728	2018-06-12 14:07:20	2018-06-12	12
78647	9	8728	2018-06-12 14:07:20	2018-06-12	12
78648	9	8728	2018-06-12 14:07:21	2018-06-12	12
78649	21	8728	2018-06-12 14:07:21	2018-06-12	12
78650	22	8728	2018-09-13 14:20:10	2018-09-13	12
78651	9	8729	2018-06-12 14:07:51	2018-06-12	12
78652	9	8729	2018-06-12 14:07:52	2018-06-12	12
78653	9	8729	2018-06-12 14:07:52	2018-06-12	12
78654	9	8729	2018-06-12 14:07:52	2018-06-12	12
78655	9	8729	2018-06-12 14:07:54	2018-06-12	12
78656	7	8729	2018-06-12 14:08:01	2018-06-12	12
78657	11	8729	2018-06-12 14:08:01	2018-06-12	12
78658	2	8729	2018-06-12 14:08:17	2018-06-12	12
78659	9	8729	2018-06-12 14:08:17	2018-06-12	12
78660	9	8729	2018-06-12 14:08:17	2018-06-12	12
78661	13	8729	2018-06-12 14:57:19	2018-06-12	12
78662	9	8729	2018-06-12 14:57:29	2018-06-12	12
78663	10	8729	2018-06-12 14:57:36	2018-06-12	12
78664	9	8729	2018-06-12 14:57:47	2018-06-12	12
78665	14	8729	2018-06-12 14:57:53	2018-06-12	12
78666	21	8729	2018-06-12 14:57:57	2018-06-12	12
78667	21	8729	2018-06-12 14:57:57	2018-06-12	12
78668	21	8729	2018-06-12 14:57:58	2018-06-12	12
78669	22	8729	2018-09-13 15:00:18	2018-09-13	13
78670	9	8730	2018-06-12 11:54:55	2018-06-12	9
78671	9	8730	2018-06-12 11:54:57	2018-06-12	9
78672	9	8730	2018-06-12 11:54:57	2018-06-12	9
78673	9	8730	2018-06-12 11:54:57	2018-06-12	9
78674	9	8730	2018-06-12 11:54:59	2018-06-12	9
78675	7	8730	2018-06-12 11:55:06	2018-06-12	9
78676	11	8730	2018-06-12 11:55:06	2018-06-12	9
78677	2	8730	2018-06-12 11:55:35	2018-06-12	9
78678	9	8730	2018-06-12 11:55:35	2018-06-12	9
78679	9	8730	2018-06-12 11:55:35	2018-06-12	9
78680	13	8730	2018-06-14 09:18:06	2018-06-14	7
78681	9	8730	2018-06-14 09:21:04	2018-06-14	7
78682	14	8730	2018-06-14 09:21:13	2018-06-14	7
78683	21	8730	2018-06-14 09:21:18	2018-06-14	7
78684	21	8730	2018-06-14 09:21:18	2018-06-14	7
78685	21	8730	2018-06-14 09:21:18	2018-06-14	7
78686	22	8730	2018-09-15 09:21:44	2018-09-15	7
78687	9	8731	2018-06-12 11:39:23	2018-06-12	9
78688	9	8731	2018-06-12 11:39:25	2018-06-12	9
78689	9	8731	2018-06-12 11:39:25	2018-06-12	9
78690	9	8731	2018-06-12 11:39:25	2018-06-12	9
78691	9	8731	2018-06-12 11:39:26	2018-06-12	9
78692	21	8731	2018-06-12 11:39:26	2018-06-12	9
78693	22	8731	2018-09-13 11:41:03	2018-09-13	9
78694	9	8732	2018-06-12 11:34:18	2018-06-12	9
78695	9	8732	2018-06-12 11:34:20	2018-06-12	9
78696	9	8732	2018-06-12 11:34:20	2018-06-12	9
78697	9	8732	2018-06-12 11:34:20	2018-06-12	9
78698	9	8732	2018-06-12 11:34:22	2018-06-12	9
78699	21	8732	2018-06-12 11:34:22	2018-06-12	9
78700	22	8732	2018-09-13 11:41:03	2018-09-13	9
78701	9	8733	2018-06-12 11:26:56	2018-06-12	9
78702	9	8733	2018-06-12 11:26:57	2018-06-12	9
78703	9	8733	2018-06-12 11:26:57	2018-06-12	9
78704	9	8733	2018-06-12 11:26:58	2018-06-12	9
78705	9	8733	2018-06-12 11:26:59	2018-06-12	9
78706	21	8733	2018-06-12 11:27:00	2018-06-12	9
78707	22	8733	2018-09-13 11:41:02	2018-09-13	9
78708	9	8734	2018-06-12 11:22:40	2018-06-12	9
78709	9	8734	2018-06-12 11:22:41	2018-06-12	9
78710	9	8734	2018-06-12 11:22:41	2018-06-12	9
78711	9	8734	2018-06-12 11:22:41	2018-06-12	9
78712	9	8734	2018-06-12 11:22:43	2018-06-12	9
78713	21	8734	2018-06-12 11:22:43	2018-06-12	9
78714	22	8734	2018-09-13 11:41:02	2018-09-13	9
78715	9	8735	2018-06-12 11:17:40	2018-06-12	9
78716	9	8735	2018-06-12 11:17:41	2018-06-12	9
78717	9	8735	2018-06-12 11:17:41	2018-06-12	9
78718	9	8735	2018-06-12 11:17:42	2018-06-12	9
78719	9	8735	2018-06-12 11:17:43	2018-06-12	9
78720	21	8735	2018-06-12 11:17:43	2018-06-12	9
78721	22	8735	2018-09-13 11:20:13	2018-09-13	9
78722	9	8736	2018-06-12 11:13:47	2018-06-12	9
78723	9	8736	2018-06-12 11:13:48	2018-06-12	9
78724	2	8736	2018-06-12 11:13:48	2018-06-12	9
78725	9	8736	2018-06-12 11:13:49	2018-06-12	9
78726	9	8736	2018-06-12 11:13:51	2018-06-12	9
78727	14	8736	2018-06-12 11:14:13	2018-06-12	9
78728	21	8736	2018-06-12 11:14:20	2018-06-12	9
78729	17	8736	2018-06-12 11:14:20	2018-06-12	9
78730	2	8736	2018-06-12 11:14:50	2018-06-12	9
78731	21	8736	2018-06-12 11:14:50	2018-06-12	9
78732	22	8736	2018-09-13 11:20:12	2018-09-13	9
78733	9	8737	2018-06-12 11:00:48	2018-06-12	9
78734	9	8737	2018-06-12 11:00:49	2018-06-12	9
78735	9	8737	2018-06-12 11:00:49	2018-06-12	9
78736	9	8737	2018-06-12 11:00:50	2018-06-12	9
78737	9	8737	2018-06-12 11:00:51	2018-06-12	9
78738	21	8737	2018-06-12 11:00:51	2018-06-12	9
78739	22	8737	2018-09-13 11:01:01	2018-09-13	9
78740	9	8738	2018-06-12 10:56:44	2018-06-12	8
78741	9	8738	2018-06-12 10:56:46	2018-06-12	8
78742	9	8738	2018-06-12 10:56:46	2018-06-12	8
78743	9	8738	2018-06-12 10:56:46	2018-06-12	8
78744	9	8738	2018-06-12 10:56:48	2018-06-12	8
78745	21	8738	2018-06-12 10:56:48	2018-06-12	8
78746	22	8738	2018-09-13 11:00:50	2018-09-13	9
78747	9	8739	2018-06-12 10:54:29	2018-06-12	8
78748	9	8739	2018-06-12 10:54:30	2018-06-12	8
78749	2	8739	2018-06-12 10:54:30	2018-06-12	8
78750	9	8739	2018-06-12 10:54:31	2018-06-12	8
78751	9	8739	2018-06-12 10:54:33	2018-06-12	8
78752	21	8739	2018-06-12 10:54:33	2018-06-12	8
78753	22	8739	2018-09-13 11:00:50	2018-09-13	9
78754	9	8740	2018-06-12 10:53:31	2018-06-12	8
78755	9	8740	2018-06-12 10:53:33	2018-06-12	8
78756	9	8740	2018-06-12 10:53:33	2018-06-12	8
78757	9	8740	2018-06-12 10:53:33	2018-06-12	8
78758	9	8740	2018-06-12 10:53:34	2018-06-12	8
78759	21	8740	2018-06-12 10:53:35	2018-06-12	8
78760	22	8740	2018-09-13 11:00:50	2018-09-13	9
78761	9	8741	2018-06-12 10:46:36	2018-06-12	8
78762	9	8741	2018-06-12 10:46:38	2018-06-12	8
78763	2	8741	2018-06-12 10:46:38	2018-06-12	8
78764	9	8741	2018-06-12 10:46:39	2018-06-12	8
78765	9	8741	2018-06-12 10:46:40	2018-06-12	8
78766	21	8741	2018-06-12 10:46:40	2018-06-12	8
78767	22	8741	2018-09-13 11:00:49	2018-09-13	9
78768	9	8742	2018-06-12 10:36:05	2018-06-12	8
78769	9	8742	2018-06-12 10:36:07	2018-06-12	8
78770	9	8742	2018-06-12 10:36:07	2018-06-12	8
78771	9	8742	2018-06-12 10:36:07	2018-06-12	8
78772	9	8742	2018-06-12 10:36:08	2018-06-12	8
78773	7	8742	2018-06-12 10:36:15	2018-06-12	8
78774	11	8742	2018-06-12 10:36:15	2018-06-12	8
78775	2	8742	2018-06-12 10:36:25	2018-06-12	8
78776	9	8742	2018-06-12 10:36:26	2018-06-12	8
78777	9	8742	2018-06-12 10:36:26	2018-06-12	8
78778	13	8742	2018-06-12 11:34:20	2018-06-12	9
78779	9	8742	2018-06-12 11:34:41	2018-06-12	9
78780	14	8742	2018-06-12 11:34:47	2018-06-12	9
78781	21	8742	2018-06-12 11:34:52	2018-06-12	9
78782	17	8742	2018-06-12 11:34:52	2018-06-12	9
78783	2	8742	2018-06-12 11:34:56	2018-06-12	9
78784	21	8742	2018-06-12 11:34:56	2018-06-12	9
78785	22	8742	2018-09-13 11:41:02	2018-09-13	9
78786	9	8743	2018-06-12 10:29:38	2018-06-12	8
78787	9	8743	2018-06-12 10:29:39	2018-06-12	8
78788	9	8743	2018-06-12 10:29:39	2018-06-12	8
78789	9	8743	2018-06-12 10:29:39	2018-06-12	8
78790	9	8743	2018-06-12 10:29:41	2018-06-12	8
78791	21	8743	2018-06-12 10:29:41	2018-06-12	8
78792	22	8743	2018-09-13 10:40:18	2018-09-13	8
78793	9	8744	2018-06-12 10:24:46	2018-06-12	8
78794	9	8744	2018-06-12 10:24:48	2018-06-12	8
78795	9	8744	2018-06-12 10:24:48	2018-06-12	8
78796	9	8744	2018-06-12 10:24:48	2018-06-12	8
78797	9	8744	2018-06-12 10:24:49	2018-06-12	8
78798	13	8744	2018-06-12 10:25:15	2018-06-12	8
78799	9	8744	2018-06-12 10:25:57	2018-06-12	8
78800	14	8744	2018-06-12 10:26:09	2018-06-12	8
78801	21	8744	2018-06-12 10:26:32	2018-06-12	8
78802	21	8744	2018-06-12 10:26:32	2018-06-12	8
78803	21	8744	2018-06-12 10:26:32	2018-06-12	8
78804	22	8744	2018-09-13 10:40:19	2018-09-13	8
78805	9	8745	2018-06-12 10:18:47	2018-06-12	8
78806	9	8745	2018-06-12 10:18:48	2018-06-12	8
78807	9	8745	2018-06-12 10:18:48	2018-06-12	8
78808	9	8745	2018-06-12 10:18:48	2018-06-12	8
78809	9	8745	2018-06-12 10:18:50	2018-06-12	8
78810	21	8745	2018-06-12 10:18:50	2018-06-12	8
78811	22	8745	2018-09-13 10:20:53	2018-09-13	8
78812	9	8746	2018-06-12 10:15:51	2018-06-12	8
78813	9	8746	2018-06-12 10:15:53	2018-06-12	8
78814	9	8746	2018-06-12 10:15:53	2018-06-12	8
78815	9	8746	2018-06-12 10:15:53	2018-06-12	8
78816	9	8746	2018-06-12 10:15:54	2018-06-12	8
78817	21	8746	2018-06-12 10:15:55	2018-06-12	8
78818	22	8746	2018-09-13 10:20:52	2018-09-13	8
78819	9	8747	2018-06-12 10:10:46	2018-06-12	8
78820	9	8747	2018-06-12 10:10:48	2018-06-12	8
78821	9	8747	2018-06-12 10:10:48	2018-06-12	8
78822	9	8747	2018-06-12 10:10:48	2018-06-12	8
78823	9	8747	2018-06-12 10:10:50	2018-06-12	8
78824	21	8747	2018-06-12 10:10:50	2018-06-12	8
78825	22	8747	2018-09-13 10:20:52	2018-09-13	8
78826	9	8748	2018-06-12 09:51:01	2018-06-12	7
78827	9	8748	2018-06-12 09:51:03	2018-06-12	7
78828	9	8748	2018-06-12 09:51:03	2018-06-12	7
78829	9	8748	2018-06-12 09:51:03	2018-06-12	7
78830	9	8748	2018-06-12 09:51:05	2018-06-12	7
78831	21	8748	2018-06-12 09:51:05	2018-06-12	7
78832	22	8748	2018-09-13 10:00:34	2018-09-13	8
78833	9	8749	2018-06-12 09:48:03	2018-06-12	7
78834	9	8749	2018-06-12 09:48:05	2018-06-12	7
78835	2	8749	2018-06-12 09:48:05	2018-06-12	7
78836	9	8749	2018-06-12 09:48:05	2018-06-12	7
78837	9	8749	2018-06-12 09:48:07	2018-06-12	7
78838	7	8749	2018-06-12 09:48:15	2018-06-12	7
78839	9	8749	2018-06-12 09:48:15	2018-06-12	7
78840	9	8749	2018-06-12 09:48:15	2018-06-12	7
78841	13	8749	2018-06-12 14:54:23	2018-06-12	12
78842	9	8749	2018-06-12 14:54:45	2018-06-12	12
78843	10	8749	2018-06-12 14:54:50	2018-06-12	12
78844	9	8749	2018-06-12 14:55:08	2018-06-12	12
78845	14	8749	2018-06-12 14:55:24	2018-06-12	12
78846	21	8749	2018-06-12 14:55:29	2018-06-12	12
78847	21	8749	2018-06-12 14:55:30	2018-06-12	12
78848	21	8749	2018-06-12 14:55:30	2018-06-12	12
78849	22	8749	2018-09-13 15:00:16	2018-09-13	13
78850	9	8750	2018-06-12 09:23:43	2018-06-12	7
78851	9	8750	2018-06-12 09:23:45	2018-06-12	7
78852	9	8750	2018-06-12 09:23:45	2018-06-12	7
78853	9	8750	2018-06-12 09:23:45	2018-06-12	7
78854	9	8750	2018-06-12 09:23:46	2018-06-12	7
78855	7	8750	2018-06-12 09:23:53	2018-06-12	7
78856	11	8750	2018-06-12 09:23:53	2018-06-12	7
78857	2	8750	2018-06-12 09:23:59	2018-06-12	7
78858	9	8750	2018-06-12 09:23:59	2018-06-12	7
78859	9	8750	2018-06-12 09:24:00	2018-06-12	7
78860	14	8750	2018-06-12 09:26:18	2018-06-12	7
78861	21	8750	2018-06-12 09:26:22	2018-06-12	7
78862	17	8750	2018-06-12 09:26:22	2018-06-12	7
78863	2	8750	2018-06-12 09:26:33	2018-06-12	7
78864	21	8750	2018-06-12 09:26:33	2018-06-12	7
78865	22	8750	2018-09-13 09:40:13	2018-09-13	7
78866	9	8751	2018-06-12 09:23:13	2018-06-12	7
78867	9	8751	2018-06-12 09:23:14	2018-06-12	7
78868	9	8751	2018-06-12 09:23:14	2018-06-12	7
78869	9	8751	2018-06-12 09:23:14	2018-06-12	7
78870	9	8751	2018-06-12 09:23:16	2018-06-12	7
78871	21	8751	2018-06-12 09:23:16	2018-06-12	7
78872	22	8751	2018-09-13 09:40:15	2018-09-13	7
78873	9	8752	2018-06-12 09:22:20	2018-06-12	7
78874	9	8752	2018-06-12 09:22:22	2018-06-12	7
78875	9	8752	2018-06-12 09:22:22	2018-06-12	7
78876	9	8752	2018-06-12 09:22:22	2018-06-12	7
78877	9	8752	2018-06-12 09:22:24	2018-06-12	7
78878	13	8752	2018-06-12 09:22:38	2018-06-12	7
78879	9	8752	2018-06-12 09:26:12	2018-06-12	7
78880	14	8752	2018-06-12 09:26:23	2018-06-12	7
78881	21	8752	2018-06-12 09:26:36	2018-06-12	7
78882	21	8752	2018-06-12 09:26:36	2018-06-12	7
78883	21	8752	2018-06-12 09:26:36	2018-06-12	7
78884	22	8752	2018-09-13 09:40:15	2018-09-13	7
78885	9	8753	2018-06-12 09:21:18	2018-06-12	7
78886	9	8753	2018-06-12 09:21:20	2018-06-12	7
78887	9	8753	2018-06-12 09:21:20	2018-06-12	7
78888	9	8753	2018-06-12 09:21:20	2018-06-12	7
78889	9	8753	2018-06-12 09:21:22	2018-06-12	7
78890	7	8753	2018-06-12 09:21:32	2018-06-12	7
78891	11	8753	2018-06-12 09:21:32	2018-06-12	7
78892	2	8753	2018-06-12 09:21:44	2018-06-12	7
78893	9	8753	2018-06-12 09:21:44	2018-06-12	7
78894	9	8753	2018-06-12 09:21:45	2018-06-12	7
78895	13	8753	2018-06-12 11:18:09	2018-06-12	9
78896	9	8753	2018-06-12 11:18:32	2018-06-12	9
78897	14	8753	2018-06-12 11:18:38	2018-06-12	9
78898	21	8753	2018-06-12 11:18:42	2018-06-12	9
78899	17	8753	2018-06-12 11:18:42	2018-06-12	9
78900	2	8753	2018-06-12 11:18:46	2018-06-12	9
78901	21	8753	2018-06-12 11:18:46	2018-06-12	9
78902	22	8753	2018-09-13 11:20:12	2018-09-13	9
78903	9	8754	2018-06-12 09:17:50	2018-06-12	7
78904	9	8754	2018-06-12 09:17:52	2018-06-12	7
78905	9	8754	2018-06-12 09:17:52	2018-06-12	7
78906	9	8754	2018-06-12 09:17:52	2018-06-12	7
78907	9	8754	2018-06-12 09:17:53	2018-06-12	7
78908	21	8754	2018-06-12 09:17:54	2018-06-12	7
78909	22	8754	2018-09-13 09:20:50	2018-09-13	7
78910	9	8755	2018-06-12 09:06:17	2018-06-12	7
78911	9	8755	2018-06-12 09:06:18	2018-06-12	7
78912	9	8755	2018-06-12 09:06:18	2018-06-12	7
78913	9	8755	2018-06-12 09:06:18	2018-06-12	7
78914	9	8755	2018-06-12 09:06:20	2018-06-12	7
78915	21	8755	2018-06-12 09:06:20	2018-06-12	7
78916	22	8755	2018-09-13 09:20:52	2018-09-13	7
78917	9	8756	2018-06-12 09:01:41	2018-06-12	7
78918	9	8756	2018-06-12 09:01:42	2018-06-12	7
78919	9	8756	2018-06-12 09:01:42	2018-06-12	7
78920	9	8756	2018-06-12 09:01:43	2018-06-12	7
78921	9	8756	2018-06-12 09:01:44	2018-06-12	7
78922	21	8756	2018-06-12 09:01:44	2018-06-12	7
78923	22	8756	2018-09-13 09:20:51	2018-09-13	7
78924	9	8757	2018-06-12 08:59:39	2018-06-12	6
78925	9	8757	2018-06-12 08:59:40	2018-06-12	6
78926	9	8757	2018-06-12 08:59:40	2018-06-12	6
78927	9	8757	2018-06-12 08:59:40	2018-06-12	6
78928	9	8757	2018-06-12 08:59:42	2018-06-12	6
78929	21	8757	2018-06-12 08:59:42	2018-06-12	6
78930	22	8757	2018-09-13 09:00:14	2018-09-13	7
78931	9	8758	2018-06-12 08:52:43	2018-06-12	6
78932	9	8758	2018-06-12 08:52:45	2018-06-12	6
78933	9	8758	2018-06-12 08:52:45	2018-06-12	6
78934	9	8758	2018-06-12 08:52:45	2018-06-12	6
78935	9	8758	2018-06-12 08:52:46	2018-06-12	6
78936	21	8758	2018-06-12 08:52:47	2018-06-12	6
78937	22	8758	2018-09-13 09:00:12	2018-09-13	7
78938	9	8759	2018-06-12 08:33:43	2018-06-12	6
78939	9	8759	2018-06-12 08:33:44	2018-06-12	6
78940	2	8759	2018-06-12 08:33:44	2018-06-12	6
78941	9	8759	2018-06-12 08:33:45	2018-06-12	6
78942	9	8759	2018-06-12 08:33:46	2018-06-12	6
78943	7	8759	2018-06-12 08:34:59	2018-06-12	6
78944	11	8759	2018-06-12 08:34:59	2018-06-12	6
78945	2	8759	2018-06-12 08:35:05	2018-06-12	6
78946	9	8759	2018-06-12 08:35:05	2018-06-12	6
78947	9	8759	2018-06-12 08:35:05	2018-06-12	6
78948	13	8759	2018-06-13 10:35:47	2018-06-13	8
78949	9	8759	2018-06-13 10:38:51	2018-06-13	8
78950	14	8759	2018-06-13 10:38:57	2018-06-13	8
78951	21	8759	2018-06-13 10:39:02	2018-06-13	8
78952	21	8759	2018-06-13 10:39:02	2018-06-13	8
78953	21	8759	2018-06-13 10:39:02	2018-06-13	8
78954	22	8759	2018-09-14 10:40:20	2018-09-14	8
78955	9	8760	2018-06-12 08:30:19	2018-06-12	6
78956	9	8760	2018-06-12 08:30:20	2018-06-12	6
78957	9	8760	2018-06-12 08:30:20	2018-06-12	6
78958	9	8760	2018-06-12 08:30:21	2018-06-12	6
78959	9	8760	2018-06-12 08:30:22	2018-06-12	6
78960	7	8760	2018-06-12 08:30:31	2018-06-12	6
78961	9	8760	2018-06-12 08:30:31	2018-06-12	6
78962	9	8760	2018-06-12 08:30:31	2018-06-12	6
78963	13	8760	2018-06-12 12:21:55	2018-06-12	10
78964	9	8760	2018-06-12 12:22:33	2018-06-12	10
78965	14	8760	2018-06-12 12:22:44	2018-06-12	10
78966	21	8760	2018-06-12 12:22:49	2018-06-12	10
78967	21	8760	2018-06-12 12:22:49	2018-06-12	10
78968	21	8760	2018-06-12 12:22:49	2018-06-12	10
78969	22	8760	2018-09-13 12:40:52	2018-09-13	10
78970	9	8761	2018-06-11 16:58:30	2018-06-11	14
78971	9	8761	2018-06-11 16:58:31	2018-06-11	14
78972	2	8761	2018-06-11 16:58:31	2018-06-11	14
78973	9	8761	2018-06-11 16:58:32	2018-06-11	14
78974	9	8761	2018-06-11 16:58:33	2018-06-11	14
78975	21	8761	2018-06-11 16:58:33	2018-06-11	14
78976	22	8761	2018-09-12 17:01:12	2018-09-12	15
78977	9	8762	2018-06-11 16:54:06	2018-06-11	14
78978	9	8762	2018-06-11 16:54:07	2018-06-11	14
78979	2	8762	2018-06-11 16:54:07	2018-06-11	14
78980	9	8762	2018-06-11 16:54:08	2018-06-11	14
78981	9	8762	2018-06-11 16:54:09	2018-06-11	14
78982	21	8762	2018-06-11 16:54:09	2018-06-11	14
78983	22	8762	2018-09-12 17:01:13	2018-09-12	15
78984	9	8763	2018-06-11 16:50:16	2018-06-11	14
78985	9	8763	2018-06-11 16:50:17	2018-06-11	14
78986	9	8763	2018-06-11 16:50:17	2018-06-11	14
78987	9	8763	2018-06-11 16:50:17	2018-06-11	14
78988	9	8763	2018-06-11 16:50:19	2018-06-11	14
78989	21	8763	2018-06-11 16:50:19	2018-06-11	14
78990	22	8763	2018-09-12 17:01:12	2018-09-12	15
78991	9	8764	2018-06-11 16:13:11	2018-06-11	14
78992	9	8764	2018-06-11 16:13:12	2018-06-11	14
78993	9	8764	2018-06-11 16:13:12	2018-06-11	14
78994	9	8764	2018-06-11 16:13:12	2018-06-11	14
78995	9	8764	2018-06-11 16:13:14	2018-06-11	14
78996	21	8764	2018-06-11 16:13:14	2018-06-11	14
78997	22	8764	2018-09-12 16:20:35	2018-09-12	14
78998	9	8765	2018-06-11 15:59:27	2018-06-11	13
78999	9	8765	2018-06-11 15:59:28	2018-06-11	13
79000	9	8765	2018-06-11 15:59:28	2018-06-11	13
79001	9	8765	2018-06-11 15:59:28	2018-06-11	13
79002	9	8765	2018-06-11 15:59:30	2018-06-11	13
79003	21	8765	2018-06-11 15:59:30	2018-06-11	13
79004	22	8765	2018-09-12 16:00:16	2018-09-12	14
79005	9	8766	2018-06-11 15:38:06	2018-06-11	13
79006	9	8766	2018-06-11 15:38:08	2018-06-11	13
79007	9	8766	2018-06-11 15:38:08	2018-06-11	13
79008	9	8766	2018-06-11 15:38:08	2018-06-11	13
79009	9	8766	2018-06-11 15:38:10	2018-06-11	13
79010	21	8766	2018-06-11 15:38:10	2018-06-11	13
79011	22	8766	2018-09-12 15:40:52	2018-09-12	13
79012	9	8767	2018-06-11 15:31:31	2018-06-11	13
79013	9	8767	2018-06-11 15:31:33	2018-06-11	13
79014	9	8767	2018-06-11 15:31:33	2018-06-11	13
79015	9	8767	2018-06-11 15:31:33	2018-06-11	13
79016	9	8767	2018-06-11 15:31:34	2018-06-11	13
79017	21	8767	2018-06-11 15:31:35	2018-06-11	13
79018	22	8767	2018-09-12 15:40:52	2018-09-12	13
79019	9	8768	2018-06-11 15:15:27	2018-06-11	13
79020	9	8768	2018-06-11 15:15:29	2018-06-11	13
79021	9	8768	2018-06-11 15:15:29	2018-06-11	13
79022	9	8768	2018-06-11 15:15:29	2018-06-11	13
79023	9	8768	2018-06-11 15:15:30	2018-06-11	13
79024	21	8768	2018-06-11 15:15:31	2018-06-11	13
79025	22	8768	2018-09-12 15:20:12	2018-09-12	13
79026	9	8769	2018-06-11 15:07:46	2018-06-11	13
79027	9	8769	2018-06-11 15:07:48	2018-06-11	13
79028	9	8769	2018-06-11 15:07:48	2018-06-11	13
79029	9	8769	2018-06-11 15:07:48	2018-06-11	13
79030	9	8769	2018-06-11 15:07:49	2018-06-11	13
79031	21	8769	2018-06-11 15:07:50	2018-06-11	13
79032	22	8769	2018-09-12 15:20:12	2018-09-12	13
79033	9	8770	2018-06-11 14:46:12	2018-06-11	12
79034	9	8770	2018-06-11 14:46:14	2018-06-11	12
79035	9	8770	2018-06-11 14:46:14	2018-06-11	12
79036	9	8770	2018-06-11 14:46:14	2018-06-11	12
79037	9	8770	2018-06-11 14:46:16	2018-06-11	12
79038	7	8770	2018-06-11 14:46:40	2018-06-11	12
79039	9	8770	2018-06-11 14:46:40	2018-06-11	12
79040	9	8770	2018-06-11 14:46:40	2018-06-11	12
79041	13	8770	2018-06-11 15:22:38	2018-06-11	13
79042	9	8770	2018-06-11 15:23:03	2018-06-11	13
79043	10	8770	2018-06-11 15:24:47	2018-06-11	13
79044	9	8770	2018-06-11 15:25:25	2018-06-11	13
79045	14	8770	2018-06-11 15:25:39	2018-06-11	13
79046	21	8770	2018-06-11 15:25:45	2018-06-11	13
79047	21	8770	2018-06-11 15:25:45	2018-06-11	13
79048	21	8770	2018-06-11 15:25:45	2018-06-11	13
79049	22	8770	2018-09-12 15:40:52	2018-09-12	13
79050	9	8771	2018-06-11 14:27:26	2018-06-11	12
79051	9	8771	2018-06-11 14:27:27	2018-06-11	12
79052	9	8771	2018-06-11 14:27:27	2018-06-11	12
79053	9	8771	2018-06-11 14:27:28	2018-06-11	12
79054	9	8771	2018-06-11 14:27:29	2018-06-11	12
79055	21	8771	2018-06-11 14:27:29	2018-06-11	12
79056	22	8771	2018-09-12 14:41:39	2018-09-12	12
79057	9	8772	2018-06-11 14:23:05	2018-06-11	12
79058	9	8772	2018-06-11 14:23:07	2018-06-11	12
79059	9	8772	2018-06-11 14:23:07	2018-06-11	12
79060	9	8772	2018-06-11 14:23:07	2018-06-11	12
79061	9	8772	2018-06-11 14:23:09	2018-06-11	12
79062	21	8772	2018-06-11 14:23:09	2018-06-11	12
79063	22	8772	2018-09-12 14:41:41	2018-09-12	12
79064	9	8773	2018-06-11 14:24:32	2018-06-11	12
79065	9	8773	2018-06-11 14:24:33	2018-06-11	12
79066	2	8773	2018-06-11 14:24:33	2018-06-11	12
79067	9	8773	2018-06-11 14:24:37	2018-06-11	12
79068	9	8773	2018-06-11 14:24:39	2018-06-11	12
79069	13	8773	2018-06-11 14:24:47	2018-06-11	12
79070	9	8773	2018-06-11 14:27:27	2018-06-11	12
79071	14	8773	2018-06-11 14:27:39	2018-06-11	12
79072	21	8773	2018-06-11 14:28:01	2018-06-11	12
79073	21	8773	2018-06-11 14:28:01	2018-06-11	12
79074	21	8773	2018-06-11 14:28:01	2018-06-11	12
79075	22	8773	2018-09-12 14:41:40	2018-09-12	12
79076	9	8774	2018-06-11 14:21:59	2018-06-11	12
79077	9	8774	2018-06-11 14:22:01	2018-06-11	12
79078	9	8774	2018-06-11 14:22:01	2018-06-11	12
79079	9	8774	2018-06-11 14:22:01	2018-06-11	12
79080	9	8774	2018-06-11 14:22:03	2018-06-11	12
79081	21	8774	2018-06-11 14:22:03	2018-06-11	12
79082	22	8774	2018-09-12 14:41:41	2018-09-12	12
79083	9	8775	2018-06-11 14:15:53	2018-06-11	12
79084	9	8775	2018-06-11 14:15:54	2018-06-11	12
79085	9	8775	2018-06-11 14:15:54	2018-06-11	12
79086	9	8775	2018-06-11 14:15:55	2018-06-11	12
79087	9	8775	2018-06-11 14:15:56	2018-06-11	12
79088	21	8775	2018-06-11 14:15:57	2018-06-11	12
79089	22	8775	2018-09-12 14:20:22	2018-09-12	12
79090	9	8776	2018-06-11 14:13:55	2018-06-11	12
79091	9	8776	2018-06-11 14:13:57	2018-06-11	12
79092	9	8776	2018-06-11 14:13:57	2018-06-11	12
79093	9	8776	2018-06-11 14:13:57	2018-06-11	12
79094	9	8776	2018-06-11 14:13:59	2018-06-11	12
79095	21	8776	2018-06-11 14:13:59	2018-06-11	12
79096	22	8776	2018-09-12 14:20:23	2018-09-12	12
79097	9	8777	2018-06-11 14:09:36	2018-06-11	12
79098	9	8777	2018-06-11 14:09:37	2018-06-11	12
79099	2	8777	2018-06-11 14:09:38	2018-06-11	12
79100	9	8777	2018-06-11 14:09:38	2018-06-11	12
79101	9	8777	2018-06-11 14:09:40	2018-06-11	12
79102	21	8777	2018-06-11 14:09:40	2018-06-11	12
79103	22	8777	2018-09-12 14:20:23	2018-09-12	12
79104	9	8778	2018-06-11 14:07:35	2018-06-11	12
79105	9	8778	2018-06-11 14:07:37	2018-06-11	12
79106	9	8778	2018-06-11 14:07:37	2018-06-11	12
79107	9	8778	2018-06-11 14:07:37	2018-06-11	12
79108	9	8778	2018-06-11 14:07:38	2018-06-11	12
79109	21	8778	2018-06-11 14:07:38	2018-06-11	12
79110	22	8778	2018-09-12 14:20:23	2018-09-12	12
79111	9	8779	2018-06-11 13:59:15	2018-06-11	11
79112	9	8779	2018-06-11 13:59:16	2018-06-11	11
79113	9	8779	2018-06-11 13:59:16	2018-06-11	11
79114	9	8779	2018-06-11 13:59:16	2018-06-11	11
79115	9	8779	2018-06-11 13:59:18	2018-06-11	11
79116	7	8779	2018-06-11 13:59:33	2018-06-11	11
79117	11	8779	2018-06-11 13:59:33	2018-06-11	11
79118	2	8779	2018-06-11 13:59:53	2018-06-11	11
79119	9	8779	2018-06-11 13:59:54	2018-06-11	11
79120	9	8779	2018-06-11 13:59:54	2018-06-11	11
79121	14	8779	2018-06-11 15:33:20	2018-06-11	13
79122	21	8779	2018-06-11 15:33:50	2018-06-11	13
79123	21	8779	2018-06-11 15:33:50	2018-06-11	13
79124	21	8779	2018-06-11 15:33:51	2018-06-11	13
79125	22	8779	2018-09-12 15:40:50	2018-09-12	13
79126	9	8780	2018-06-11 12:09:24	2018-06-11	10
79127	9	8780	2018-06-11 12:09:25	2018-06-11	10
79128	9	8780	2018-06-11 12:09:25	2018-06-11	10
79129	9	8780	2018-06-11 12:09:26	2018-06-11	10
79130	9	8780	2018-06-11 12:09:27	2018-06-11	10
79131	7	8780	2018-06-11 12:10:16	2018-06-11	10
79132	11	8780	2018-06-11 12:10:16	2018-06-11	10
79133	2	8780	2018-06-11 12:10:24	2018-06-11	10
79134	9	8780	2018-06-11 12:10:25	2018-06-11	10
79135	9	8780	2018-06-11 12:10:25	2018-06-11	10
79136	13	8780	2018-06-11 14:18:59	2018-06-11	12
79137	9	8780	2018-06-11 14:23:43	2018-06-11	12
79138	14	8780	2018-06-11 14:23:50	2018-06-11	12
79139	21	8780	2018-06-11 14:24:54	2018-06-11	12
79140	21	8780	2018-06-11 14:24:54	2018-06-11	12
79141	21	8780	2018-06-11 14:24:54	2018-06-11	12
79142	22	8780	2018-09-12 14:41:41	2018-09-12	12
79143	9	8781	2018-06-11 11:59:38	2018-06-11	9
79144	9	8781	2018-06-11 11:59:39	2018-06-11	9
79145	9	8781	2018-06-11 11:59:39	2018-06-11	9
79146	9	8781	2018-06-11 11:59:40	2018-06-11	9
79147	9	8781	2018-06-11 11:59:41	2018-06-11	9
79148	21	8781	2018-06-11 11:59:41	2018-06-11	9
79149	22	8781	2018-09-12 12:00:18	2018-09-12	10
79150	9	8782	2018-06-11 11:48:16	2018-06-11	9
79151	9	8782	2018-06-11 11:48:17	2018-06-11	9
79152	2	8782	2018-06-11 11:48:17	2018-06-11	9
79153	9	8782	2018-06-11 11:48:18	2018-06-11	9
79154	9	8782	2018-06-11 11:48:19	2018-06-11	9
79155	21	8782	2018-06-11 11:48:20	2018-06-11	9
79156	22	8782	2018-09-12 12:00:19	2018-09-12	10
79157	9	8783	2018-06-11 11:39:47	2018-06-11	9
79158	9	8783	2018-06-11 11:39:48	2018-06-11	9
79159	2	8783	2018-06-11 11:39:48	2018-06-11	9
79160	9	8783	2018-06-11 11:39:49	2018-06-11	9
79161	9	8783	2018-06-11 11:39:50	2018-06-11	9
79162	21	8783	2018-06-11 11:39:50	2018-06-11	9
79163	22	8783	2018-09-12 11:40:15	2018-09-12	9
79164	9	8784	2018-06-11 11:33:35	2018-06-11	9
79165	9	8784	2018-06-11 11:33:36	2018-06-11	9
79166	9	8784	2018-06-11 11:33:36	2018-06-11	9
79167	9	8784	2018-06-11 11:33:36	2018-06-11	9
79168	9	8784	2018-06-11 11:33:38	2018-06-11	9
79169	14	8784	2018-06-11 13:57:19	2018-06-11	11
79170	21	8784	2018-06-11 13:57:19	2018-06-11	11
79171	22	8784	2018-09-12 14:00:31	2018-09-12	12
79172	9	8785	2018-06-11 11:24:41	2018-06-11	9
79173	9	8785	2018-06-11 11:24:42	2018-06-11	9
79174	2	8785	2018-06-11 11:24:42	2018-06-11	9
79175	9	8785	2018-06-11 11:24:43	2018-06-11	9
79176	9	8785	2018-06-11 11:24:45	2018-06-11	9
79177	21	8785	2018-06-11 11:24:45	2018-06-11	9
79178	22	8785	2018-09-12 11:40:14	2018-09-12	9
79179	9	8786	2018-06-11 11:15:19	2018-06-11	9
79180	9	8786	2018-06-11 11:15:20	2018-06-11	9
79181	9	8786	2018-06-11 11:15:20	2018-06-11	9
79182	9	8786	2018-06-11 11:15:20	2018-06-11	9
79183	9	8786	2018-06-11 11:15:22	2018-06-11	9
79184	21	8786	2018-06-11 11:15:22	2018-06-11	9
79185	22	8786	2018-09-12 11:21:18	2018-09-12	9
79186	9	8787	2018-06-11 11:05:40	2018-06-11	9
79187	9	8787	2018-06-11 11:05:42	2018-06-11	9
79188	9	8787	2018-06-11 11:05:42	2018-06-11	9
79189	9	8787	2018-06-11 11:05:42	2018-06-11	9
79190	9	8787	2018-06-11 11:05:44	2018-06-11	9
79191	21	8787	2018-06-11 11:05:44	2018-06-11	9
79192	22	8787	2018-09-12 11:21:18	2018-09-12	9
79193	9	8788	2018-06-11 10:48:45	2018-06-11	8
79194	9	8788	2018-06-11 10:48:46	2018-06-11	8
79195	9	8788	2018-06-11 10:48:46	2018-06-11	8
79196	9	8788	2018-06-11 10:48:47	2018-06-11	8
79197	9	8788	2018-06-11 10:48:48	2018-06-11	8
79198	21	8788	2018-06-11 10:48:49	2018-06-11	8
79199	22	8788	2018-09-12 11:00:14	2018-09-12	9
79200	9	8789	2018-06-11 10:41:03	2018-06-11	8
79201	9	8789	2018-06-11 10:41:05	2018-06-11	8
79202	9	8789	2018-06-11 10:41:05	2018-06-11	8
79203	9	8789	2018-06-11 10:41:05	2018-06-11	8
79204	9	8789	2018-06-11 10:41:07	2018-06-11	8
79205	21	8789	2018-06-11 10:41:07	2018-06-11	8
79206	22	8789	2018-09-12 11:00:14	2018-09-12	9
79207	9	8790	2018-06-11 10:40:05	2018-06-11	8
79208	9	8790	2018-06-11 10:40:06	2018-06-11	8
79209	9	8790	2018-06-11 10:40:07	2018-06-11	8
79210	9	8790	2018-06-11 10:40:07	2018-06-11	8
79211	9	8790	2018-06-11 10:40:12	2018-06-11	8
79212	21	8790	2018-06-11 10:40:13	2018-06-11	8
79213	22	8790	2018-09-12 10:40:28	2018-09-12	8
79214	9	8791	2018-06-11 10:38:37	2018-06-11	8
79215	9	8791	2018-06-11 10:38:39	2018-06-11	8
79216	9	8791	2018-06-11 10:38:39	2018-06-11	8
79217	9	8791	2018-06-11 10:38:39	2018-06-11	8
79218	9	8791	2018-06-11 10:38:41	2018-06-11	8
79219	7	8791	2018-06-11 10:38:46	2018-06-11	8
79220	9	8791	2018-06-11 10:38:46	2018-06-11	8
79221	9	8791	2018-06-11 10:38:46	2018-06-11	8
79222	13	8791	2018-06-11 11:32:57	2018-06-11	9
79223	9	8791	2018-06-11 11:33:22	2018-06-11	9
79224	14	8791	2018-06-11 11:33:29	2018-06-11	9
79225	21	8791	2018-06-11 11:33:29	2018-06-11	9
79226	22	8791	2018-09-12 11:40:15	2018-09-12	9
79227	9	8792	2018-06-11 10:36:33	2018-06-11	8
79228	9	8792	2018-06-11 10:36:35	2018-06-11	8
79229	9	8792	2018-06-11 10:36:35	2018-06-11	8
79230	9	8792	2018-06-11 10:36:36	2018-06-11	8
79231	9	8792	2018-06-11 10:36:37	2018-06-11	8
79232	21	8792	2018-06-11 10:36:37	2018-06-11	8
79233	22	8792	2018-09-12 10:40:27	2018-09-12	8
79234	9	8793	2018-06-11 10:28:24	2018-06-11	8
79235	9	8793	2018-06-11 10:28:26	2018-06-11	8
79236	9	8793	2018-06-11 10:28:26	2018-06-11	8
79237	9	8793	2018-06-11 10:28:26	2018-06-11	8
79238	9	8793	2018-06-11 10:28:27	2018-06-11	8
79239	7	8793	2018-06-11 10:58:35	2018-06-11	8
79240	9	8793	2018-06-11 10:58:35	2018-06-11	8
79241	9	8793	2018-06-11 10:58:35	2018-06-11	8
79242	10	8793	2018-06-11 11:28:46	2018-06-11	9
79243	9	8793	2018-06-11 11:29:14	2018-06-11	9
79244	13	8793	2018-06-11 16:57:06	2018-06-11	14
79245	9	8793	2018-06-11 16:57:49	2018-06-11	14
79246	10	8793	2018-06-11 16:57:55	2018-06-11	14
79247	9	8793	2018-06-11 16:58:12	2018-06-11	14
79248	14	8793	2018-06-11 16:58:33	2018-06-11	14
79249	21	8793	2018-06-11 16:58:37	2018-06-11	14
79250	21	8793	2018-06-11 16:58:38	2018-06-11	14
79251	21	8793	2018-06-11 16:58:38	2018-06-11	14
79252	22	8793	2018-09-12 17:01:13	2018-09-12	15
79253	9	8794	2018-06-11 10:11:33	2018-06-11	8
79254	9	8794	2018-06-11 10:11:35	2018-06-11	8
79255	9	8794	2018-06-11 10:11:35	2018-06-11	8
79256	9	8794	2018-06-11 10:11:35	2018-06-11	8
79257	9	8794	2018-06-11 10:11:37	2018-06-11	8
79258	21	8794	2018-06-11 10:11:37	2018-06-11	8
79259	22	8794	2018-09-12 10:20:26	2018-09-12	8
79260	9	8795	2018-06-11 10:09:30	2018-06-11	8
79261	9	8795	2018-06-11 10:09:31	2018-06-11	8
79262	9	8795	2018-06-11 10:09:31	2018-06-11	8
79263	9	8795	2018-06-11 10:09:31	2018-06-11	8
79264	9	8795	2018-06-11 10:09:33	2018-06-11	8
79265	21	8795	2018-06-11 10:09:34	2018-06-11	8
79266	22	8795	2018-09-12 10:20:26	2018-09-12	8
79267	9	8796	2018-06-11 09:57:28	2018-06-11	7
79268	9	8796	2018-06-11 09:57:30	2018-06-11	7
79269	2	8796	2018-06-11 09:57:30	2018-06-11	7
79270	9	8796	2018-06-11 09:57:31	2018-06-11	7
79271	9	8796	2018-06-11 09:57:32	2018-06-11	7
79272	21	8796	2018-06-11 09:57:32	2018-06-11	7
79273	22	8796	2018-09-12 10:01:05	2018-09-12	8
79274	9	8797	2018-06-11 09:50:19	2018-06-11	7
79275	9	8797	2018-06-11 09:50:21	2018-06-11	7
79276	9	8797	2018-06-11 09:50:21	2018-06-11	7
79277	9	8797	2018-06-11 09:50:21	2018-06-11	7
79278	9	8797	2018-06-11 09:50:22	2018-06-11	7
79279	21	8797	2018-06-11 09:50:22	2018-06-11	7
79280	22	8797	2018-09-12 10:01:05	2018-09-12	8
79281	9	8798	2018-06-11 09:42:15	2018-06-11	7
79282	9	8798	2018-06-11 09:42:16	2018-06-11	7
79283	9	8798	2018-06-11 09:42:16	2018-06-11	7
79284	9	8798	2018-06-11 09:42:17	2018-06-11	7
79285	9	8798	2018-06-11 09:42:18	2018-06-11	7
79286	21	8798	2018-06-11 09:42:18	2018-06-11	7
79287	22	8798	2018-09-12 10:01:04	2018-09-12	8
79288	9	8799	2018-06-11 09:27:53	2018-06-11	7
79289	9	8799	2018-06-11 09:27:55	2018-06-11	7
79290	9	8799	2018-06-11 09:27:55	2018-06-11	7
79291	9	8799	2018-06-11 09:27:55	2018-06-11	7
79292	9	8799	2018-06-11 09:27:57	2018-06-11	7
79293	21	8799	2018-06-11 09:27:57	2018-06-11	7
79294	22	8799	2018-09-12 09:40:12	2018-09-12	7
79295	9	8800	2018-06-11 09:25:43	2018-06-11	7
79296	9	8800	2018-06-11 09:25:44	2018-06-11	7
79297	9	8800	2018-06-11 09:25:44	2018-06-11	7
79298	9	8800	2018-06-11 09:25:44	2018-06-11	7
79299	9	8800	2018-06-11 09:25:46	2018-06-11	7
79300	21	8800	2018-06-11 09:25:46	2018-06-11	7
79301	22	8800	2018-09-12 09:40:11	2018-09-12	7
79302	9	8801	2018-06-11 09:27:10	2018-06-11	7
79303	9	8801	2018-06-11 09:27:12	2018-06-11	7
79304	2	8801	2018-06-11 09:27:12	2018-06-11	7
79305	9	8801	2018-06-11 09:27:13	2018-06-11	7
79306	9	8801	2018-06-11 09:27:14	2018-06-11	7
79307	7	8801	2018-06-11 09:27:32	2018-06-11	7
79308	11	8801	2018-06-11 09:27:32	2018-06-11	7
79309	2	8801	2018-06-11 09:43:46	2018-06-11	7
79310	9	8801	2018-06-11 09:43:47	2018-06-11	7
79311	9	8801	2018-06-11 09:43:47	2018-06-11	7
79312	13	8801	2018-06-11 09:54:49	2018-06-11	7
79313	9	8801	2018-06-11 09:55:12	2018-06-11	7
79314	14	8801	2018-06-11 09:55:19	2018-06-11	7
79315	21	8801	2018-06-11 09:55:24	2018-06-11	7
79316	17	8801	2018-06-11 09:55:24	2018-06-11	7
79317	2	8801	2018-06-11 09:55:28	2018-06-11	7
79318	21	8801	2018-06-11 09:55:28	2018-06-11	7
79319	22	8801	2018-09-12 10:01:05	2018-09-12	8
79320	9	8802	2018-06-11 09:19:26	2018-06-11	7
79321	9	8802	2018-06-11 09:19:27	2018-06-11	7
79322	9	8802	2018-06-11 09:19:27	2018-06-11	7
79323	9	8802	2018-06-11 09:19:28	2018-06-11	7
79324	9	8802	2018-06-11 09:19:29	2018-06-11	7
79325	21	8802	2018-06-11 09:19:29	2018-06-11	7
79326	22	8802	2018-09-12 09:20:58	2018-09-12	7
79327	9	8803	2018-06-11 09:18:47	2018-06-11	7
79328	9	8803	2018-06-11 09:18:48	2018-06-11	7
79329	9	8803	2018-06-11 09:18:48	2018-06-11	7
79330	9	8803	2018-06-11 09:18:48	2018-06-11	7
79331	9	8803	2018-06-11 09:18:50	2018-06-11	7
79332	21	8803	2018-06-11 09:18:50	2018-06-11	7
79333	22	8803	2018-09-12 09:20:59	2018-09-12	7
79334	9	8804	2018-06-11 09:19:54	2018-06-11	7
79335	9	8804	2018-06-11 09:19:56	2018-06-11	7
79336	9	8804	2018-06-11 09:19:56	2018-06-11	7
79337	9	8804	2018-06-11 09:19:56	2018-06-11	7
79338	9	8804	2018-06-11 09:19:57	2018-06-11	7
79339	7	8804	2018-06-11 09:20:07	2018-06-11	7
79340	11	8804	2018-06-11 09:20:07	2018-06-11	7
79341	2	8804	2018-06-11 09:20:16	2018-06-11	7
79342	9	8804	2018-06-11 09:20:17	2018-06-11	7
79343	9	8804	2018-06-11 09:20:17	2018-06-11	7
79344	13	8804	2018-06-11 09:36:06	2018-06-11	7
79345	9	8804	2018-06-11 09:37:37	2018-06-11	7
79346	14	8804	2018-06-11 09:37:44	2018-06-11	7
79347	21	8804	2018-06-11 09:37:56	2018-06-11	7
79348	17	8804	2018-06-11 09:37:56	2018-06-11	7
79349	2	8804	2018-06-11 09:38:01	2018-06-11	7
79350	21	8804	2018-06-11 09:38:01	2018-06-11	7
79351	22	8804	2018-09-12 09:40:11	2018-09-12	7
79352	9	8805	2018-06-11 09:02:30	2018-06-11	7
79353	9	8805	2018-06-11 09:02:32	2018-06-11	7
79354	9	8805	2018-06-11 09:02:32	2018-06-11	7
79355	9	8805	2018-06-11 09:02:32	2018-06-11	7
79356	9	8805	2018-06-11 09:02:34	2018-06-11	7
79357	21	8805	2018-06-11 09:02:34	2018-06-11	7
79358	22	8805	2018-09-12 09:20:57	2018-09-12	7
79359	9	8806	2018-06-11 08:36:45	2018-06-11	6
79360	9	8806	2018-06-11 08:36:46	2018-06-11	6
79361	9	8806	2018-06-11 08:36:46	2018-06-11	6
79362	9	8806	2018-06-11 08:36:47	2018-06-11	6
79363	9	8806	2018-06-11 08:36:48	2018-06-11	6
79364	21	8806	2018-06-11 08:36:48	2018-06-11	6
79365	22	8806	2018-09-12 08:40:15	2018-09-12	6
79366	9	8807	2018-06-11 08:18:48	2018-06-11	6
79367	9	8807	2018-06-11 08:18:49	2018-06-11	6
79368	2	8807	2018-06-11 08:18:49	2018-06-11	6
79369	9	8807	2018-06-11 08:18:50	2018-06-11	6
79370	9	8807	2018-06-11 08:18:51	2018-06-11	6
79371	7	8807	2018-06-11 08:19:10	2018-06-11	6
79372	9	8807	2018-06-11 08:19:10	2018-06-11	6
79373	9	8807	2018-06-11 08:19:10	2018-06-11	6
79374	13	8807	2018-06-11 08:38:27	2018-06-11	6
79375	9	8807	2018-06-11 08:42:32	2018-06-11	6
79376	14	8807	2018-06-11 08:42:41	2018-06-11	6
79377	21	8807	2018-06-11 08:42:47	2018-06-11	6
79378	21	8807	2018-06-11 08:42:48	2018-06-11	6
79379	21	8807	2018-06-11 08:42:48	2018-06-11	6
79380	22	8807	2018-09-12 09:00:12	2018-09-12	7
79381	9	8808	2018-06-08 16:58:08	2018-06-08	14
79382	9	8808	2018-06-08 16:58:09	2018-06-08	14
79383	9	8808	2018-06-08 16:58:09	2018-06-08	14
79384	9	8808	2018-06-08 16:58:09	2018-06-08	14
79385	9	8808	2018-06-08 16:58:11	2018-06-08	14
79386	21	8808	2018-06-08 16:58:11	2018-06-08	14
79387	22	8808	2018-09-09 17:00:37	2018-09-09	15
79388	9	8809	2018-06-08 16:39:42	2018-06-08	14
79389	9	8809	2018-06-08 16:39:44	2018-06-08	14
79390	9	8809	2018-06-08 16:39:44	2018-06-08	14
79391	9	8809	2018-06-08 16:39:44	2018-06-08	14
79392	9	8809	2018-06-08 16:39:45	2018-06-08	14
79393	21	8809	2018-06-08 16:39:46	2018-06-08	14
79394	22	8809	2018-09-09 16:40:12	2018-09-09	14
79395	9	8810	2018-06-08 16:25:14	2018-06-08	14
79396	9	8810	2018-06-08 16:25:15	2018-06-08	14
79397	9	8810	2018-06-08 16:25:15	2018-06-08	14
79398	9	8810	2018-06-08 16:25:15	2018-06-08	14
79399	9	8810	2018-06-08 16:25:17	2018-06-08	14
79400	21	8810	2018-06-08 16:25:17	2018-06-08	14
79401	22	8810	2018-09-09 16:40:12	2018-09-09	14
79402	9	8811	2018-06-08 16:25:09	2018-06-08	14
79403	9	8811	2018-06-08 16:25:13	2018-06-08	14
79404	9	8811	2018-06-08 16:25:13	2018-06-08	14
79405	9	8811	2018-06-08 16:25:13	2018-06-08	14
79406	9	8811	2018-06-08 16:25:15	2018-06-08	14
79407	7	8811	2018-06-08 16:25:25	2018-06-08	14
79408	11	8811	2018-06-08 16:25:25	2018-06-08	14
79409	2	8811	2018-06-08 16:25:30	2018-06-08	14
79410	9	8811	2018-06-08 16:25:31	2018-06-08	14
79411	9	8811	2018-06-08 16:25:31	2018-06-08	14
79412	14	8811	2018-06-11 15:26:01	2018-06-11	13
79413	21	8811	2018-06-11 15:26:07	2018-06-11	13
79414	17	8811	2018-06-11 15:26:07	2018-06-11	13
79415	2	8811	2018-06-11 15:26:26	2018-06-11	13
79416	21	8811	2018-06-11 15:26:26	2018-06-11	13
79417	22	8811	2018-09-12 15:40:51	2018-09-12	13
79418	9	8812	2018-06-08 16:21:22	2018-06-08	14
79419	9	8812	2018-06-08 16:21:23	2018-06-08	14
79420	9	8812	2018-06-08 16:21:23	2018-06-08	14
79421	9	8812	2018-06-08 16:21:23	2018-06-08	14
79422	9	8812	2018-06-08 16:21:25	2018-06-08	14
79423	21	8812	2018-06-08 16:21:25	2018-06-08	14
79424	22	8812	2018-09-09 16:40:13	2018-09-09	14
79425	9	8813	2018-06-08 16:19:39	2018-06-08	14
79426	9	8813	2018-06-08 16:19:40	2018-06-08	14
79427	9	8813	2018-06-08 16:19:40	2018-06-08	14
79428	9	8813	2018-06-08 16:19:40	2018-06-08	14
79429	9	8813	2018-06-08 16:19:42	2018-06-08	14
79430	21	8813	2018-06-08 16:19:42	2018-06-08	14
79431	22	8813	2018-09-09 16:20:22	2018-09-09	14
79432	9	8814	2018-06-08 16:19:36	2018-06-08	14
79433	9	8814	2018-06-08 16:19:38	2018-06-08	14
79434	2	8814	2018-06-08 16:19:38	2018-06-08	14
79435	9	8814	2018-06-08 16:19:38	2018-06-08	14
79436	9	8814	2018-06-08 16:19:40	2018-06-08	14
79437	7	8814	2018-06-08 16:20:09	2018-06-08	14
79438	11	8814	2018-06-08 16:20:09	2018-06-08	14
79439	2	8814	2018-06-08 16:20:30	2018-06-08	14
79440	9	8814	2018-06-08 16:20:30	2018-06-08	14
79441	9	8814	2018-06-08 16:20:30	2018-06-08	14
79442	10	8814	2018-06-13 09:24:01	2018-06-13	7
79443	9	8814	2018-06-13 09:26:10	2018-06-13	7
79444	14	8814	2018-06-13 09:27:05	2018-06-13	7
79445	21	8814	2018-06-13 09:27:05	2018-06-13	7
79446	22	8814	2018-09-14 09:40:18	2018-09-14	7
79447	9	8815	2018-06-08 16:09:31	2018-06-08	14
79448	9	8815	2018-06-08 16:09:32	2018-06-08	14
79449	9	8815	2018-06-08 16:09:32	2018-06-08	14
79450	9	8815	2018-06-08 16:09:33	2018-06-08	14
79451	9	8815	2018-06-08 16:09:34	2018-06-08	14
79452	7	8815	2018-06-08 16:09:45	2018-06-08	14
79453	11	8815	2018-06-08 16:09:45	2018-06-08	14
79454	2	8815	2018-06-08 16:09:54	2018-06-08	14
79455	9	8815	2018-06-08 16:09:54	2018-06-08	14
79456	9	8815	2018-06-08 16:09:54	2018-06-08	14
79457	14	8815	2018-06-11 07:36:43	2018-06-11	5
79458	21	8815	2018-06-11 07:36:43	2018-06-11	5
79459	22	8815	2018-09-12 07:40:28	2018-09-12	5
79460	9	8816	2018-06-08 15:57:06	2018-06-08	13
79461	9	8816	2018-06-08 15:57:07	2018-06-08	13
79462	2	8816	2018-06-08 15:57:07	2018-06-08	13
79463	9	8816	2018-06-08 15:57:08	2018-06-08	13
79464	9	8816	2018-06-08 15:57:10	2018-06-08	13
79465	21	8816	2018-06-08 15:57:10	2018-06-08	13
79466	22	8816	2018-09-09 16:00:13	2018-09-09	14
79467	9	8817	2018-06-08 15:35:14	2018-06-08	13
79468	9	8817	2018-06-08 15:35:16	2018-06-08	13
79469	9	8817	2018-06-08 15:35:16	2018-06-08	13
79470	9	8817	2018-06-08 15:35:16	2018-06-08	13
79471	9	8817	2018-06-08 15:35:17	2018-06-08	13
79472	21	8817	2018-06-08 15:35:18	2018-06-08	13
79473	22	8817	2018-09-09 15:41:25	2018-09-09	13
79474	9	8818	2018-06-08 15:23:45	2018-06-08	13
79475	9	8818	2018-06-08 15:23:46	2018-06-08	13
79476	9	8818	2018-06-08 15:23:46	2018-06-08	13
79477	9	8818	2018-06-08 15:23:46	2018-06-08	13
79478	9	8818	2018-06-08 15:23:48	2018-06-08	13
79479	7	8818	2018-06-08 15:23:55	2018-06-08	13
79480	11	8818	2018-06-08 15:23:55	2018-06-08	13
79481	2	8818	2018-06-08 15:24:03	2018-06-08	13
79482	9	8818	2018-06-08 15:24:04	2018-06-08	13
79483	9	8818	2018-06-08 15:24:04	2018-06-08	13
79484	14	8818	2018-06-11 07:44:34	2018-06-11	5
79485	21	8818	2018-06-11 07:44:39	2018-06-11	5
79486	17	8818	2018-06-11 07:44:39	2018-06-11	5
79487	2	8818	2018-06-11 07:45:14	2018-06-11	5
79488	21	8818	2018-06-11 07:45:14	2018-06-11	5
79489	22	8818	2018-09-12 08:00:28	2018-09-12	6
79490	9	8819	2018-06-08 15:18:14	2018-06-08	13
79491	9	8819	2018-06-08 15:18:16	2018-06-08	13
79492	9	8819	2018-06-08 15:18:16	2018-06-08	13
79493	9	8819	2018-06-08 15:18:16	2018-06-08	13
79494	9	8819	2018-06-08 15:18:17	2018-06-08	13
79495	21	8819	2018-06-08 15:18:18	2018-06-08	13
79496	22	8819	2018-09-09 15:20:12	2018-09-09	13
79497	9	8820	2018-06-08 14:51:20	2018-06-08	12
79498	9	8820	2018-06-08 14:51:22	2018-06-08	12
79499	2	8820	2018-06-08 14:51:23	2018-06-08	12
79500	9	8820	2018-06-08 14:51:23	2018-06-08	12
79501	9	8820	2018-06-08 14:51:25	2018-06-08	12
79502	21	8820	2018-06-08 14:51:25	2018-06-08	12
79503	22	8820	2018-09-09 15:00:26	2018-09-09	13
79504	9	8821	2018-06-08 14:52:01	2018-06-08	12
79505	9	8821	2018-06-08 14:52:03	2018-06-08	12
79506	2	8821	2018-06-08 14:52:03	2018-06-08	12
79507	9	8821	2018-06-08 14:52:04	2018-06-08	12
79508	9	8821	2018-06-08 14:52:05	2018-06-08	12
79509	21	8821	2018-06-08 14:52:05	2018-06-08	12
79510	22	8821	2018-09-09 15:00:25	2018-09-09	13
79511	9	8822	2018-06-08 14:12:37	2018-06-08	12
79512	9	8822	2018-06-08 14:12:39	2018-06-08	12
79513	9	8822	2018-06-08 14:12:39	2018-06-08	12
79514	9	8822	2018-06-08 14:12:39	2018-06-08	12
79515	9	8822	2018-06-08 14:12:41	2018-06-08	12
79516	7	8822	2018-06-08 14:12:48	2018-06-08	12
79517	11	8822	2018-06-08 14:12:48	2018-06-08	12
79518	2	8822	2018-06-08 14:12:54	2018-06-08	12
79519	9	8822	2018-06-08 14:12:55	2018-06-08	12
79520	9	8822	2018-06-08 14:12:55	2018-06-08	12
79521	14	8822	2018-06-08 14:18:22	2018-06-08	12
79522	21	8822	2018-06-08 14:18:27	2018-06-08	12
79523	17	8822	2018-06-08 14:18:27	2018-06-08	12
79524	2	8822	2018-06-08 14:19:31	2018-06-08	12
79525	21	8822	2018-06-08 14:19:31	2018-06-08	12
79526	22	8822	2018-09-09 14:20:15	2018-09-09	12
79527	9	8823	2018-06-08 14:10:44	2018-06-08	12
79528	9	8823	2018-06-08 14:10:47	2018-06-08	12
79529	9	8823	2018-06-08 14:10:47	2018-06-08	12
79530	9	8823	2018-06-08 14:10:47	2018-06-08	12
79531	9	8823	2018-06-08 14:10:49	2018-06-08	12
79532	21	8823	2018-06-08 14:10:49	2018-06-08	12
79533	22	8823	2018-09-09 14:20:14	2018-09-09	12
79534	9	8824	2018-06-08 14:09:58	2018-06-08	12
79535	9	8824	2018-06-08 14:10:00	2018-06-08	12
79536	9	8824	2018-06-08 14:10:00	2018-06-08	12
79537	9	8824	2018-06-08 14:10:00	2018-06-08	12
79538	9	8824	2018-06-08 14:10:02	2018-06-08	12
79539	21	8824	2018-06-08 14:10:03	2018-06-08	12
79540	22	8824	2018-09-09 14:20:15	2018-09-09	12
79541	9	8825	2018-06-08 14:09:40	2018-06-08	12
79542	9	8825	2018-06-08 14:09:43	2018-06-08	12
79543	9	8825	2018-06-08 14:09:43	2018-06-08	12
79544	9	8825	2018-06-08 14:09:43	2018-06-08	12
79545	9	8825	2018-06-08 14:09:45	2018-06-08	12
79546	21	8825	2018-06-08 14:09:45	2018-06-08	12
79547	22	8825	2018-09-09 14:20:15	2018-09-09	12
79548	9	8826	2018-06-08 14:07:30	2018-06-08	12
79549	9	8826	2018-06-08 14:07:31	2018-06-08	12
79550	2	8826	2018-06-08 14:07:31	2018-06-08	12
79551	9	8826	2018-06-08 14:07:32	2018-06-08	12
79552	9	8826	2018-06-08 14:07:33	2018-06-08	12
79553	21	8826	2018-06-08 14:07:33	2018-06-08	12
79554	22	8826	2018-09-09 14:20:14	2018-09-09	12
79555	9	8827	2018-06-08 14:01:19	2018-06-08	12
79556	9	8827	2018-06-08 14:01:20	2018-06-08	12
79557	2	8827	2018-06-08 14:01:20	2018-06-08	12
79558	9	8827	2018-06-08 14:01:21	2018-06-08	12
79559	9	8827	2018-06-08 14:01:23	2018-06-08	12
79560	21	8827	2018-06-08 14:01:23	2018-06-08	12
79561	22	8827	2018-09-09 14:20:15	2018-09-09	12
79562	9	8828	2018-06-08 12:18:10	2018-06-08	10
79563	9	8828	2018-06-08 12:18:11	2018-06-08	10
79564	9	8828	2018-06-08 12:18:12	2018-06-08	10
79565	9	8828	2018-06-08 12:18:12	2018-06-08	10
79566	9	8828	2018-06-08 12:18:13	2018-06-08	10
79567	21	8828	2018-06-08 12:18:13	2018-06-08	10
79568	22	8828	2018-09-09 12:20:38	2018-09-09	10
79569	9	8829	2018-06-08 12:08:15	2018-06-08	10
79570	9	8829	2018-06-08 12:08:16	2018-06-08	10
79571	9	8829	2018-06-08 12:08:16	2018-06-08	10
79572	9	8829	2018-06-08 12:08:17	2018-06-08	10
79573	9	8829	2018-06-08 12:08:18	2018-06-08	10
79574	21	8829	2018-06-08 12:08:18	2018-06-08	10
79575	22	8829	2018-09-09 12:20:39	2018-09-09	10
79576	9	8830	2018-06-08 12:08:00	2018-06-08	10
79577	9	8830	2018-06-08 12:08:01	2018-06-08	10
79578	2	8830	2018-06-08 12:08:01	2018-06-08	10
79579	9	8830	2018-06-08 12:08:02	2018-06-08	10
79580	9	8830	2018-06-08 12:08:03	2018-06-08	10
79581	21	8830	2018-06-08 12:08:03	2018-06-08	10
79582	22	8830	2018-09-09 12:20:38	2018-09-09	10
79583	9	8831	2018-06-08 12:04:01	2018-06-08	10
79584	9	8831	2018-06-08 12:04:03	2018-06-08	10
79585	9	8831	2018-06-08 12:04:03	2018-06-08	10
79586	9	8831	2018-06-08 12:04:03	2018-06-08	10
79587	9	8831	2018-06-08 12:04:04	2018-06-08	10
79588	21	8831	2018-06-08 12:04:05	2018-06-08	10
79589	22	8831	2018-09-09 12:20:39	2018-09-09	10
79590	9	8832	2018-06-08 11:45:05	2018-06-08	9
79591	9	8832	2018-06-08 11:45:06	2018-06-08	9
79592	9	8832	2018-06-08 11:45:07	2018-06-08	9
79593	9	8832	2018-06-08 11:45:07	2018-06-08	9
79594	9	8832	2018-06-08 11:45:09	2018-06-08	9
79595	21	8832	2018-06-08 11:45:09	2018-06-08	9
79596	22	8832	2018-09-09 12:00:12	2018-09-09	10
79597	9	8833	2018-06-08 11:33:17	2018-06-08	9
79598	9	8833	2018-06-08 11:33:19	2018-06-08	9
79599	9	8833	2018-06-08 11:33:19	2018-06-08	9
79600	9	8833	2018-06-08 11:33:19	2018-06-08	9
79601	9	8833	2018-06-08 11:33:20	2018-06-08	9
79602	21	8833	2018-06-08 11:33:21	2018-06-08	9
79603	22	8833	2018-09-09 11:40:32	2018-09-09	9
79604	9	8834	2018-06-08 11:03:41	2018-06-08	9
79605	4	8834	2018-06-08 11:03:42	2018-06-08	9
79606	9	8834	2018-06-08 11:03:48	2018-06-08	9
79607	9	8834	2018-06-08 11:03:49	2018-06-08	9
79608	7	8834	2018-06-08 11:03:53	2018-06-08	9
79609	9	8834	2018-06-08 11:03:53	2018-06-08	9
79610	9	8834	2018-06-08 11:03:53	2018-06-08	9
79611	11	8834	2018-06-08 13:49:40	2018-06-08	11
79612	2	8834	2018-06-08 13:49:48	2018-06-08	11
79613	9	8834	2018-06-08 13:49:48	2018-06-08	11
79614	9	8834	2018-06-08 13:49:48	2018-06-08	11
79615	10	8834	2018-06-08 13:59:19	2018-06-08	11
79616	9	8834	2018-06-08 13:59:42	2018-06-08	11
79617	13	8834	2018-06-08 16:20:42	2018-06-08	14
79618	9	8834	2018-06-08 16:21:05	2018-06-08	14
79619	10	8834	2018-06-08 16:21:09	2018-06-08	14
79620	9	8834	2018-06-08 16:21:34	2018-06-08	14
79621	14	8834	2018-06-08 16:21:40	2018-06-08	14
79622	21	8834	2018-06-08 16:21:44	2018-06-08	14
79623	21	8834	2018-06-08 16:21:44	2018-06-08	14
79624	21	8834	2018-06-08 16:21:44	2018-06-08	14
79625	22	8834	2018-09-09 16:40:13	2018-09-09	14
79626	9	8835	2018-06-08 10:51:00	2018-06-08	8
79627	9	8835	2018-06-08 10:51:01	2018-06-08	8
79628	9	8835	2018-06-08 10:51:01	2018-06-08	8
79629	9	8835	2018-06-08 10:51:02	2018-06-08	8
79630	9	8835	2018-06-08 10:51:03	2018-06-08	8
79631	7	8835	2018-06-08 10:51:26	2018-06-08	8
79632	11	8835	2018-06-08 10:51:26	2018-06-08	8
79633	2	8835	2018-06-08 10:51:36	2018-06-08	8
79634	9	8835	2018-06-08 10:51:36	2018-06-08	8
79635	9	8835	2018-06-08 10:51:36	2018-06-08	8
79636	14	8835	2018-06-08 14:21:30	2018-06-08	12
79637	21	8835	2018-06-08 14:21:30	2018-06-08	12
79638	22	8835	2018-09-09 14:40:32	2018-09-09	12
79639	9	8836	2018-06-08 10:46:36	2018-06-08	8
79640	9	8836	2018-06-08 10:46:38	2018-06-08	8
79641	9	8836	2018-06-08 10:46:38	2018-06-08	8
79642	9	8836	2018-06-08 10:46:38	2018-06-08	8
79643	9	8836	2018-06-08 10:46:40	2018-06-08	8
79644	21	8836	2018-06-08 10:46:40	2018-06-08	8
79645	22	8836	2018-09-09 11:00:21	2018-09-09	9
79646	9	8837	2018-06-08 10:28:51	2018-06-08	8
79647	9	8837	2018-06-08 10:28:52	2018-06-08	8
79648	9	8837	2018-06-08 10:28:52	2018-06-08	8
79649	9	8837	2018-06-08 10:28:52	2018-06-08	8
79650	9	8837	2018-06-08 10:28:54	2018-06-08	8
79651	21	8837	2018-06-08 10:28:54	2018-06-08	8
79652	22	8837	2018-09-09 10:40:13	2018-09-09	8
79653	9	8838	2018-06-08 10:20:42	2018-06-08	8
79654	9	8838	2018-06-08 10:20:44	2018-06-08	8
79655	2	8838	2018-06-08 10:20:44	2018-06-08	8
79656	9	8838	2018-06-08 10:20:45	2018-06-08	8
79657	9	8838	2018-06-08 10:20:46	2018-06-08	8
79658	21	8838	2018-06-08 10:20:46	2018-06-08	8
79659	22	8838	2018-09-09 10:21:02	2018-09-09	8
79660	9	8839	2018-06-08 10:14:29	2018-06-08	8
79661	9	8839	2018-06-08 10:14:30	2018-06-08	8
79662	9	8839	2018-06-08 10:14:30	2018-06-08	8
79663	9	8839	2018-06-08 10:14:30	2018-06-08	8
79664	9	8839	2018-06-08 10:14:32	2018-06-08	8
79665	21	8839	2018-06-08 10:14:32	2018-06-08	8
79666	22	8839	2018-09-09 10:21:02	2018-09-09	8
79667	9	8840	2018-06-08 10:00:57	2018-06-08	8
79668	9	8840	2018-06-08 10:00:58	2018-06-08	8
79669	2	8840	2018-06-08 10:00:58	2018-06-08	8
79670	9	8840	2018-06-08 10:00:59	2018-06-08	8
79671	9	8840	2018-06-08 10:01:01	2018-06-08	8
79672	21	8840	2018-06-08 10:01:01	2018-06-08	8
79673	22	8840	2018-09-09 10:21:02	2018-09-09	8
79674	9	8841	2018-06-08 09:54:00	2018-06-08	7
79675	9	8841	2018-06-08 09:54:01	2018-06-08	7
79676	2	8841	2018-06-08 09:54:01	2018-06-08	7
79677	9	8841	2018-06-08 09:54:02	2018-06-08	7
79678	9	8841	2018-06-08 09:54:03	2018-06-08	7
79679	21	8841	2018-06-08 09:54:04	2018-06-08	7
79680	22	8841	2018-09-09 10:00:15	2018-09-09	8
79681	9	8842	2018-06-08 09:50:32	2018-06-08	7
79682	9	8842	2018-06-08 09:50:33	2018-06-08	7
79683	9	8842	2018-06-08 09:50:33	2018-06-08	7
79684	9	8842	2018-06-08 09:50:33	2018-06-08	7
79685	9	8842	2018-06-08 09:50:35	2018-06-08	7
79686	21	8842	2018-06-08 09:50:35	2018-06-08	7
79687	22	8842	2018-09-09 10:00:14	2018-09-09	8
79688	9	8843	2018-06-08 09:43:07	2018-06-08	7
79689	9	8843	2018-06-08 09:43:09	2018-06-08	7
79690	2	8843	2018-06-08 09:43:09	2018-06-08	7
79691	9	8843	2018-06-08 09:43:09	2018-06-08	7
79692	9	8843	2018-06-08 09:43:11	2018-06-08	7
79693	21	8843	2018-06-08 09:43:11	2018-06-08	7
79694	22	8843	2018-09-09 10:00:16	2018-09-09	8
79695	9	8844	2018-06-08 09:50:25	2018-06-08	7
79696	9	8844	2018-06-08 09:50:26	2018-06-08	7
79697	2	8844	2018-06-08 09:50:26	2018-06-08	7
79698	9	8844	2018-06-08 09:50:28	2018-06-08	7
79699	9	8844	2018-06-08 09:50:30	2018-06-08	7
79700	21	8844	2018-06-08 09:50:30	2018-06-08	7
79701	22	8844	2018-09-09 10:00:14	2018-09-09	8
79702	9	8845	2018-06-08 09:35:15	2018-06-08	7
79703	9	8845	2018-06-08 09:35:17	2018-06-08	7
79704	2	8845	2018-06-08 09:35:17	2018-06-08	7
79705	9	8845	2018-06-08 09:35:18	2018-06-08	7
79706	9	8845	2018-06-08 09:35:20	2018-06-08	7
79707	21	8845	2018-06-08 09:35:20	2018-06-08	7
79708	22	8845	2018-09-09 09:40:24	2018-09-09	7
79709	9	8846	2018-06-08 09:27:59	2018-06-08	7
79710	9	8846	2018-06-08 09:28:00	2018-06-08	7
79711	9	8846	2018-06-08 09:28:00	2018-06-08	7
79712	9	8846	2018-06-08 09:28:01	2018-06-08	7
79713	9	8846	2018-06-08 09:28:02	2018-06-08	7
79714	21	8846	2018-06-08 09:28:02	2018-06-08	7
79715	22	8846	2018-09-09 09:40:23	2018-09-09	7
79716	9	8847	2018-06-08 09:12:33	2018-06-08	7
79717	9	8847	2018-06-08 09:12:34	2018-06-08	7
79718	9	8847	2018-06-08 09:12:34	2018-06-08	7
79719	9	8847	2018-06-08 09:12:35	2018-06-08	7
79720	9	8847	2018-06-08 09:12:36	2018-06-08	7
79721	21	8847	2018-06-08 09:12:36	2018-06-08	7
79722	22	8847	2018-09-09 09:20:54	2018-09-09	7
79723	9	8848	2018-06-08 09:12:32	2018-06-08	7
79724	9	8848	2018-06-08 09:12:33	2018-06-08	7
79725	9	8848	2018-06-08 09:12:33	2018-06-08	7
79726	9	8848	2018-06-08 09:12:34	2018-06-08	7
79727	9	8848	2018-06-08 09:12:35	2018-06-08	7
79728	21	8848	2018-06-08 09:12:35	2018-06-08	7
79729	22	8848	2018-09-09 09:20:55	2018-09-09	7
79730	9	8849	2018-06-08 09:10:41	2018-06-08	7
79731	9	8849	2018-06-08 09:10:42	2018-06-08	7
79732	9	8849	2018-06-08 09:10:42	2018-06-08	7
79733	9	8849	2018-06-08 09:10:42	2018-06-08	7
79734	9	8849	2018-06-08 09:10:44	2018-06-08	7
79735	14	8849	2018-06-08 09:10:54	2018-06-08	7
79736	21	8849	2018-06-08 09:10:54	2018-06-08	7
79737	22	8849	2018-09-09 09:20:54	2018-09-09	7
79738	9	8850	2018-06-08 09:05:02	2018-06-08	7
79739	9	8850	2018-06-08 09:05:04	2018-06-08	7
79740	9	8850	2018-06-08 09:05:04	2018-06-08	7
79741	9	8850	2018-06-08 09:05:04	2018-06-08	7
79742	9	8850	2018-06-08 09:05:06	2018-06-08	7
79743	7	8850	2018-06-08 09:05:11	2018-06-08	7
79744	11	8850	2018-06-08 09:05:11	2018-06-08	7
79745	2	8850	2018-06-08 09:05:18	2018-06-08	7
79746	9	8850	2018-06-08 09:05:18	2018-06-08	7
79747	9	8850	2018-06-08 09:05:18	2018-06-08	7
79748	14	8850	2018-06-08 10:17:52	2018-06-08	8
79749	21	8850	2018-06-08 10:17:57	2018-06-08	8
79750	17	8850	2018-06-08 10:17:57	2018-06-08	8
79751	2	8850	2018-06-08 10:18:24	2018-06-08	8
79752	21	8850	2018-06-08 10:18:24	2018-06-08	8
79753	22	8850	2018-09-09 10:21:02	2018-09-09	8
79754	9	8851	2018-06-08 09:00:29	2018-06-08	7
79755	9	8851	2018-06-08 09:00:31	2018-06-08	7
79756	9	8851	2018-06-08 09:00:31	2018-06-08	7
79757	9	8851	2018-06-08 09:00:31	2018-06-08	7
79758	9	8851	2018-06-08 09:00:32	2018-06-08	7
79759	21	8851	2018-06-08 09:00:32	2018-06-08	7
79760	22	8851	2018-09-09 09:00:35	2018-09-09	7
79761	9	8852	2018-06-08 08:26:11	2018-06-08	6
79762	9	8852	2018-06-08 08:26:13	2018-06-08	6
79763	2	8852	2018-06-08 08:26:13	2018-06-08	6
79764	9	8852	2018-06-08 08:26:13	2018-06-08	6
79765	9	8852	2018-06-08 08:26:15	2018-06-08	6
79766	9	8852	2018-06-08 08:26:15	2018-06-08	6
79767	10	8852	2018-06-08 08:27:24	2018-06-08	6
79768	9	8852	2018-06-08 08:29:39	2018-06-08	6
79769	13	8852	2018-06-08 08:29:55	2018-06-08	6
79770	9	8852	2018-06-08 08:30:02	2018-06-08	6
79771	14	8852	2018-06-08 08:30:22	2018-06-08	6
79772	21	8852	2018-06-08 08:30:26	2018-06-08	6
79773	21	8852	2018-06-08 08:30:26	2018-06-08	6
79774	21	8852	2018-06-08 08:30:26	2018-06-08	6
79775	22	8852	2018-09-09 08:40:30	2018-09-09	6
79776	9	8853	2018-06-08 08:12:53	2018-06-08	6
79777	9	8853	2018-06-08 08:12:54	2018-06-08	6
79778	9	8853	2018-06-08 08:12:54	2018-06-08	6
79779	9	8853	2018-06-08 08:12:54	2018-06-08	6
79780	9	8853	2018-06-08 08:12:55	2018-06-08	6
79781	21	8853	2018-06-08 08:12:55	2018-06-08	6
79782	22	8853	2018-09-09 08:20:25	2018-09-09	6
79783	9	8854	2018-06-07 16:55:14	2018-06-07	14
79784	9	8854	2018-06-07 16:55:15	2018-06-07	14
79785	9	8854	2018-06-07 16:55:15	2018-06-07	14
79786	9	8854	2018-06-07 16:55:16	2018-06-07	14
79787	9	8854	2018-06-07 16:55:17	2018-06-07	14
79788	7	8854	2018-06-07 16:55:25	2018-06-07	14
79789	11	8854	2018-06-07 16:55:25	2018-06-07	14
79790	2	8854	2018-06-07 16:55:50	2018-06-07	14
79791	9	8854	2018-06-07 16:55:51	2018-06-07	14
79792	9	8854	2018-06-07 16:55:51	2018-06-07	14
79793	13	8854	2018-06-11 11:21:28	2018-06-11	9
79794	9	8854	2018-06-11 11:24:05	2018-06-11	9
79795	13	8854	2018-06-11 11:26:58	2018-06-11	9
79796	9	8854	2018-06-11 11:27:17	2018-06-11	9
79797	14	8854	2018-06-11 11:27:26	2018-06-11	9
79798	21	8854	2018-06-11 11:27:40	2018-06-11	9
79799	21	8854	2018-06-11 11:27:40	2018-06-11	9
79800	21	8854	2018-06-11 11:27:40	2018-06-11	9
79801	22	8854	2018-09-12 11:40:15	2018-09-12	9
79802	9	8855	2018-06-07 15:59:59	2018-06-07	13
79803	9	8855	2018-06-07 16:00:01	2018-06-07	14
79804	9	8855	2018-06-07 16:00:01	2018-06-07	14
79805	9	8855	2018-06-07 16:00:01	2018-06-07	14
79806	9	8855	2018-06-07 16:00:03	2018-06-07	14
79807	21	8855	2018-06-07 16:00:03	2018-06-07	14
79808	22	8855	2018-09-08 16:00:23	2018-09-08	14
79809	9	8856	2018-06-07 15:34:51	2018-06-07	13
79810	9	8856	2018-06-07 15:34:52	2018-06-07	13
79811	2	8856	2018-06-07 15:34:52	2018-06-07	13
79812	9	8856	2018-06-07 15:34:53	2018-06-07	13
79813	9	8856	2018-06-07 15:34:55	2018-06-07	13
79814	21	8856	2018-06-07 15:34:55	2018-06-07	13
79815	22	8856	2018-09-08 15:40:13	2018-09-08	13
79816	9	8857	2018-06-07 15:07:02	2018-06-07	13
79817	9	8857	2018-06-07 15:07:03	2018-06-07	13
79818	9	8857	2018-06-07 15:07:03	2018-06-07	13
79819	9	8857	2018-06-07 15:07:04	2018-06-07	13
79820	9	8857	2018-06-07 15:07:05	2018-06-07	13
79821	21	8857	2018-06-07 15:07:05	2018-06-07	13
79822	22	8857	2018-09-08 15:20:31	2018-09-08	13
79823	9	8858	2018-06-07 15:06:14	2018-06-07	13
79824	9	8858	2018-06-07 15:06:16	2018-06-07	13
79825	9	8858	2018-06-07 15:06:16	2018-06-07	13
79826	9	8858	2018-06-07 15:06:16	2018-06-07	13
79827	9	8858	2018-06-07 15:06:17	2018-06-07	13
79828	21	8858	2018-06-07 15:06:17	2018-06-07	13
79829	22	8858	2018-09-08 15:20:29	2018-09-08	13
79830	9	8859	2018-06-07 15:04:08	2018-06-07	13
79831	9	8859	2018-06-07 15:04:09	2018-06-07	13
79832	9	8859	2018-06-07 15:04:09	2018-06-07	13
79833	9	8859	2018-06-07 15:04:09	2018-06-07	13
79834	9	8859	2018-06-07 15:04:11	2018-06-07	13
79835	21	8859	2018-06-07 15:04:11	2018-06-07	13
79836	22	8859	2018-09-08 15:20:29	2018-09-08	13
79837	9	8860	2018-06-07 14:46:01	2018-06-07	12
79838	9	8860	2018-06-07 14:46:02	2018-06-07	12
79839	9	8860	2018-06-07 14:46:02	2018-06-07	12
79840	9	8860	2018-06-07 14:46:03	2018-06-07	12
79841	9	8860	2018-06-07 14:46:04	2018-06-07	12
79842	21	8860	2018-06-07 14:46:04	2018-06-07	12
79843	22	8860	2018-09-08 15:00:13	2018-09-08	13
79844	9	8861	2018-06-07 14:40:38	2018-06-07	12
79845	9	8861	2018-06-07 14:40:39	2018-06-07	12
79846	2	8861	2018-06-07 14:40:39	2018-06-07	12
79847	9	8861	2018-06-07 14:40:39	2018-06-07	12
79848	9	8861	2018-06-07 14:40:41	2018-06-07	12
79849	21	8861	2018-06-07 14:40:41	2018-06-07	12
79850	22	8861	2018-09-08 15:00:12	2018-09-08	13
79851	9	8862	2018-06-07 14:28:20	2018-06-07	12
79852	9	8862	2018-06-07 14:28:22	2018-06-07	12
79853	9	8862	2018-06-07 14:28:22	2018-06-07	12
79854	9	8862	2018-06-07 14:28:22	2018-06-07	12
79855	9	8862	2018-06-07 14:28:23	2018-06-07	12
79856	21	8862	2018-06-07 14:28:23	2018-06-07	12
79857	22	8862	2018-09-08 14:40:17	2018-09-08	12
79858	9	8863	2018-06-07 14:27:01	2018-06-07	12
79859	9	8863	2018-06-07 14:27:02	2018-06-07	12
79860	9	8863	2018-06-07 14:27:02	2018-06-07	12
79861	9	8863	2018-06-07 14:27:03	2018-06-07	12
79862	9	8863	2018-06-07 14:27:04	2018-06-07	12
79863	21	8863	2018-06-07 14:27:04	2018-06-07	12
79864	22	8863	2018-09-08 14:40:15	2018-09-08	12
79865	9	8864	2018-06-07 14:24:23	2018-06-07	12
79866	9	8864	2018-06-07 14:24:25	2018-06-07	12
79867	2	8864	2018-06-07 14:24:25	2018-06-07	12
79868	9	8864	2018-06-07 14:24:25	2018-06-07	12
79869	9	8864	2018-06-07 14:24:27	2018-06-07	12
79870	7	8864	2018-06-08 09:12:50	2018-06-08	7
79871	9	8864	2018-06-08 09:12:50	2018-06-08	7
79872	9	8864	2018-06-08 09:12:50	2018-06-08	7
79873	13	8864	2018-06-08 11:57:49	2018-06-08	9
79874	9	8864	2018-06-08 11:58:57	2018-06-08	9
79875	10	8864	2018-06-08 11:59:02	2018-06-08	9
79876	9	8864	2018-06-08 11:59:11	2018-06-08	9
79877	14	8864	2018-06-08 11:59:19	2018-06-08	9
79878	21	8864	2018-06-08 11:59:19	2018-06-08	9
79879	22	8864	2018-09-09 12:00:12	2018-09-09	10
79880	9	8865	2018-06-07 14:25:44	2018-06-07	12
79881	9	8865	2018-06-07 14:25:45	2018-06-07	12
79882	2	8865	2018-06-07 14:25:45	2018-06-07	12
79883	9	8865	2018-06-07 14:25:46	2018-06-07	12
79884	9	8865	2018-06-07 14:25:47	2018-06-07	12
79885	7	8865	2018-06-07 14:25:56	2018-06-07	12
79886	9	8865	2018-06-07 14:25:56	2018-06-07	12
79887	9	8865	2018-06-07 14:25:57	2018-06-07	12
79888	13	8865	2018-06-08 12:00:36	2018-06-08	10
79889	9	8865	2018-06-08 12:01:06	2018-06-08	10
79890	10	8865	2018-06-08 12:01:11	2018-06-08	10
79891	9	8865	2018-06-08 12:01:30	2018-06-08	10
79892	14	8865	2018-06-08 12:01:37	2018-06-08	10
79893	21	8865	2018-06-08 12:01:47	2018-06-08	10
79894	21	8865	2018-06-08 12:01:47	2018-06-08	10
79895	21	8865	2018-06-08 12:01:47	2018-06-08	10
79896	22	8865	2018-09-09 12:20:39	2018-09-09	10
79897	9	8866	2018-06-07 14:23:20	2018-06-07	12
79898	9	8866	2018-06-07 14:23:22	2018-06-07	12
79899	2	8866	2018-06-07 14:23:22	2018-06-07	12
79900	9	8866	2018-06-07 14:23:23	2018-06-07	12
79901	9	8866	2018-06-07 14:23:24	2018-06-07	12
79902	7	8866	2018-06-07 14:23:31	2018-06-07	12
79903	9	8866	2018-06-07 14:23:31	2018-06-07	12
79904	9	8866	2018-06-07 14:23:31	2018-06-07	12
79905	13	8866	2018-06-08 13:57:54	2018-06-08	11
79906	9	8866	2018-06-08 13:58:16	2018-06-08	11
79907	10	8866	2018-06-08 13:58:22	2018-06-08	11
79908	9	8866	2018-06-08 13:58:33	2018-06-08	11
79909	14	8866	2018-06-08 13:58:39	2018-06-08	11
79910	21	8866	2018-06-08 13:58:43	2018-06-08	11
79911	21	8866	2018-06-08 13:58:43	2018-06-08	11
79912	21	8866	2018-06-08 13:58:43	2018-06-08	11
79913	22	8866	2018-09-09 14:00:24	2018-09-09	12
79914	9	8867	2018-06-07 12:34:29	2018-06-07	10
79915	9	8867	2018-06-07 12:34:30	2018-06-07	10
79916	9	8867	2018-06-07 12:34:30	2018-06-07	10
79917	9	8867	2018-06-07 12:34:30	2018-06-07	10
79918	9	8867	2018-06-07 12:34:32	2018-06-07	10
79919	7	8867	2018-06-07 12:34:40	2018-06-07	10
79920	11	8867	2018-06-07 12:34:40	2018-06-07	10
79921	2	8867	2018-06-07 12:34:47	2018-06-07	10
79922	9	8867	2018-06-07 12:34:47	2018-06-07	10
79923	9	8867	2018-06-07 12:34:47	2018-06-07	10
79924	14	8867	2018-06-07 13:56:40	2018-06-07	11
79925	21	8867	2018-06-07 13:56:45	2018-06-07	11
79926	17	8867	2018-06-07 13:56:45	2018-06-07	11
79927	2	8867	2018-06-07 13:57:07	2018-06-07	11
79928	21	8867	2018-06-07 13:57:08	2018-06-07	11
79929	22	8867	2018-09-08 14:00:35	2018-09-08	12
79930	9	8868	2018-06-07 12:03:57	2018-06-07	10
79931	9	8868	2018-06-07 12:03:59	2018-06-07	10
79932	9	8868	2018-06-07 12:03:59	2018-06-07	10
79933	9	8868	2018-06-07 12:03:59	2018-06-07	10
79934	9	8868	2018-06-07 12:04:01	2018-06-07	10
79935	21	8868	2018-06-07 12:04:01	2018-06-07	10
79936	22	8868	2018-09-08 12:21:02	2018-09-08	10
79937	9	8869	2018-06-07 11:47:54	2018-06-07	9
79938	9	8869	2018-06-07 11:47:56	2018-06-07	9
79939	9	8869	2018-06-07 11:47:56	2018-06-07	9
79940	9	8869	2018-06-07 11:47:56	2018-06-07	9
79941	9	8869	2018-06-07 11:47:58	2018-06-07	9
79942	7	8869	2018-06-07 11:48:05	2018-06-07	9
79943	11	8869	2018-06-07 11:48:05	2018-06-07	9
79944	2	8869	2018-06-07 11:48:11	2018-06-07	9
79945	9	8869	2018-06-07 11:48:11	2018-06-07	9
79946	9	8869	2018-06-07 11:48:12	2018-06-07	9
79947	14	8869	2018-06-07 11:53:51	2018-06-07	9
79948	21	8869	2018-06-07 11:53:56	2018-06-07	9
79949	21	8869	2018-06-07 11:53:56	2018-06-07	9
79950	21	8869	2018-06-07 11:53:56	2018-06-07	9
79951	22	8869	2018-09-08 12:00:14	2018-09-08	10
79952	9	8870	2018-06-07 11:19:24	2018-06-07	9
79953	9	8870	2018-06-07 11:19:25	2018-06-07	9
79954	9	8870	2018-06-07 11:19:25	2018-06-07	9
79955	9	8870	2018-06-07 11:19:25	2018-06-07	9
79956	9	8870	2018-06-07 11:19:27	2018-06-07	9
79957	21	8870	2018-06-07 11:19:27	2018-06-07	9
79958	22	8870	2018-09-08 11:20:13	2018-09-08	9
79959	9	8871	2018-06-07 11:15:45	2018-06-07	9
79960	9	8871	2018-06-07 11:15:46	2018-06-07	9
79961	9	8871	2018-06-07 11:15:46	2018-06-07	9
79962	9	8871	2018-06-07 11:15:47	2018-06-07	9
79963	9	8871	2018-06-07 11:15:48	2018-06-07	9
79964	21	8871	2018-06-07 11:15:48	2018-06-07	9
79965	22	8871	2018-09-08 11:20:14	2018-09-08	9
79966	9	8872	2018-06-07 11:11:59	2018-06-07	9
79967	9	8872	2018-06-07 11:12:00	2018-06-07	9
79968	2	8872	2018-06-07 11:12:00	2018-06-07	9
79969	9	8872	2018-06-07 11:12:01	2018-06-07	9
79970	9	8872	2018-06-07 11:12:02	2018-06-07	9
79971	21	8872	2018-06-07 11:12:03	2018-06-07	9
79972	22	8872	2018-09-08 11:20:12	2018-09-08	9
79973	9	8873	2018-06-07 11:05:05	2018-06-07	9
79974	4	8873	2018-06-07 11:05:07	2018-06-07	9
79975	9	8873	2018-06-07 11:10:50	2018-06-07	9
79976	9	8873	2018-06-07 11:10:52	2018-06-07	9
79977	7	8873	2018-06-07 11:10:57	2018-06-07	9
79978	9	8873	2018-06-07 11:10:57	2018-06-07	9
79979	9	8873	2018-06-07 11:10:57	2018-06-07	9
79980	13	8873	2018-06-07 11:18:11	2018-06-07	9
79981	9	8873	2018-06-07 11:18:19	2018-06-07	9
79982	10	8873	2018-06-07 11:18:24	2018-06-07	9
79983	9	8873	2018-06-07 11:18:37	2018-06-07	9
79984	14	8873	2018-06-07 11:18:43	2018-06-07	9
79985	21	8873	2018-06-07 11:18:48	2018-06-07	9
79986	21	8873	2018-06-07 11:18:48	2018-06-07	9
79987	21	8873	2018-06-07 11:18:48	2018-06-07	9
79988	22	8873	2018-09-08 11:20:14	2018-09-08	9
79989	9	8874	2018-06-07 10:55:05	2018-06-07	8
79990	9	8874	2018-06-07 10:55:07	2018-06-07	8
79991	9	8874	2018-06-07 10:55:07	2018-06-07	8
79992	9	8874	2018-06-07 10:55:07	2018-06-07	8
79993	9	8874	2018-06-07 10:55:09	2018-06-07	8
79994	7	8874	2018-06-07 10:55:15	2018-06-07	8
79995	11	8874	2018-06-07 10:55:15	2018-06-07	8
79996	2	8874	2018-06-07 10:55:20	2018-06-07	8
79997	9	8874	2018-06-07 10:55:20	2018-06-07	8
79998	9	8874	2018-06-07 10:55:21	2018-06-07	8
79999	14	8874	2018-06-07 11:05:06	2018-06-07	9
80000	21	8874	2018-06-07 11:05:10	2018-06-07	9
80001	17	8874	2018-06-07 11:05:10	2018-06-07	9
80002	2	8874	2018-06-07 11:05:15	2018-06-07	9
80003	21	8874	2018-06-07 11:05:15	2018-06-07	9
80004	22	8874	2018-09-08 11:20:14	2018-09-08	9
80005	9	8875	2018-06-07 10:43:50	2018-06-07	8
80006	9	8875	2018-06-07 10:43:51	2018-06-07	8
80007	9	8875	2018-06-07 10:43:51	2018-06-07	8
80008	9	8875	2018-06-07 10:43:51	2018-06-07	8
80009	9	8875	2018-06-07 10:43:53	2018-06-07	8
80010	21	8875	2018-06-07 10:43:53	2018-06-07	8
80011	22	8875	2018-09-08 11:00:25	2018-09-08	9
80012	9	8876	2018-06-07 10:40:30	2018-06-07	8
80013	9	8876	2018-06-07 10:40:31	2018-06-07	8
80014	9	8876	2018-06-07 10:40:31	2018-06-07	8
80015	9	8876	2018-06-07 10:40:31	2018-06-07	8
80016	9	8876	2018-06-07 10:40:33	2018-06-07	8
80017	21	8876	2018-06-07 10:40:33	2018-06-07	8
80018	22	8876	2018-09-08 11:00:25	2018-09-08	9
80019	9	8877	2018-06-07 10:33:50	2018-06-07	8
80020	9	8877	2018-06-07 10:33:51	2018-06-07	8
80021	9	8877	2018-06-07 10:33:51	2018-06-07	8
80022	9	8877	2018-06-07 10:33:52	2018-06-07	8
80023	9	8877	2018-06-07 10:33:53	2018-06-07	8
80024	7	8877	2018-06-07 10:34:03	2018-06-07	8
80025	11	8877	2018-06-07 10:34:03	2018-06-07	8
80026	2	8877	2018-06-07 10:34:15	2018-06-07	8
80027	9	8877	2018-06-07 10:34:16	2018-06-07	8
80028	9	8877	2018-06-07 10:34:16	2018-06-07	8
80029	14	8877	2018-06-07 10:54:28	2018-06-07	8
80030	21	8877	2018-06-07 10:54:33	2018-06-07	8
80031	21	8877	2018-06-07 10:54:33	2018-06-07	8
80032	21	8877	2018-06-07 10:54:33	2018-06-07	8
80033	22	8877	2018-09-08 11:00:24	2018-09-08	9
80034	9	8878	2018-06-07 10:21:05	2018-06-07	8
80035	9	8878	2018-06-07 10:21:06	2018-06-07	8
80036	9	8878	2018-06-07 10:21:06	2018-06-07	8
80037	9	8878	2018-06-07 10:21:07	2018-06-07	8
80038	9	8878	2018-06-07 10:21:08	2018-06-07	8
80039	7	8878	2018-06-07 10:21:13	2018-06-07	8
80040	9	8878	2018-06-07 10:21:13	2018-06-07	8
80041	9	8878	2018-06-07 10:21:14	2018-06-07	8
80042	14	8878	2018-06-07 13:46:30	2018-06-07	11
80043	21	8878	2018-06-07 13:46:34	2018-06-07	11
80044	17	8878	2018-06-07 13:46:34	2018-06-07	11
80045	2	8878	2018-06-07 13:46:39	2018-06-07	11
80046	21	8878	2018-06-07 13:46:39	2018-06-07	11
80047	22	8878	2018-09-08 14:00:34	2018-09-08	12
80048	9	8879	2018-06-07 10:07:30	2018-06-07	8
80049	9	8879	2018-06-07 10:07:31	2018-06-07	8
80050	9	8879	2018-06-07 10:07:31	2018-06-07	8
80051	9	8879	2018-06-07 10:07:31	2018-06-07	8
80052	9	8879	2018-06-07 10:07:33	2018-06-07	8
80053	21	8879	2018-06-07 10:07:33	2018-06-07	8
80054	22	8879	2018-09-08 10:20:44	2018-09-08	8
80055	9	8880	2018-06-07 10:07:16	2018-06-07	8
80056	9	8880	2018-06-07 10:07:17	2018-06-07	8
80057	9	8880	2018-06-07 10:07:17	2018-06-07	8
80058	9	8880	2018-06-07 10:07:18	2018-06-07	8
80059	9	8880	2018-06-07 10:07:19	2018-06-07	8
80060	21	8880	2018-06-07 10:07:19	2018-06-07	8
80061	22	8880	2018-09-08 10:20:44	2018-09-08	8
80062	9	8881	2018-06-07 09:56:51	2018-06-07	7
80063	9	8881	2018-06-07 09:56:52	2018-06-07	7
80064	9	8881	2018-06-07 09:56:52	2018-06-07	7
80065	9	8881	2018-06-07 09:56:52	2018-06-07	7
80066	9	8881	2018-06-07 09:56:54	2018-06-07	7
80067	21	8881	2018-06-07 09:56:54	2018-06-07	7
80068	22	8881	2018-09-08 10:00:13	2018-09-08	8
80069	9	8882	2018-06-07 09:53:42	2018-06-07	7
80070	9	8882	2018-06-07 09:53:43	2018-06-07	7
80071	9	8882	2018-06-07 09:53:43	2018-06-07	7
80072	9	8882	2018-06-07 09:53:43	2018-06-07	7
80073	9	8882	2018-06-07 09:53:45	2018-06-07	7
80074	21	8882	2018-06-07 09:53:45	2018-06-07	7
80075	22	8882	2018-09-08 10:00:13	2018-09-08	8
80076	9	8883	2018-06-07 09:49:46	2018-06-07	7
80077	9	8883	2018-06-07 09:49:48	2018-06-07	7
80078	9	8883	2018-06-07 09:49:48	2018-06-07	7
80079	9	8883	2018-06-07 09:49:48	2018-06-07	7
80080	9	8883	2018-06-07 09:49:50	2018-06-07	7
80081	21	8883	2018-06-07 09:49:50	2018-06-07	7
80082	22	8883	2018-09-08 10:00:12	2018-09-08	8
80083	9	8884	2018-06-07 09:47:14	2018-06-07	7
80084	9	8884	2018-06-07 09:47:15	2018-06-07	7
80085	2	8884	2018-06-07 09:47:15	2018-06-07	7
80086	9	8884	2018-06-07 09:47:19	2018-06-07	7
80087	9	8884	2018-06-07 09:47:20	2018-06-07	7
80088	7	8884	2018-06-07 09:47:27	2018-06-07	7
80089	9	8884	2018-06-07 09:47:27	2018-06-07	7
80090	9	8884	2018-06-07 09:47:27	2018-06-07	7
80091	13	8884	2018-06-07 11:09:28	2018-06-07	9
80092	9	8884	2018-06-07 11:09:53	2018-06-07	9
80093	14	8884	2018-06-07 11:09:59	2018-06-07	9
80094	21	8884	2018-06-07 11:10:03	2018-06-07	9
80095	21	8884	2018-06-07 11:10:03	2018-06-07	9
80096	21	8884	2018-06-07 11:10:04	2018-06-07	9
80097	22	8884	2018-09-08 11:20:12	2018-09-08	9
80098	9	8885	2018-06-07 09:42:30	2018-06-07	7
80099	9	8885	2018-06-07 09:42:31	2018-06-07	7
80100	9	8885	2018-06-07 09:42:31	2018-06-07	7
80101	9	8885	2018-06-07 09:42:31	2018-06-07	7
80102	9	8885	2018-06-07 09:42:33	2018-06-07	7
80103	21	8885	2018-06-07 09:42:33	2018-06-07	7
80104	22	8885	2018-09-08 10:00:13	2018-09-08	8
80105	9	8886	2018-06-07 09:39:22	2018-06-07	7
80106	9	8886	2018-06-07 09:39:23	2018-06-07	7
80107	9	8886	2018-06-07 09:39:23	2018-06-07	7
80108	9	8886	2018-06-07 09:39:23	2018-06-07	7
80109	9	8886	2018-06-07 09:39:25	2018-06-07	7
80110	21	8886	2018-06-07 09:39:25	2018-06-07	7
80111	22	8886	2018-09-08 09:40:15	2018-09-08	7
80112	9	8887	2018-06-07 09:29:15	2018-06-07	7
80113	9	8887	2018-06-07 09:29:17	2018-06-07	7
80114	9	8887	2018-06-07 09:29:17	2018-06-07	7
80115	9	8887	2018-06-07 09:29:17	2018-06-07	7
80116	9	8887	2018-06-07 09:29:18	2018-06-07	7
80117	21	8887	2018-06-07 09:29:19	2018-06-07	7
80118	22	8887	2018-09-08 09:40:17	2018-09-08	7
80119	9	8888	2018-06-07 09:29:05	2018-06-07	7
80120	9	8888	2018-06-07 09:29:06	2018-06-07	7
80121	9	8888	2018-06-07 09:29:06	2018-06-07	7
80122	9	8888	2018-06-07 09:29:07	2018-06-07	7
80123	9	8888	2018-06-07 09:29:08	2018-06-07	7
80124	21	8888	2018-06-07 09:29:09	2018-06-07	7
80125	22	8888	2018-09-08 09:40:15	2018-09-08	7
80126	9	8889	2018-06-07 09:28:44	2018-06-07	7
80127	9	8889	2018-06-07 09:28:46	2018-06-07	7
80128	9	8889	2018-06-07 09:28:46	2018-06-07	7
80129	9	8889	2018-06-07 09:28:46	2018-06-07	7
80130	9	8889	2018-06-07 09:28:48	2018-06-07	7
80131	21	8889	2018-06-07 09:28:48	2018-06-07	7
80132	22	8889	2018-09-08 09:40:17	2018-09-08	7
80133	9	8890	2018-06-07 09:28:02	2018-06-07	7
80134	9	8890	2018-06-07 09:28:04	2018-06-07	7
80135	9	8890	2018-06-07 09:28:04	2018-06-07	7
80136	9	8890	2018-06-07 09:28:04	2018-06-07	7
80137	9	8890	2018-06-07 09:28:06	2018-06-07	7
80138	21	8890	2018-06-07 09:28:06	2018-06-07	7
80139	22	8890	2018-09-08 09:40:17	2018-09-08	7
80140	9	8891	2018-06-07 09:25:28	2018-06-07	7
80141	9	8891	2018-06-07 09:25:30	2018-06-07	7
80142	9	8891	2018-06-07 09:25:30	2018-06-07	7
80143	9	8891	2018-06-07 09:25:30	2018-06-07	7
80144	9	8891	2018-06-07 09:25:32	2018-06-07	7
80145	13	8891	2018-06-07 09:25:41	2018-06-07	7
80146	9	8891	2018-06-07 09:28:38	2018-06-07	7
80147	14	8891	2018-06-07 09:28:51	2018-06-07	7
80148	21	8891	2018-06-07 11:05:46	2018-06-07	9
80149	21	8891	2018-06-07 11:05:46	2018-06-07	9
80150	21	8891	2018-06-07 11:05:46	2018-06-07	9
80151	22	8891	2018-09-08 11:20:14	2018-09-08	9
80152	9	8892	2018-06-07 09:21:46	2018-06-07	7
80153	9	8892	2018-06-07 09:21:48	2018-06-07	7
80154	9	8892	2018-06-07 09:21:48	2018-06-07	7
80155	9	8892	2018-06-07 09:21:48	2018-06-07	7
80156	9	8892	2018-06-07 09:21:50	2018-06-07	7
80157	21	8892	2018-06-07 09:21:50	2018-06-07	7
80158	22	8892	2018-09-08 09:40:17	2018-09-08	7
80159	9	8893	2018-06-07 09:18:30	2018-06-07	7
80160	9	8893	2018-06-07 09:18:32	2018-06-07	7
80161	9	8893	2018-06-07 09:18:32	2018-06-07	7
80162	9	8893	2018-06-07 09:18:32	2018-06-07	7
80163	9	8893	2018-06-07 09:18:34	2018-06-07	7
80164	21	8893	2018-06-07 09:18:34	2018-06-07	7
80165	22	8893	2018-09-08 09:20:47	2018-09-08	7
80166	9	8894	2018-06-07 09:10:37	2018-06-07	7
80167	9	8894	2018-06-07 09:10:38	2018-06-07	7
80168	9	8894	2018-06-07 09:10:38	2018-06-07	7
80169	9	8894	2018-06-07 09:10:39	2018-06-07	7
80170	9	8894	2018-06-07 09:10:40	2018-06-07	7
80171	7	8894	2018-06-07 09:10:45	2018-06-07	7
80172	11	8894	2018-06-07 09:10:45	2018-06-07	7
80173	2	8894	2018-06-07 09:10:55	2018-06-07	7
80174	9	8894	2018-06-07 09:10:56	2018-06-07	7
80175	9	8894	2018-06-07 09:10:56	2018-06-07	7
80176	14	8894	2018-06-07 09:16:34	2018-06-07	7
80177	21	8894	2018-06-07 09:16:42	2018-06-07	7
80178	17	8894	2018-06-07 09:16:42	2018-06-07	7
80179	2	8894	2018-06-07 09:17:03	2018-06-07	7
80180	21	8894	2018-06-07 09:17:03	2018-06-07	7
80181	22	8894	2018-09-08 09:20:47	2018-09-08	7
80182	9	8895	2018-06-07 09:07:48	2018-06-07	7
80183	9	8895	2018-06-07 09:07:49	2018-06-07	7
80184	9	8895	2018-06-07 09:07:49	2018-06-07	7
80185	9	8895	2018-06-07 09:07:49	2018-06-07	7
80186	9	8895	2018-06-07 09:07:51	2018-06-07	7
80187	21	8895	2018-06-07 09:07:52	2018-06-07	7
80188	22	8895	2018-09-08 09:20:47	2018-09-08	7
80189	9	8896	2018-06-07 09:05:55	2018-06-07	7
80190	9	8896	2018-06-07 09:05:56	2018-06-07	7
80191	9	8896	2018-06-07 09:05:56	2018-06-07	7
80192	9	8896	2018-06-07 09:05:56	2018-06-07	7
80193	9	8896	2018-06-07 09:05:58	2018-06-07	7
80194	7	8896	2018-06-07 09:06:07	2018-06-07	7
80195	11	8896	2018-06-07 09:06:07	2018-06-07	7
80196	2	8896	2018-06-07 09:06:12	2018-06-07	7
80197	9	8896	2018-06-07 09:06:13	2018-06-07	7
80198	9	8896	2018-06-07 09:06:13	2018-06-07	7
80199	10	8896	2018-06-07 09:11:59	2018-06-07	7
80200	9	8896	2018-06-07 09:12:25	2018-06-07	7
80201	14	8896	2018-06-07 09:12:31	2018-06-07	7
80202	21	8896	2018-06-07 09:12:38	2018-06-07	7
80203	17	8896	2018-06-07 09:12:38	2018-06-07	7
80204	2	8896	2018-06-07 09:12:43	2018-06-07	7
80205	21	8896	2018-06-07 09:12:44	2018-06-07	7
80206	22	8896	2018-09-08 09:20:47	2018-09-08	7
80207	9	8897	2018-06-07 09:03:25	2018-06-07	7
80208	9	8897	2018-06-07 09:03:26	2018-06-07	7
80209	9	8897	2018-06-07 09:03:26	2018-06-07	7
80210	9	8897	2018-06-07 09:03:26	2018-06-07	7
80211	9	8897	2018-06-07 09:03:28	2018-06-07	7
80212	21	8897	2018-06-07 09:03:28	2018-06-07	7
80213	22	8897	2018-09-08 09:20:47	2018-09-08	7
80214	9	8898	2018-06-07 09:03:28	2018-06-07	7
80215	9	8898	2018-06-07 09:03:29	2018-06-07	7
80216	9	8898	2018-06-07 09:03:29	2018-06-07	7
80217	9	8898	2018-06-07 09:03:29	2018-06-07	7
80218	9	8898	2018-06-07 09:03:31	2018-06-07	7
80219	7	8898	2018-06-07 09:03:40	2018-06-07	7
80220	11	8898	2018-06-07 09:03:40	2018-06-07	7
80221	2	8898	2018-06-07 09:03:47	2018-06-07	7
80222	9	8898	2018-06-07 09:03:48	2018-06-07	7
80223	9	8898	2018-06-07 09:03:48	2018-06-07	7
80224	14	8898	2018-06-07 09:35:16	2018-06-07	7
80225	21	8898	2018-06-07 09:35:21	2018-06-07	7
80226	17	8898	2018-06-07 09:35:21	2018-06-07	7
80227	2	8898	2018-06-07 09:35:47	2018-06-07	7
80228	21	8898	2018-06-07 09:35:47	2018-06-07	7
80229	22	8898	2018-09-08 09:40:17	2018-09-08	7
80230	9	8899	2018-06-07 08:54:25	2018-06-07	6
80231	9	8899	2018-06-07 08:54:26	2018-06-07	6
80232	2	8899	2018-06-07 08:54:26	2018-06-07	6
80233	9	8899	2018-06-07 08:54:27	2018-06-07	6
80234	9	8899	2018-06-07 08:54:28	2018-06-07	6
80235	21	8899	2018-06-07 08:54:29	2018-06-07	6
80236	22	8899	2018-09-08 09:00:35	2018-09-08	7
80237	9	8900	2018-06-07 08:26:18	2018-06-07	6
80238	9	8900	2018-06-07 08:26:20	2018-06-07	6
80239	9	8900	2018-06-07 08:26:20	2018-06-07	6
80240	9	8900	2018-06-07 08:26:20	2018-06-07	6
80241	9	8900	2018-06-07 08:26:21	2018-06-07	6
80242	13	8900	2018-06-07 08:26:26	2018-06-07	6
80243	9	8900	2018-06-07 08:31:07	2018-06-07	6
80244	14	8900	2018-06-07 08:31:27	2018-06-07	6
80245	21	8900	2018-06-07 11:05:06	2018-06-07	9
80246	21	8900	2018-06-07 11:05:06	2018-06-07	9
80247	21	8900	2018-06-07 11:05:06	2018-06-07	9
80248	22	8900	2018-09-08 11:20:14	2018-09-08	9
80249	9	8901	2018-06-06 16:55:17	2018-06-06	14
80250	9	8901	2018-06-06 16:55:19	2018-06-06	14
80251	9	8901	2018-06-06 16:55:19	2018-06-06	14
80252	9	8901	2018-06-06 16:55:19	2018-06-06	14
80253	9	8901	2018-06-06 16:55:20	2018-06-06	14
80254	21	8901	2018-06-06 16:55:20	2018-06-06	14
80255	22	8901	2018-09-07 17:00:24	2018-09-07	15
80256	9	8902	2018-06-06 16:52:43	2018-06-06	14
80257	9	8902	2018-06-06 16:52:44	2018-06-06	14
80258	9	8902	2018-06-06 16:52:44	2018-06-06	14
80259	9	8902	2018-06-06 16:52:44	2018-06-06	14
80260	9	8902	2018-06-06 16:52:46	2018-06-06	14
80261	21	8902	2018-06-06 16:52:46	2018-06-06	14
80262	22	8902	2018-09-07 17:00:25	2018-09-07	15
80263	9	8903	2018-06-06 16:40:02	2018-06-06	14
80264	9	8903	2018-06-06 16:40:03	2018-06-06	14
80265	9	8903	2018-06-06 16:40:03	2018-06-06	14
80266	9	8903	2018-06-06 16:40:03	2018-06-06	14
80267	9	8903	2018-06-06 16:40:04	2018-06-06	14
80268	7	8903	2018-06-06 16:40:29	2018-06-06	14
80269	11	8903	2018-06-06 16:40:29	2018-06-06	14
80270	2	8903	2018-06-06 16:40:36	2018-06-06	14
80271	9	8903	2018-06-06 16:40:36	2018-06-06	14
80272	9	8903	2018-06-06 16:40:37	2018-06-06	14
80273	14	8903	2018-06-07 08:57:50	2018-06-07	6
80274	21	8903	2018-06-07 08:57:55	2018-06-07	6
80275	17	8903	2018-06-07 08:57:55	2018-06-07	6
80276	2	8903	2018-06-07 08:58:26	2018-06-07	6
80277	21	8903	2018-06-07 08:58:26	2018-06-07	6
80278	22	8903	2018-09-08 09:00:33	2018-09-08	7
80279	9	8904	2018-06-06 16:19:34	2018-06-06	14
80280	9	8904	2018-06-06 16:19:35	2018-06-06	14
80281	9	8904	2018-06-06 16:19:36	2018-06-06	14
80282	9	8904	2018-06-06 16:19:36	2018-06-06	14
80283	9	8904	2018-06-06 16:19:38	2018-06-06	14
80284	9	8904	2018-06-06 16:19:38	2018-06-06	14
80285	13	8904	2018-06-07 09:26:17	2018-06-07	7
80286	9	8904	2018-06-07 09:27:56	2018-06-07	7
80287	14	8904	2018-06-07 09:28:03	2018-06-07	7
80288	21	8904	2018-06-07 09:28:09	2018-06-07	7
80289	21	8904	2018-06-07 09:28:09	2018-06-07	7
80290	21	8904	2018-06-07 09:28:09	2018-06-07	7
80291	22	8904	2018-09-08 09:40:16	2018-09-08	7
80292	9	8905	2018-06-06 16:16:27	2018-06-06	14
80293	9	8905	2018-06-06 16:16:28	2018-06-06	14
80294	9	8905	2018-06-06 16:16:28	2018-06-06	14
80295	9	8905	2018-06-06 16:16:28	2018-06-06	14
80296	9	8905	2018-06-06 16:16:30	2018-06-06	14
80297	21	8905	2018-06-06 16:16:30	2018-06-06	14
80298	22	8905	2018-09-07 16:21:32	2018-09-07	14
80299	9	8906	2018-06-06 16:05:26	2018-06-06	14
80300	9	8906	2018-06-06 16:05:28	2018-06-06	14
80301	9	8906	2018-06-06 16:05:28	2018-06-06	14
80302	9	8906	2018-06-06 16:05:28	2018-06-06	14
80303	9	8906	2018-06-06 16:05:29	2018-06-06	14
80304	21	8906	2018-06-06 16:05:29	2018-06-06	14
80305	22	8906	2018-09-07 16:21:31	2018-09-07	14
80306	9	8907	2018-06-06 16:02:41	2018-06-06	14
80307	9	8907	2018-06-06 16:02:42	2018-06-06	14
80308	9	8907	2018-06-06 16:02:42	2018-06-06	14
80309	9	8907	2018-06-06 16:02:42	2018-06-06	14
80310	9	8907	2018-06-06 16:02:44	2018-06-06	14
80311	21	8907	2018-06-06 16:02:44	2018-06-06	14
80312	22	8907	2018-09-07 16:21:32	2018-09-07	14
80313	9	8908	2018-06-06 15:56:27	2018-06-06	13
80314	9	8908	2018-06-06 15:56:29	2018-06-06	13
80315	9	8908	2018-06-06 15:56:29	2018-06-06	13
80316	9	8908	2018-06-06 15:56:29	2018-06-06	13
80317	9	8908	2018-06-06 15:56:31	2018-06-06	13
80318	21	8908	2018-06-06 15:56:31	2018-06-06	13
80319	22	8908	2018-09-07 16:00:20	2018-09-07	14
80320	9	8909	2018-06-06 15:26:25	2018-06-06	13
80321	9	8909	2018-06-06 15:26:26	2018-06-06	13
80322	9	8909	2018-06-06 15:26:26	2018-06-06	13
80323	9	8909	2018-06-06 15:26:26	2018-06-06	13
80324	9	8909	2018-06-06 15:26:28	2018-06-06	13
80325	21	8909	2018-06-06 15:26:28	2018-06-06	13
80326	22	8909	2018-09-07 15:40:19	2018-09-07	13
80327	9	8910	2018-06-06 15:26:00	2018-06-06	13
80328	9	8910	2018-06-06 15:26:02	2018-06-06	13
80329	9	8910	2018-06-06 15:26:02	2018-06-06	13
80330	9	8910	2018-06-06 15:26:02	2018-06-06	13
80331	9	8910	2018-06-06 15:26:03	2018-06-06	13
80332	21	8910	2018-06-06 15:26:03	2018-06-06	13
80333	22	8910	2018-09-07 15:40:19	2018-09-07	13
80334	9	8911	2018-06-06 15:26:18	2018-06-06	13
80335	9	8911	2018-06-06 15:26:20	2018-06-06	13
80336	2	8911	2018-06-06 15:26:20	2018-06-06	13
80337	9	8911	2018-06-06 15:26:20	2018-06-06	13
80338	9	8911	2018-06-06 15:26:22	2018-06-06	13
80339	21	8911	2018-06-06 15:26:22	2018-06-06	13
80340	22	8911	2018-09-07 15:40:19	2018-09-07	13
80341	9	8912	2018-06-06 15:21:04	2018-06-06	13
80342	9	8912	2018-06-06 15:21:05	2018-06-06	13
80343	9	8912	2018-06-06 15:21:05	2018-06-06	13
80344	9	8912	2018-06-06 15:21:05	2018-06-06	13
80345	9	8912	2018-06-06 15:21:07	2018-06-06	13
80346	7	8912	2018-06-06 15:21:23	2018-06-06	13
80347	11	8912	2018-06-06 15:21:24	2018-06-06	13
80348	2	8912	2018-06-06 15:21:31	2018-06-06	13
80349	9	8912	2018-06-06 15:21:32	2018-06-06	13
80350	9	8912	2018-06-06 15:21:32	2018-06-06	13
80351	14	8912	2018-06-06 15:40:44	2018-06-06	13
80352	13	8912	2018-06-06 15:40:49	2018-06-06	13
80353	14	8912	2018-06-06 15:41:20	2018-06-06	13
80354	21	8912	2018-06-06 15:41:36	2018-06-06	13
80355	21	8912	2018-06-06 15:41:36	2018-06-06	13
80356	21	8912	2018-06-06 15:41:36	2018-06-06	13
80357	22	8912	2018-09-07 16:00:20	2018-09-07	14
80358	9	8913	2018-06-06 14:51:28	2018-06-06	12
80359	9	8913	2018-06-06 14:51:30	2018-06-06	12
80360	9	8913	2018-06-06 14:51:30	2018-06-06	12
80361	9	8913	2018-06-06 14:51:30	2018-06-06	12
80362	9	8913	2018-06-06 14:51:32	2018-06-06	12
80363	14	8913	2018-06-06 14:51:43	2018-06-06	12
80364	21	8913	2018-06-06 14:51:43	2018-06-06	12
80365	22	8913	2018-09-07 15:02:09	2018-09-07	13
80366	9	8914	2018-06-06 14:41:04	2018-06-06	12
80367	9	8914	2018-06-06 14:41:05	2018-06-06	12
80368	9	8914	2018-06-06 14:41:06	2018-06-06	12
80369	9	8914	2018-06-06 14:41:06	2018-06-06	12
80370	9	8914	2018-06-06 14:41:07	2018-06-06	12
80371	21	8914	2018-06-06 14:41:07	2018-06-06	12
80372	22	8914	2018-09-07 15:02:11	2018-09-07	13
80373	9	8915	2018-06-06 14:41:33	2018-06-06	12
80374	9	8915	2018-06-06 14:41:35	2018-06-06	12
80375	9	8915	2018-06-06 14:41:35	2018-06-06	12
80376	9	8915	2018-06-06 14:41:35	2018-06-06	12
80377	9	8915	2018-06-06 14:41:37	2018-06-06	12
80378	7	8915	2018-06-06 14:41:45	2018-06-06	12
80379	11	8915	2018-06-06 14:41:45	2018-06-06	12
80380	2	8915	2018-06-06 14:41:59	2018-06-06	12
80381	9	8915	2018-06-06 14:42:00	2018-06-06	12
80382	9	8915	2018-06-06 14:42:00	2018-06-06	12
80383	14	8915	2018-06-06 15:05:03	2018-06-06	13
80384	21	8915	2018-06-06 15:05:13	2018-06-06	13
80385	21	8915	2018-06-06 15:05:13	2018-06-06	13
80386	21	8915	2018-06-06 15:05:13	2018-06-06	13
80387	22	8915	2018-09-07 15:20:12	2018-09-07	13
80388	9	8916	2018-06-06 14:35:40	2018-06-06	12
80389	9	8916	2018-06-06 14:35:42	2018-06-06	12
80390	9	8916	2018-06-06 14:35:42	2018-06-06	12
80391	9	8916	2018-06-06 14:35:42	2018-06-06	12
80392	9	8916	2018-06-06 14:35:43	2018-06-06	12
80393	21	8916	2018-06-06 14:35:43	2018-06-06	12
80394	22	8916	2018-09-07 14:40:13	2018-09-07	12
80395	9	8917	2018-06-06 14:32:43	2018-06-06	12
80396	9	8917	2018-06-06 14:32:44	2018-06-06	12
80397	9	8917	2018-06-06 14:32:44	2018-06-06	12
80398	9	8917	2018-06-06 14:32:44	2018-06-06	12
80399	9	8917	2018-06-06 14:32:46	2018-06-06	12
80400	21	8917	2018-06-06 14:32:46	2018-06-06	12
80401	22	8917	2018-09-07 14:40:13	2018-09-07	12
80402	9	8918	2018-06-06 14:29:57	2018-06-06	12
80403	9	8918	2018-06-06 14:29:59	2018-06-06	12
80404	2	8918	2018-06-06 14:29:59	2018-06-06	12
80405	9	8918	2018-06-06 14:29:59	2018-06-06	12
80406	9	8918	2018-06-06 14:30:01	2018-06-06	12
80407	21	8918	2018-06-06 14:30:01	2018-06-06	12
80408	22	8918	2018-09-07 14:40:13	2018-09-07	12
80409	9	8919	2018-06-06 14:26:53	2018-06-06	12
80410	9	8919	2018-06-06 14:26:55	2018-06-06	12
80411	9	8919	2018-06-06 14:26:55	2018-06-06	12
80412	9	8919	2018-06-06 14:26:55	2018-06-06	12
80413	9	8919	2018-06-06 14:26:56	2018-06-06	12
80414	7	8919	2018-06-06 14:27:06	2018-06-06	12
80415	11	8919	2018-06-06 14:27:06	2018-06-06	12
80416	2	8919	2018-06-06 14:27:20	2018-06-06	12
80417	9	8919	2018-06-06 14:27:21	2018-06-06	12
80418	9	8919	2018-06-06 14:27:21	2018-06-06	12
80419	14	8919	2018-06-06 15:28:29	2018-06-06	13
80420	21	8919	2018-06-06 15:28:36	2018-06-06	13
80421	17	8919	2018-06-06 15:28:36	2018-06-06	13
80422	2	8919	2018-06-06 15:28:42	2018-06-06	13
80423	21	8919	2018-06-06 15:28:42	2018-06-06	13
80424	22	8919	2018-09-07 15:40:17	2018-09-07	13
80425	9	8920	2018-06-06 14:23:15	2018-06-06	12
80426	9	8920	2018-06-06 14:23:16	2018-06-06	12
80427	9	8920	2018-06-06 14:23:16	2018-06-06	12
80428	9	8920	2018-06-06 14:23:17	2018-06-06	12
80429	9	8920	2018-06-06 14:23:18	2018-06-06	12
80430	21	8920	2018-06-06 14:23:18	2018-06-06	12
80431	22	8920	2018-09-07 14:40:13	2018-09-07	12
80432	9	8921	2018-06-06 14:21:59	2018-06-06	12
80433	9	8921	2018-06-06 14:22:00	2018-06-06	12
80434	9	8921	2018-06-06 14:22:00	2018-06-06	12
80435	9	8921	2018-06-06 14:22:01	2018-06-06	12
80436	9	8921	2018-06-06 14:22:02	2018-06-06	12
80437	21	8921	2018-06-06 14:22:02	2018-06-06	12
80438	22	8921	2018-09-07 14:40:12	2018-09-07	12
80439	9	8922	2018-06-06 14:22:52	2018-06-06	12
80440	9	8922	2018-06-06 14:22:54	2018-06-06	12
80441	9	8922	2018-06-06 14:22:54	2018-06-06	12
80442	9	8922	2018-06-06 14:22:54	2018-06-06	12
80443	9	8922	2018-06-06 14:22:55	2018-06-06	12
80444	7	8922	2018-06-06 14:23:06	2018-06-06	12
80445	11	8922	2018-06-06 14:23:06	2018-06-06	12
80446	2	8922	2018-06-06 14:23:19	2018-06-06	12
80447	9	8922	2018-06-06 14:23:20	2018-06-06	12
80448	9	8922	2018-06-06 14:23:20	2018-06-06	12
80449	14	8922	2018-06-06 15:33:47	2018-06-06	13
80450	21	8922	2018-06-06 15:33:52	2018-06-06	13
80451	17	8922	2018-06-06 15:33:52	2018-06-06	13
80452	2	8922	2018-06-06 15:34:01	2018-06-06	13
80453	21	8922	2018-06-06 15:34:01	2018-06-06	13
80454	22	8922	2018-09-07 15:40:18	2018-09-07	13
80455	9	8923	2018-06-06 14:18:38	2018-06-06	12
80456	9	8923	2018-06-06 14:18:39	2018-06-06	12
80457	9	8923	2018-06-06 14:18:39	2018-06-06	12
80458	9	8923	2018-06-06 14:18:40	2018-06-06	12
80459	9	8923	2018-06-06 14:18:41	2018-06-06	12
80460	21	8923	2018-06-06 14:18:42	2018-06-06	12
80461	22	8923	2018-09-07 14:20:15	2018-09-07	12
80462	9	8924	2018-06-06 14:18:26	2018-06-06	12
80463	9	8924	2018-06-06 14:18:27	2018-06-06	12
80464	9	8924	2018-06-06 14:18:27	2018-06-06	12
80465	9	8924	2018-06-06 14:18:27	2018-06-06	12
80466	9	8924	2018-06-06 14:18:29	2018-06-06	12
80467	21	8924	2018-06-06 14:18:29	2018-06-06	12
80468	22	8924	2018-09-07 14:20:14	2018-09-07	12
80469	9	8925	2018-06-06 14:17:24	2018-06-06	12
80470	9	8925	2018-06-06 14:17:26	2018-06-06	12
80471	9	8925	2018-06-06 14:17:26	2018-06-06	12
80472	9	8925	2018-06-06 14:17:26	2018-06-06	12
80473	9	8925	2018-06-06 14:17:28	2018-06-06	12
80474	21	8925	2018-06-06 14:17:28	2018-06-06	12
80475	22	8925	2018-09-07 14:20:13	2018-09-07	12
80476	9	8926	2018-06-06 14:11:46	2018-06-06	12
80477	9	8926	2018-06-06 14:11:47	2018-06-06	12
80478	2	8926	2018-06-06 14:11:47	2018-06-06	12
80479	9	8926	2018-06-06 14:11:49	2018-06-06	12
80480	9	8926	2018-06-06 14:11:50	2018-06-06	12
80481	21	8926	2018-06-06 14:11:50	2018-06-06	12
80482	22	8926	2018-09-07 14:20:14	2018-09-07	12
80483	9	8927	2018-06-06 12:16:23	2018-06-06	10
80484	9	8927	2018-06-06 12:16:25	2018-06-06	10
80485	2	8927	2018-06-06 12:16:25	2018-06-06	10
80486	9	8927	2018-06-06 12:16:26	2018-06-06	10
80487	9	8927	2018-06-06 12:16:28	2018-06-06	10
80488	7	8927	2018-06-06 12:16:35	2018-06-06	10
80489	11	8927	2018-06-06 12:16:35	2018-06-06	10
80490	2	8927	2018-06-06 12:17:26	2018-06-06	10
80491	9	8927	2018-06-06 12:17:27	2018-06-06	10
80492	9	8927	2018-06-06 12:17:27	2018-06-06	10
80493	13	8927	2018-06-14 15:45:16	2018-06-14	13
80494	9	8927	2018-06-14 15:46:54	2018-06-14	13
80495	14	8927	2018-06-14 15:47:07	2018-06-14	13
80496	21	8927	2018-06-14 15:47:12	2018-06-14	13
80497	21	8927	2018-06-14 15:47:12	2018-06-14	13
80498	21	8927	2018-06-14 15:47:12	2018-06-14	13
80499	22	8927	2018-09-15 16:01:32	2018-09-15	14
80500	9	8928	2018-06-06 12:03:48	2018-06-06	10
80501	9	8928	2018-06-06 12:03:49	2018-06-06	10
80502	9	8928	2018-06-06 12:03:49	2018-06-06	10
80503	9	8928	2018-06-06 12:03:50	2018-06-06	10
80504	9	8928	2018-06-06 12:03:51	2018-06-06	10
80505	21	8928	2018-06-06 12:03:51	2018-06-06	10
80506	22	8928	2018-09-07 12:20:16	2018-09-07	10
80507	9	8929	2018-06-06 11:53:52	2018-06-06	9
80508	9	8929	2018-06-06 11:53:54	2018-06-06	9
80509	9	8929	2018-06-06 11:53:54	2018-06-06	9
80510	9	8929	2018-06-06 11:53:54	2018-06-06	9
80511	9	8929	2018-06-06 11:54:00	2018-06-06	9
80512	21	8929	2018-06-06 11:54:00	2018-06-06	9
80513	22	8929	2018-09-07 12:00:14	2018-09-07	10
80514	9	8930	2018-06-06 11:54:06	2018-06-06	9
80515	9	8930	2018-06-06 11:54:08	2018-06-06	9
80516	9	8930	2018-06-06 11:54:08	2018-06-06	9
80517	9	8930	2018-06-06 11:54:08	2018-06-06	9
80518	9	8930	2018-06-06 11:54:10	2018-06-06	9
80519	7	8930	2018-06-06 11:54:18	2018-06-06	9
80520	11	8930	2018-06-06 11:54:18	2018-06-06	9
80521	2	8930	2018-06-06 11:55:34	2018-06-06	9
80522	9	8930	2018-06-06 11:55:34	2018-06-06	9
80523	9	8930	2018-06-06 11:55:35	2018-06-06	9
80524	14	8930	2018-06-12 10:22:22	2018-06-12	8
80525	21	8930	2018-06-12 10:22:28	2018-06-12	8
80526	17	8930	2018-06-12 10:22:28	2018-06-12	8
80527	2	8930	2018-06-12 10:23:32	2018-06-12	8
80528	21	8930	2018-06-12 10:23:32	2018-06-12	8
80529	22	8930	2018-09-13 10:40:18	2018-09-13	8
80530	9	8931	2018-06-06 11:49:59	2018-06-06	9
80531	9	8931	2018-06-06 11:50:01	2018-06-06	9
80532	9	8931	2018-06-06 11:50:01	2018-06-06	9
80533	9	8931	2018-06-06 11:50:01	2018-06-06	9
80534	9	8931	2018-06-06 11:50:03	2018-06-06	9
80535	21	8931	2018-06-06 11:50:03	2018-06-06	9
80536	22	8931	2018-09-07 12:00:14	2018-09-07	10
80537	9	8932	2018-06-06 11:39:53	2018-06-06	9
80538	9	8932	2018-06-06 11:39:55	2018-06-06	9
80539	9	8932	2018-06-06 11:39:55	2018-06-06	9
80540	9	8932	2018-06-06 11:39:55	2018-06-06	9
80541	9	8932	2018-06-06 11:39:57	2018-06-06	9
80542	21	8932	2018-06-06 11:39:57	2018-06-06	9
80543	22	8932	2018-09-07 11:41:21	2018-09-07	9
80544	9	8933	2018-06-06 11:35:17	2018-06-06	9
80545	9	8933	2018-06-06 11:35:18	2018-06-06	9
80546	2	8933	2018-06-06 11:35:18	2018-06-06	9
80547	9	8933	2018-06-06 11:35:21	2018-06-06	9
80548	9	8933	2018-06-06 11:35:23	2018-06-06	9
80549	21	8933	2018-06-06 11:35:23	2018-06-06	9
80550	22	8933	2018-09-07 11:41:20	2018-09-07	9
80551	9	8934	2018-06-06 11:24:05	2018-06-06	9
80552	9	8934	2018-06-06 11:24:07	2018-06-06	9
80553	9	8934	2018-06-06 11:24:07	2018-06-06	9
80554	9	8934	2018-06-06 11:24:07	2018-06-06	9
80555	9	8934	2018-06-06 11:24:09	2018-06-06	9
80556	7	8934	2018-06-06 11:24:20	2018-06-06	9
80557	11	8934	2018-06-06 11:24:20	2018-06-06	9
80558	2	8934	2018-06-06 11:24:37	2018-06-06	9
80559	9	8934	2018-06-06 11:24:38	2018-06-06	9
80560	9	8934	2018-06-06 11:24:38	2018-06-06	9
80561	10	8934	2018-06-06 15:26:15	2018-06-06	13
80562	9	8934	2018-06-06 15:26:27	2018-06-06	13
80563	14	8934	2018-06-06 15:26:49	2018-06-06	13
80564	21	8934	2018-06-06 15:26:49	2018-06-06	13
80565	22	8934	2018-09-07 15:40:19	2018-09-07	13
80566	9	8935	2018-06-06 11:19:25	2018-06-06	9
80567	9	8935	2018-06-06 11:19:27	2018-06-06	9
80568	9	8935	2018-06-06 11:19:27	2018-06-06	9
80569	9	8935	2018-06-06 11:19:27	2018-06-06	9
80570	9	8935	2018-06-06 11:19:29	2018-06-06	9
80571	7	8935	2018-06-06 11:19:46	2018-06-06	9
80572	11	8935	2018-06-06 11:19:46	2018-06-06	9
80573	2	8935	2018-06-06 11:20:05	2018-06-06	9
80574	9	8935	2018-06-06 11:20:06	2018-06-06	9
80575	9	8935	2018-06-06 11:20:06	2018-06-06	9
80576	13	8935	2018-06-06 11:25:09	2018-06-06	9
80577	9	8935	2018-06-06 11:26:21	2018-06-06	9
80578	14	8935	2018-06-06 11:26:27	2018-06-06	9
80579	21	8935	2018-06-06 11:26:31	2018-06-06	9
80580	17	8935	2018-06-06 11:26:31	2018-06-06	9
80581	2	8935	2018-06-06 11:26:35	2018-06-06	9
80582	21	8935	2018-06-06 11:26:36	2018-06-06	9
80583	22	8935	2018-09-07 11:41:20	2018-09-07	9
80584	9	8936	2018-06-06 11:13:05	2018-06-06	9
80585	9	8936	2018-06-06 11:13:06	2018-06-06	9
80586	9	8936	2018-06-06 11:13:06	2018-06-06	9
80587	9	8936	2018-06-06 11:13:06	2018-06-06	9
80588	9	8936	2018-06-06 11:13:08	2018-06-06	9
80589	7	8936	2018-06-06 11:13:19	2018-06-06	9
80590	11	8936	2018-06-06 11:13:19	2018-06-06	9
80591	2	8936	2018-06-06 11:13:24	2018-06-06	9
80592	9	8936	2018-06-06 11:13:24	2018-06-06	9
80593	9	8936	2018-06-06 11:13:24	2018-06-06	9
80594	13	8936	2018-06-06 11:47:33	2018-06-06	9
80595	9	8936	2018-06-06 11:48:02	2018-06-06	9
80596	14	8936	2018-06-06 11:48:16	2018-06-06	9
80597	21	8936	2018-06-06 11:48:26	2018-06-06	9
80598	17	8936	2018-06-06 11:48:26	2018-06-06	9
80599	2	8936	2018-06-06 11:48:30	2018-06-06	9
80600	21	8936	2018-06-06 11:48:30	2018-06-06	9
80601	22	8936	2018-09-07 12:00:14	2018-09-07	10
80602	9	8937	2018-06-06 11:08:58	2018-06-06	9
80603	9	8937	2018-06-06 11:09:00	2018-06-06	9
80604	9	8937	2018-06-06 11:09:00	2018-06-06	9
80605	9	8937	2018-06-06 11:09:00	2018-06-06	9
80606	9	8937	2018-06-06 11:09:02	2018-06-06	9
80607	7	8937	2018-06-06 11:09:16	2018-06-06	9
80608	11	8937	2018-06-06 11:09:16	2018-06-06	9
80609	2	8937	2018-06-06 11:11:06	2018-06-06	9
80610	9	8937	2018-06-06 11:11:07	2018-06-06	9
80611	9	8937	2018-06-06 11:11:07	2018-06-06	9
80612	13	8937	2018-06-07 08:46:31	2018-06-07	6
80613	9	8937	2018-06-07 08:49:26	2018-06-07	6
80614	14	8937	2018-06-07 08:49:35	2018-06-07	6
80615	21	8937	2018-06-07 08:49:38	2018-06-07	6
80616	17	8937	2018-06-07 08:49:38	2018-06-07	6
80617	2	8937	2018-06-07 08:49:42	2018-06-07	6
80618	21	8937	2018-06-07 08:49:42	2018-06-07	6
80619	22	8937	2018-09-08 09:00:33	2018-09-08	7
80620	9	8938	2018-06-06 11:03:30	2018-06-06	9
80621	9	8938	2018-06-06 11:03:31	2018-06-06	9
80622	9	8938	2018-06-06 11:03:31	2018-06-06	9
80623	9	8938	2018-06-06 11:03:31	2018-06-06	9
80624	9	8938	2018-06-06 11:03:33	2018-06-06	9
80625	21	8938	2018-06-06 11:03:33	2018-06-06	9
80626	22	8938	2018-09-07 11:20:21	2018-09-07	9
80627	9	8939	2018-06-06 10:52:07	2018-06-06	8
80628	9	8939	2018-06-06 10:52:09	2018-06-06	8
80629	9	8939	2018-06-06 10:52:09	2018-06-06	8
80630	9	8939	2018-06-06 10:52:09	2018-06-06	8
80631	9	8939	2018-06-06 10:52:10	2018-06-06	8
80632	21	8939	2018-06-06 10:52:11	2018-06-06	8
80633	22	8939	2018-09-07 11:00:14	2018-09-07	9
80634	9	8940	2018-06-06 10:50:52	2018-06-06	8
80635	9	8940	2018-06-06 10:50:53	2018-06-06	8
80636	9	8940	2018-06-06 10:50:53	2018-06-06	8
80637	9	8940	2018-06-06 10:50:53	2018-06-06	8
80638	9	8940	2018-06-06 10:50:55	2018-06-06	8
80639	21	8940	2018-06-06 10:50:55	2018-06-06	8
80640	22	8940	2018-09-07 11:00:12	2018-09-07	9
80641	9	8941	2018-06-06 10:50:15	2018-06-06	8
80642	9	8941	2018-06-06 10:50:17	2018-06-06	8
80643	9	8941	2018-06-06 10:50:17	2018-06-06	8
80644	9	8941	2018-06-06 10:50:17	2018-06-06	8
80645	9	8941	2018-06-06 10:50:18	2018-06-06	8
80646	21	8941	2018-06-06 10:50:19	2018-06-06	8
80647	22	8941	2018-09-07 11:00:14	2018-09-07	9
80648	9	8942	2018-06-06 10:49:10	2018-06-06	8
80649	9	8942	2018-06-06 10:49:11	2018-06-06	8
80650	2	8942	2018-06-06 10:49:11	2018-06-06	8
80651	9	8942	2018-06-06 10:49:12	2018-06-06	8
80652	9	8942	2018-06-06 10:49:13	2018-06-06	8
80653	21	8942	2018-06-06 10:49:13	2018-06-06	8
80654	22	8942	2018-09-07 11:00:13	2018-09-07	9
80655	9	8943	2018-06-06 10:44:54	2018-06-06	8
80656	9	8943	2018-06-06 10:44:55	2018-06-06	8
80657	9	8943	2018-06-06 10:44:55	2018-06-06	8
80658	9	8943	2018-06-06 10:44:56	2018-06-06	8
80659	9	8943	2018-06-06 10:44:57	2018-06-06	8
80660	21	8943	2018-06-06 10:44:57	2018-06-06	8
80661	22	8943	2018-09-07 11:00:12	2018-09-07	9
80662	9	8944	2018-06-06 10:43:24	2018-06-06	8
80663	9	8944	2018-06-06 10:43:25	2018-06-06	8
80664	2	8944	2018-06-06 10:43:25	2018-06-06	8
80665	9	8944	2018-06-06 10:43:26	2018-06-06	8
80666	9	8944	2018-06-06 10:43:28	2018-06-06	8
80667	7	8944	2018-06-06 10:43:38	2018-06-06	8
80668	11	8944	2018-06-06 10:43:38	2018-06-06	8
80669	2	8944	2018-06-06 10:44:51	2018-06-06	8
80670	9	8944	2018-06-06 10:44:51	2018-06-06	8
80671	9	8944	2018-06-06 10:44:51	2018-06-06	8
80672	13	8944	2018-06-07 08:05:16	2018-06-07	6
80673	9	8944	2018-06-07 08:06:24	2018-06-07	6
80674	14	8944	2018-06-07 08:06:29	2018-06-07	6
80675	21	8944	2018-06-07 08:06:34	2018-06-07	6
80676	17	8944	2018-06-07 08:06:35	2018-06-07	6
80677	2	8944	2018-06-07 08:06:38	2018-06-07	6
80678	21	8944	2018-06-07 08:06:38	2018-06-07	6
80679	22	8944	2018-09-08 08:20:14	2018-09-08	6
80680	9	8945	2018-06-06 10:28:26	2018-06-06	8
80681	9	8945	2018-06-06 10:28:27	2018-06-06	8
80682	9	8945	2018-06-06 10:28:27	2018-06-06	8
80683	9	8945	2018-06-06 10:28:27	2018-06-06	8
80684	9	8945	2018-06-06 10:28:28	2018-06-06	8
80685	21	8945	2018-06-06 10:28:29	2018-06-06	8
80686	22	8945	2018-09-07 10:40:42	2018-09-07	8
80687	9	8946	2018-06-06 10:22:39	2018-06-06	8
80688	9	8946	2018-06-06 10:22:41	2018-06-06	8
80689	9	8946	2018-06-06 10:22:41	2018-06-06	8
80690	9	8946	2018-06-06 10:22:41	2018-06-06	8
80691	9	8946	2018-06-06 10:22:42	2018-06-06	8
80692	21	8946	2018-06-06 10:22:42	2018-06-06	8
80693	22	8946	2018-09-07 10:40:40	2018-09-07	8
80694	9	8947	2018-06-06 10:21:56	2018-06-06	8
80695	9	8947	2018-06-06 10:21:57	2018-06-06	8
80696	9	8947	2018-06-06 10:21:57	2018-06-06	8
80697	9	8947	2018-06-06 10:21:57	2018-06-06	8
80698	9	8947	2018-06-06 10:21:59	2018-06-06	8
80699	21	8947	2018-06-06 10:21:59	2018-06-06	8
80700	22	8947	2018-09-07 10:40:39	2018-09-07	8
80701	9	8948	2018-06-06 10:20:50	2018-06-06	8
80702	9	8948	2018-06-06 10:20:51	2018-06-06	8
80703	9	8948	2018-06-06 10:20:51	2018-06-06	8
80704	9	8948	2018-06-06 10:20:51	2018-06-06	8
80705	9	8948	2018-06-06 10:20:53	2018-06-06	8
80706	21	8948	2018-06-06 10:20:53	2018-06-06	8
80707	22	8948	2018-09-07 10:21:51	2018-09-07	8
80708	9	8949	2018-06-06 10:19:34	2018-06-06	8
80709	9	8949	2018-06-06 10:19:35	2018-06-06	8
80710	9	8949	2018-06-06 10:19:36	2018-06-06	8
80711	9	8949	2018-06-06 10:19:36	2018-06-06	8
80712	9	8949	2018-06-06 10:19:37	2018-06-06	8
80713	21	8949	2018-06-06 10:19:37	2018-06-06	8
80714	22	8949	2018-09-07 10:20:41	2018-09-07	8
80715	9	8950	2018-06-06 10:16:22	2018-06-06	8
80716	9	8950	2018-06-06 10:16:23	2018-06-06	8
80717	9	8950	2018-06-06 10:16:23	2018-06-06	8
80718	9	8950	2018-06-06 10:16:23	2018-06-06	8
80719	9	8950	2018-06-06 10:16:25	2018-06-06	8
80720	21	8950	2018-06-06 10:16:25	2018-06-06	8
80721	22	8950	2018-09-07 10:20:41	2018-09-07	8
80722	9	8951	2018-06-06 10:15:46	2018-06-06	8
80723	9	8951	2018-06-06 10:15:47	2018-06-06	8
80724	2	8951	2018-06-06 10:15:47	2018-06-06	8
80725	9	8951	2018-06-06 10:15:48	2018-06-06	8
80726	9	8951	2018-06-06 10:15:49	2018-06-06	8
80727	21	8951	2018-06-06 10:15:50	2018-06-06	8
80728	22	8951	2018-09-07 10:20:40	2018-09-07	8
80729	9	8952	2018-06-06 10:10:25	2018-06-06	8
80730	9	8952	2018-06-06 10:10:27	2018-06-06	8
80731	9	8952	2018-06-06 10:10:27	2018-06-06	8
80732	9	8952	2018-06-06 10:10:27	2018-06-06	8
80733	9	8952	2018-06-06 10:10:29	2018-06-06	8
80734	21	8952	2018-06-06 10:10:29	2018-06-06	8
80735	22	8952	2018-09-07 10:20:41	2018-09-07	8
80736	9	8953	2018-06-06 09:58:02	2018-06-06	7
80737	9	8953	2018-06-06 09:58:03	2018-06-06	7
80738	2	8953	2018-06-06 09:58:03	2018-06-06	7
80739	9	8953	2018-06-06 09:58:04	2018-06-06	7
80740	9	8953	2018-06-06 09:58:06	2018-06-06	7
80741	21	8953	2018-06-06 09:58:06	2018-06-06	7
80742	22	8953	2018-09-07 10:00:14	2018-09-07	8
80743	9	8954	2018-06-06 09:53:20	2018-06-06	7
80744	9	8954	2018-06-06 09:53:21	2018-06-06	7
80745	2	8954	2018-06-06 09:53:21	2018-06-06	7
80746	9	8954	2018-06-06 09:53:22	2018-06-06	7
80747	9	8954	2018-06-06 09:53:24	2018-06-06	7
80748	21	8954	2018-06-06 09:53:24	2018-06-06	7
80749	22	8954	2018-09-07 10:00:13	2018-09-07	8
80750	9	8955	2018-06-06 09:35:11	2018-06-06	7
80751	9	8955	2018-06-06 09:35:12	2018-06-06	7
80752	2	8955	2018-06-06 09:35:12	2018-06-06	7
80753	9	8955	2018-06-06 09:35:13	2018-06-06	7
80754	9	8955	2018-06-06 09:35:14	2018-06-06	7
80755	21	8955	2018-06-06 09:35:15	2018-06-06	7
80756	22	8955	2018-09-07 09:40:13	2018-09-07	7
80757	9	8956	2018-06-06 09:22:33	2018-06-06	7
80758	9	8956	2018-06-06 09:22:34	2018-06-06	7
80759	9	8956	2018-06-06 09:22:34	2018-06-06	7
80760	9	8956	2018-06-06 09:22:34	2018-06-06	7
80761	9	8956	2018-06-06 09:22:36	2018-06-06	7
80762	21	8956	2018-06-06 09:22:36	2018-06-06	7
80763	22	8956	2018-09-07 09:40:13	2018-09-07	7
80764	9	8957	2018-06-06 09:23:27	2018-06-06	7
80765	9	8957	2018-06-06 09:23:28	2018-06-06	7
80766	2	8957	2018-06-06 09:23:29	2018-06-06	7
80767	9	8957	2018-06-06 09:23:29	2018-06-06	7
80768	9	8957	2018-06-06 09:23:31	2018-06-06	7
80769	21	8957	2018-06-06 09:23:31	2018-06-06	7
80770	22	8957	2018-09-07 09:40:11	2018-09-07	7
80771	9	8958	2018-06-06 09:03:27	2018-06-06	7
80772	9	8958	2018-06-06 09:03:28	2018-06-06	7
80773	9	8958	2018-06-06 09:03:28	2018-06-06	7
80774	9	8958	2018-06-06 09:03:28	2018-06-06	7
80775	9	8958	2018-06-06 09:03:29	2018-06-06	7
80776	21	8958	2018-06-06 09:03:29	2018-06-06	7
80777	22	8958	2018-09-07 09:21:38	2018-09-07	7
80778	9	8959	2018-06-06 08:56:41	2018-06-06	6
80779	9	8959	2018-06-06 08:56:42	2018-06-06	6
80780	9	8959	2018-06-06 08:56:42	2018-06-06	6
80781	9	8959	2018-06-06 08:56:42	2018-06-06	6
80782	9	8959	2018-06-06 08:56:44	2018-06-06	6
80783	21	8959	2018-06-06 08:56:44	2018-06-06	6
80784	22	8959	2018-09-07 09:00:13	2018-09-07	7
80785	9	8960	2018-06-06 08:53:54	2018-06-06	6
80786	9	8960	2018-06-06 08:53:58	2018-06-06	6
80787	9	8960	2018-06-06 08:53:58	2018-06-06	6
80788	9	8960	2018-06-06 08:53:58	2018-06-06	6
80789	9	8960	2018-06-06 08:54:00	2018-06-06	6
80790	21	8960	2018-06-06 08:54:00	2018-06-06	6
80791	22	8960	2018-09-07 09:00:13	2018-09-07	7
80792	9	8961	2018-06-06 08:46:59	2018-06-06	6
80793	9	8961	2018-06-06 08:47:01	2018-06-06	6
80794	9	8961	2018-06-06 08:47:01	2018-06-06	6
80795	9	8961	2018-06-06 08:47:01	2018-06-06	6
80796	9	8961	2018-06-06 08:47:02	2018-06-06	6
80797	21	8961	2018-06-06 08:47:02	2018-06-06	6
80798	22	8961	2018-09-07 09:00:13	2018-09-07	7
80799	9	8962	2018-06-06 08:35:57	2018-06-06	6
80800	9	8962	2018-06-06 08:35:58	2018-06-06	6
80801	9	8962	2018-06-06 08:35:58	2018-06-06	6
80802	9	8962	2018-06-06 08:35:58	2018-06-06	6
80803	9	8962	2018-06-06 08:36:00	2018-06-06	6
80804	7	8962	2018-06-06 08:36:11	2018-06-06	6
80805	11	8962	2018-06-06 08:36:11	2018-06-06	6
80806	2	8962	2018-06-06 08:36:16	2018-06-06	6
80807	9	8962	2018-06-06 08:36:17	2018-06-06	6
80808	9	8962	2018-06-06 08:36:17	2018-06-06	6
80809	14	8962	2018-06-07 10:04:45	2018-06-07	8
80810	21	8962	2018-06-07 10:04:51	2018-06-07	8
80811	17	8962	2018-06-07 10:04:51	2018-06-07	8
80812	2	8962	2018-06-07 10:05:27	2018-06-07	8
80813	21	8962	2018-06-07 10:05:27	2018-06-07	8
80814	22	8962	2018-09-08 10:20:44	2018-09-08	8
80815	9	8963	2018-06-06 08:18:09	2018-06-06	6
80816	9	8963	2018-06-06 08:18:11	2018-06-06	6
80817	2	8963	2018-06-06 08:18:11	2018-06-06	6
80818	9	8963	2018-06-06 08:18:11	2018-06-06	6
80819	9	8963	2018-06-06 08:18:13	2018-06-06	6
80820	7	8963	2018-06-06 08:18:17	2018-06-06	6
80821	9	8963	2018-06-06 08:18:17	2018-06-06	6
80822	9	8963	2018-06-06 08:18:18	2018-06-06	6
80823	13	8963	2018-06-06 10:58:45	2018-06-06	8
80824	9	8963	2018-06-06 10:59:29	2018-06-06	8
80825	10	8963	2018-06-06 10:59:40	2018-06-06	8
80826	9	8963	2018-06-06 11:00:01	2018-06-06	9
80827	14	8963	2018-06-06 11:00:09	2018-06-06	9
80828	21	8963	2018-06-06 11:00:14	2018-06-06	9
80829	21	8963	2018-06-06 11:00:14	2018-06-06	9
80830	21	8963	2018-06-06 11:00:14	2018-06-06	9
80831	22	8963	2018-09-07 11:00:23	2018-09-07	9
80832	9	8964	2018-06-06 08:14:58	2018-06-06	6
80833	9	8964	2018-06-06 08:14:59	2018-06-06	6
80834	9	8964	2018-06-06 08:14:59	2018-06-06	6
80835	9	8964	2018-06-06 08:14:59	2018-06-06	6
80836	9	8964	2018-06-06 08:15:01	2018-06-06	6
80837	7	8964	2018-06-06 08:15:06	2018-06-06	6
80838	9	8964	2018-06-06 08:15:06	2018-06-06	6
80839	9	8964	2018-06-06 08:15:06	2018-06-06	6
80840	13	8964	2018-06-06 10:54:16	2018-06-06	8
80841	9	8964	2018-06-06 10:54:27	2018-06-06	8
80842	10	8964	2018-06-06 10:54:31	2018-06-06	8
80843	9	8964	2018-06-06 10:54:46	2018-06-06	8
80844	14	8964	2018-06-06 10:54:52	2018-06-06	8
80845	21	8964	2018-06-06 10:54:56	2018-06-06	8
80846	21	8964	2018-06-06 10:54:56	2018-06-06	8
80847	21	8964	2018-06-06 10:54:56	2018-06-06	8
80848	22	8964	2018-09-07 11:00:13	2018-09-07	9
80849	9	8965	2018-06-06 07:46:16	2018-06-06	5
80850	9	8965	2018-06-06 07:46:17	2018-06-06	5
80851	9	8965	2018-06-06 07:46:17	2018-06-06	5
80852	9	8965	2018-06-06 07:46:17	2018-06-06	5
80853	9	8965	2018-06-06 07:46:19	2018-06-06	5
80854	7	8965	2018-06-06 07:46:26	2018-06-06	5
80855	9	8965	2018-06-06 07:46:26	2018-06-06	5
80856	9	8965	2018-06-06 07:46:27	2018-06-06	5
80857	13	8965	2018-06-06 10:51:43	2018-06-06	8
80858	9	8965	2018-06-06 10:51:59	2018-06-06	8
80859	14	8965	2018-06-06 10:52:05	2018-06-06	8
80860	21	8965	2018-06-06 10:52:10	2018-06-06	8
80861	19	8965	2018-06-06 10:52:10	2018-06-06	8
80862	21	8965	2018-06-06 10:52:24	2018-06-06	8
80863	21	8965	2018-06-06 10:52:24	2018-06-06	8
80864	22	8965	2018-09-07 11:00:13	2018-09-07	9
80865	9	8966	2018-06-06 07:41:55	2018-06-06	5
80866	9	8966	2018-06-06 07:41:56	2018-06-06	5
80867	2	8966	2018-06-06 07:41:56	2018-06-06	5
80868	9	8966	2018-06-06 07:41:57	2018-06-06	5
80869	9	8966	2018-06-06 07:41:58	2018-06-06	5
80870	7	8966	2018-06-06 07:42:04	2018-06-06	5
80871	9	8966	2018-06-06 07:42:04	2018-06-06	5
80872	9	8966	2018-06-06 07:42:04	2018-06-06	5
80873	13	8966	2018-06-06 10:42:13	2018-06-06	8
80874	9	8966	2018-06-06 10:45:12	2018-06-06	8
80875	14	8966	2018-06-06 10:45:23	2018-06-06	8
80876	21	8966	2018-06-06 10:45:28	2018-06-06	8
80877	19	8966	2018-06-06 10:45:28	2018-06-06	8
80878	21	8966	2018-06-06 10:45:38	2018-06-06	8
80879	21	8966	2018-06-06 10:45:38	2018-06-06	8
80880	22	8966	2018-09-07 11:00:14	2018-09-07	9
80881	9	8967	2018-06-05 16:58:12	2018-06-05	14
80882	9	8967	2018-06-05 16:58:13	2018-06-05	14
80883	9	8967	2018-06-05 16:58:13	2018-06-05	14
80884	9	8967	2018-06-05 16:58:13	2018-06-05	14
80885	9	8967	2018-06-05 16:58:15	2018-06-05	14
80886	21	8967	2018-06-05 16:58:15	2018-06-05	14
80887	22	8967	2018-09-06 17:00:40	2018-09-06	15
80888	9	8968	2018-06-05 16:46:34	2018-06-05	14
80889	9	8968	2018-06-05 16:46:35	2018-06-05	14
80890	9	8968	2018-06-05 16:46:35	2018-06-05	14
80891	9	8968	2018-06-05 16:46:35	2018-06-05	14
80892	9	8968	2018-06-05 16:46:37	2018-06-05	14
80893	21	8968	2018-06-05 16:46:37	2018-06-05	14
80894	22	8968	2018-09-06 17:00:40	2018-09-06	15
80895	9	8969	2018-06-05 16:46:58	2018-06-05	14
80896	9	8969	2018-06-05 16:46:59	2018-06-05	14
80897	9	8969	2018-06-05 16:46:59	2018-06-05	14
80898	9	8969	2018-06-05 16:46:59	2018-06-05	14
80899	9	8969	2018-06-05 16:47:01	2018-06-05	14
80900	7	8969	2018-06-05 16:47:34	2018-06-05	14
80901	9	8969	2018-06-05 16:47:34	2018-06-05	14
80902	9	8969	2018-06-05 16:47:35	2018-06-05	14
80903	13	8969	2018-06-06 10:37:58	2018-06-06	8
80904	9	8969	2018-06-06 10:38:13	2018-06-06	8
80905	10	8969	2018-06-06 10:38:17	2018-06-06	8
80906	9	8969	2018-06-06 10:38:36	2018-06-06	8
80907	14	8969	2018-06-06 10:38:42	2018-06-06	8
80908	21	8969	2018-06-06 10:38:46	2018-06-06	8
80909	17	8969	2018-06-06 10:38:46	2018-06-06	8
80910	2	8969	2018-06-06 10:38:59	2018-06-06	8
80911	21	8969	2018-06-06 10:38:59	2018-06-06	8
80912	22	8969	2018-09-07 10:40:41	2018-09-07	8
80913	9	8970	2018-06-05 16:33:17	2018-06-05	14
80914	9	8970	2018-06-05 16:33:19	2018-06-05	14
80915	9	8970	2018-06-05 16:33:19	2018-06-05	14
80916	9	8970	2018-06-05 16:33:19	2018-06-05	14
80917	9	8970	2018-06-05 16:33:20	2018-06-05	14
80918	7	8970	2018-06-05 16:33:27	2018-06-05	14
80919	11	8970	2018-06-05 16:33:27	2018-06-05	14
80920	2	8970	2018-06-06 14:49:18	2018-06-06	12
80921	9	8970	2018-06-06 14:49:19	2018-06-06	12
80922	9	8970	2018-06-06 14:49:19	2018-06-06	12
80923	10	8970	2018-06-11 09:46:18	2018-06-11	7
80924	9	8970	2018-06-11 09:46:29	2018-06-11	7
80925	13	8970	2018-06-11 09:46:45	2018-06-11	7
80926	9	8970	2018-06-11 09:46:53	2018-06-11	7
80927	13	8970	2018-06-11 09:46:59	2018-06-11	7
80928	9	8970	2018-06-11 09:47:11	2018-06-11	7
80929	14	8970	2018-06-11 09:47:18	2018-06-11	7
80930	21	8970	2018-06-11 09:47:24	2018-06-11	7
80931	17	8970	2018-06-11 09:47:24	2018-06-11	7
80932	2	8970	2018-06-11 09:47:29	2018-06-11	7
80933	21	8970	2018-06-11 09:47:30	2018-06-11	7
80934	22	8970	2018-09-12 10:01:03	2018-09-12	8
80935	9	8971	2018-06-05 16:33:20	2018-06-05	14
80936	9	8971	2018-06-05 16:33:21	2018-06-05	14
80937	2	8971	2018-06-05 16:33:21	2018-06-05	14
80938	9	8971	2018-06-05 16:33:22	2018-06-05	14
80939	9	8971	2018-06-05 16:33:23	2018-06-05	14
80940	7	8971	2018-06-05 16:33:29	2018-06-05	14
80941	11	8971	2018-06-05 16:33:29	2018-06-05	14
80942	2	8971	2018-06-05 16:33:38	2018-06-05	14
80943	9	8971	2018-06-05 16:33:38	2018-06-05	14
80944	9	8971	2018-06-05 16:33:39	2018-06-05	14
80945	13	8971	2018-06-06 08:05:21	2018-06-06	6
80946	9	8971	2018-06-06 08:15:24	2018-06-06	6
80947	14	8971	2018-06-06 08:15:30	2018-06-06	6
80948	21	8971	2018-06-06 08:15:35	2018-06-06	6
80949	21	8971	2018-06-06 08:15:35	2018-06-06	6
80950	21	8971	2018-06-06 08:15:35	2018-06-06	6
80951	22	8971	2018-09-07 08:20:31	2018-09-07	6
80952	9	8972	2018-06-05 16:19:43	2018-06-05	14
80953	9	8972	2018-06-05 16:19:44	2018-06-05	14
80954	9	8972	2018-06-05 16:19:44	2018-06-05	14
80955	9	8972	2018-06-05 16:19:45	2018-06-05	14
80956	9	8972	2018-06-05 16:19:46	2018-06-05	14
80957	21	8972	2018-06-05 16:19:46	2018-06-05	14
80958	22	8972	2018-09-06 16:20:14	2018-09-06	14
80959	9	8973	2018-06-05 16:17:59	2018-06-05	14
80960	9	8973	2018-06-05 16:18:00	2018-06-05	14
80961	2	8973	2018-06-05 16:18:00	2018-06-05	14
80962	9	8973	2018-06-05 16:18:01	2018-06-05	14
80963	9	8973	2018-06-05 16:18:02	2018-06-05	14
80964	7	8973	2018-06-05 16:18:15	2018-06-05	14
80965	9	8973	2018-06-05 16:18:16	2018-06-05	14
80966	9	8973	2018-06-05 16:18:16	2018-06-05	14
80967	10	8973	2018-06-05 16:57:36	2018-06-05	14
80968	9	8973	2018-06-05 16:58:55	2018-06-05	14
80969	13	8973	2018-06-06 10:34:25	2018-06-06	8
80970	9	8973	2018-06-06 10:34:44	2018-06-06	8
80971	14	8973	2018-06-06 10:34:51	2018-06-06	8
80972	21	8973	2018-06-06 10:34:57	2018-06-06	8
80973	19	8973	2018-06-06 10:34:57	2018-06-06	8
80974	21	8973	2018-06-06 10:35:40	2018-06-06	8
80975	21	8973	2018-06-06 10:35:40	2018-06-06	8
80976	22	8973	2018-09-07 10:40:41	2018-09-07	8
80977	9	8974	2018-06-05 15:53:48	2018-06-05	13
80978	9	8974	2018-06-05 15:53:49	2018-06-05	13
80979	2	8974	2018-06-05 15:53:49	2018-06-05	13
80980	9	8974	2018-06-05 15:53:50	2018-06-05	13
80981	9	8974	2018-06-05 15:53:52	2018-06-05	13
80982	9	8974	2018-06-05 15:53:52	2018-06-05	13
80983	10	8974	2018-06-07 15:31:10	2018-06-07	13
80984	9	8974	2018-06-07 15:31:26	2018-06-07	13
80985	14	8974	2018-06-07 15:31:34	2018-06-07	13
80986	21	8974	2018-06-07 15:31:38	2018-06-07	13
80987	17	8974	2018-06-07 15:31:38	2018-06-07	13
80988	2	8974	2018-06-07 15:31:42	2018-06-07	13
80989	21	8974	2018-06-07 15:31:42	2018-06-07	13
80990	22	8974	2018-09-08 15:40:13	2018-09-08	13
80991	9	8975	2018-06-05 15:50:07	2018-06-05	13
80992	9	8975	2018-06-05 15:50:09	2018-06-05	13
80993	9	8975	2018-06-05 15:50:09	2018-06-05	13
80994	9	8975	2018-06-05 15:50:09	2018-06-05	13
80995	9	8975	2018-06-05 15:50:11	2018-06-05	13
80996	21	8975	2018-06-05 15:50:11	2018-06-05	13
80997	22	8975	2018-09-06 16:01:24	2018-09-06	14
80998	9	8976	2018-06-05 15:49:09	2018-06-05	13
80999	9	8976	2018-06-05 15:49:10	2018-06-05	13
81000	9	8976	2018-06-05 15:49:10	2018-06-05	13
81001	9	8976	2018-06-05 15:49:11	2018-06-05	13
81002	9	8976	2018-06-05 15:49:12	2018-06-05	13
81003	21	8976	2018-06-05 15:49:13	2018-06-05	13
81004	22	8976	2018-09-06 16:01:23	2018-09-06	14
81005	9	8977	2018-06-05 15:47:02	2018-06-05	13
81006	9	8977	2018-06-05 15:47:04	2018-06-05	13
81007	9	8977	2018-06-05 15:47:04	2018-06-05	13
81008	9	8977	2018-06-05 15:47:04	2018-06-05	13
81009	9	8977	2018-06-05 15:47:05	2018-06-05	13
81010	21	8977	2018-06-05 15:47:05	2018-06-05	13
81011	22	8977	2018-09-06 16:01:22	2018-09-06	14
81012	9	8978	2018-06-05 15:47:50	2018-06-05	13
81013	9	8978	2018-06-05 15:47:52	2018-06-05	13
81014	9	8978	2018-06-05 15:47:52	2018-06-05	13
81015	9	8978	2018-06-05 15:47:52	2018-06-05	13
81016	9	8978	2018-06-05 15:47:53	2018-06-05	13
81017	7	8978	2018-06-05 15:48:01	2018-06-05	13
81018	9	8978	2018-06-05 15:48:01	2018-06-05	13
81019	9	8978	2018-06-05 15:48:01	2018-06-05	13
81020	13	8978	2018-06-05 16:30:42	2018-06-05	14
81021	9	8978	2018-06-05 16:31:38	2018-06-05	14
81022	10	8978	2018-06-05 16:31:42	2018-06-05	14
81023	9	8978	2018-06-05 16:32:00	2018-06-05	14
81024	14	8978	2018-06-05 16:32:06	2018-06-05	14
81025	21	8978	2018-06-05 16:32:10	2018-06-05	14
81026	17	8978	2018-06-05 16:32:10	2018-06-05	14
81027	2	8978	2018-06-05 16:32:16	2018-06-05	14
81028	21	8978	2018-06-05 16:32:16	2018-06-05	14
81029	22	8978	2018-09-06 16:40:12	2018-09-06	14
81030	9	8979	2018-06-05 15:37:37	2018-06-05	13
81031	9	8979	2018-06-05 15:37:39	2018-06-05	13
81032	9	8979	2018-06-05 15:37:39	2018-06-05	13
81033	9	8979	2018-06-05 15:37:39	2018-06-05	13
81034	9	8979	2018-06-05 15:37:41	2018-06-05	13
81035	21	8979	2018-06-05 15:37:41	2018-06-05	13
81036	22	8979	2018-09-06 15:40:39	2018-09-06	13
81037	9	8980	2018-06-05 15:13:19	2018-06-05	13
81038	9	8980	2018-06-05 15:13:21	2018-06-05	13
81039	9	8980	2018-06-05 15:13:21	2018-06-05	13
81040	9	8980	2018-06-05 15:13:21	2018-06-05	13
81041	9	8980	2018-06-05 15:13:22	2018-06-05	13
81042	21	8980	2018-06-05 15:13:23	2018-06-05	13
81043	22	8980	2018-09-06 15:20:30	2018-09-06	13
81044	9	8981	2018-06-05 14:52:27	2018-06-05	12
81045	9	8981	2018-06-05 14:52:29	2018-06-05	12
81046	9	8981	2018-06-05 14:52:29	2018-06-05	12
81047	9	8981	2018-06-05 14:52:29	2018-06-05	12
81048	9	8981	2018-06-05 14:52:30	2018-06-05	12
81049	7	8981	2018-06-05 14:52:37	2018-06-05	12
81050	11	8981	2018-06-05 14:52:37	2018-06-05	12
81051	2	8981	2018-06-05 14:52:43	2018-06-05	12
81052	9	8981	2018-06-05 14:52:43	2018-06-05	12
81053	9	8981	2018-06-05 14:52:43	2018-06-05	12
81054	14	8981	2018-06-05 15:31:24	2018-06-05	13
81055	21	8981	2018-06-05 15:31:34	2018-06-05	13
81056	17	8981	2018-06-05 15:31:34	2018-06-05	13
81057	2	8981	2018-06-05 15:31:40	2018-06-05	13
81058	21	8981	2018-06-05 15:31:40	2018-06-05	13
81059	22	8981	2018-09-06 15:40:39	2018-09-06	13
81060	9	8982	2018-06-05 14:40:27	2018-06-05	12
81061	9	8982	2018-06-05 14:40:29	2018-06-05	12
81062	9	8982	2018-06-05 14:40:29	2018-06-05	12
81063	9	8982	2018-06-05 14:40:29	2018-06-05	12
81064	9	8982	2018-06-05 14:40:30	2018-06-05	12
81065	7	8982	2018-06-05 14:40:37	2018-06-05	12
81066	11	8982	2018-06-05 14:40:37	2018-06-05	12
81067	2	8982	2018-06-05 14:40:42	2018-06-05	12
81068	9	8982	2018-06-05 14:40:43	2018-06-05	12
81069	9	8982	2018-06-05 14:40:43	2018-06-05	12
81070	14	8982	2018-06-05 15:23:59	2018-06-05	13
81071	21	8982	2018-06-05 15:24:06	2018-06-05	13
81072	17	8982	2018-06-05 15:24:06	2018-06-05	13
81073	2	8982	2018-06-05 15:24:18	2018-06-05	13
81074	21	8982	2018-06-05 15:24:18	2018-06-05	13
81075	22	8982	2018-09-06 15:40:38	2018-09-06	13
81076	9	8983	2018-06-05 14:31:17	2018-06-05	12
81077	9	8983	2018-06-05 14:31:18	2018-06-05	12
81078	9	8983	2018-06-05 14:31:18	2018-06-05	12
81079	9	8983	2018-06-05 14:31:19	2018-06-05	12
81080	9	8983	2018-06-05 14:31:20	2018-06-05	12
81081	7	8983	2018-06-05 14:31:26	2018-06-05	12
81082	11	8983	2018-06-05 14:31:26	2018-06-05	12
81083	2	8983	2018-06-05 14:31:32	2018-06-05	12
81084	9	8983	2018-06-05 14:31:33	2018-06-05	12
81085	9	8983	2018-06-05 14:31:33	2018-06-05	12
81086	14	8983	2018-06-05 15:16:37	2018-06-05	13
81087	21	8983	2018-06-05 15:16:44	2018-06-05	13
81088	17	8983	2018-06-05 15:16:44	2018-06-05	13
81089	2	8983	2018-06-05 15:16:53	2018-06-05	13
81090	21	8983	2018-06-05 15:16:53	2018-06-05	13
81091	22	8983	2018-09-06 15:20:31	2018-09-06	13
81092	9	8984	2018-06-05 14:10:44	2018-06-05	12
81093	9	8984	2018-06-05 14:10:45	2018-06-05	12
81094	2	8984	2018-06-05 14:10:45	2018-06-05	12
81095	9	8984	2018-06-05 14:10:47	2018-06-05	12
81096	9	8984	2018-06-05 14:10:48	2018-06-05	12
81097	21	8984	2018-06-05 14:10:48	2018-06-05	12
81098	22	8984	2018-09-06 14:20:14	2018-09-06	12
81099	9	8985	2018-06-05 14:08:38	2018-06-05	12
81100	9	8985	2018-06-05 14:08:40	2018-06-05	12
81101	9	8985	2018-06-05 14:08:40	2018-06-05	12
81102	9	8985	2018-06-05 14:08:40	2018-06-05	12
81103	9	8985	2018-06-05 14:08:42	2018-06-05	12
81104	7	8985	2018-06-05 14:08:47	2018-06-05	12
81105	11	8985	2018-06-05 14:08:47	2018-06-05	12
81106	2	8985	2018-06-05 14:09:05	2018-06-05	12
81107	9	8985	2018-06-05 14:09:06	2018-06-05	12
81108	9	8985	2018-06-05 14:09:06	2018-06-05	12
81109	13	8985	2018-06-05 15:02:36	2018-06-05	13
81110	9	8985	2018-06-05 15:02:55	2018-06-05	13
81111	14	8985	2018-06-05 15:03:02	2018-06-05	13
81112	21	8985	2018-06-05 15:03:06	2018-06-05	13
81113	19	8985	2018-06-05 15:03:06	2018-06-05	13
81114	21	8985	2018-06-05 15:03:53	2018-06-05	13
81115	21	8985	2018-06-05 15:03:53	2018-06-05	13
81116	22	8985	2018-09-06 15:20:30	2018-09-06	13
81117	9	8986	2018-06-05 13:48:39	2018-06-05	11
81118	9	8986	2018-06-05 13:48:40	2018-06-05	11
81119	9	8986	2018-06-05 13:48:40	2018-06-05	11
81120	9	8986	2018-06-05 13:48:40	2018-06-05	11
81121	9	8986	2018-06-05 13:48:42	2018-06-05	11
81122	7	8986	2018-06-05 13:48:49	2018-06-05	11
81123	11	8986	2018-06-05 13:48:49	2018-06-05	11
81124	2	8986	2018-06-05 13:48:55	2018-06-05	11
81125	9	8986	2018-06-05 13:48:55	2018-06-05	11
81126	9	8986	2018-06-05 13:48:55	2018-06-05	11
81127	13	8986	2018-06-05 14:10:16	2018-06-05	12
81128	9	8986	2018-06-05 14:11:05	2018-06-05	12
81129	14	8986	2018-06-05 14:11:10	2018-06-05	12
81130	21	8986	2018-06-05 14:11:15	2018-06-05	12
81131	21	8986	2018-06-05 14:11:15	2018-06-05	12
81132	21	8986	2018-06-05 14:11:15	2018-06-05	12
81133	22	8986	2018-09-06 14:20:14	2018-09-06	12
81134	9	8987	2018-06-05 11:52:00	2018-06-05	9
81135	9	8987	2018-06-05 11:52:01	2018-06-05	9
81136	2	8987	2018-06-05 11:52:01	2018-06-05	9
81137	9	8987	2018-06-05 11:52:02	2018-06-05	9
81138	9	8987	2018-06-05 11:52:03	2018-06-05	9
81139	7	8987	2018-06-05 11:52:11	2018-06-05	9
81140	11	8987	2018-06-05 11:52:11	2018-06-05	9
81141	2	8987	2018-06-05 11:52:23	2018-06-05	9
81142	9	8987	2018-06-05 11:52:23	2018-06-05	9
81143	9	8987	2018-06-05 11:52:24	2018-06-05	9
81144	13	8987	2018-06-07 11:09:07	2018-06-07	9
81145	9	8987	2018-06-07 11:11:54	2018-06-07	9
81146	14	8987	2018-06-07 11:12:01	2018-06-07	9
81147	21	8987	2018-06-07 11:12:05	2018-06-07	9
81148	21	8987	2018-06-07 11:12:05	2018-06-07	9
81149	21	8987	2018-06-07 11:12:05	2018-06-07	9
81150	22	8987	2018-09-08 11:20:14	2018-09-08	9
81151	9	8988	2018-06-05 11:21:29	2018-06-05	9
81152	9	8988	2018-06-05 11:21:31	2018-06-05	9
81153	9	8988	2018-06-05 11:21:31	2018-06-05	9
81154	9	8988	2018-06-05 11:21:31	2018-06-05	9
81155	9	8988	2018-06-05 11:21:33	2018-06-05	9
81156	21	8988	2018-06-05 11:21:33	2018-06-05	9
81157	22	8988	2018-09-06 11:40:14	2018-09-06	9
81158	9	8989	2018-06-05 11:08:48	2018-06-05	9
81159	9	8989	2018-06-05 11:08:50	2018-06-05	9
81160	9	8989	2018-06-05 11:08:50	2018-06-05	9
81161	9	8989	2018-06-05 11:08:50	2018-06-05	9
81162	9	8989	2018-06-05 11:08:52	2018-06-05	9
81163	21	8989	2018-06-05 11:08:52	2018-06-05	9
81164	22	8989	2018-09-06 11:21:07	2018-09-06	9
81165	9	8990	2018-06-05 10:59:59	2018-06-05	8
81166	9	8990	2018-06-05 11:00:01	2018-06-05	9
81167	9	8990	2018-06-05 11:00:01	2018-06-05	9
81168	9	8990	2018-06-05 11:00:01	2018-06-05	9
81169	9	8990	2018-06-05 11:00:03	2018-06-05	9
81170	13	8990	2018-06-05 11:00:08	2018-06-05	9
81171	9	8990	2018-06-05 11:01:18	2018-06-05	9
81172	14	8990	2018-06-05 11:01:24	2018-06-05	9
81173	21	8990	2018-06-05 11:40:35	2018-06-05	9
81174	21	8990	2018-06-05 11:40:35	2018-06-05	9
81175	21	8990	2018-06-05 11:40:36	2018-06-05	9
81176	22	8990	2018-09-06 11:40:39	2018-09-06	9
81177	9	8991	2018-06-05 10:43:45	2018-06-05	8
81178	9	8991	2018-06-05 10:43:46	2018-06-05	8
81179	9	8991	2018-06-05 10:43:46	2018-06-05	8
81180	9	8991	2018-06-05 10:43:46	2018-06-05	8
81181	9	8991	2018-06-05 10:43:48	2018-06-05	8
81182	21	8991	2018-06-05 10:43:48	2018-06-05	8
81183	22	8991	2018-09-06 11:00:55	2018-09-06	9
81184	9	8992	2018-06-05 10:41:02	2018-06-05	8
81185	9	8992	2018-06-05 10:41:03	2018-06-05	8
81186	9	8992	2018-06-05 10:41:03	2018-06-05	8
81187	9	8992	2018-06-05 10:41:03	2018-06-05	8
81188	9	8992	2018-06-05 10:41:04	2018-06-05	8
81189	21	8992	2018-06-05 10:41:05	2018-06-05	8
81190	22	8992	2018-09-06 11:00:54	2018-09-06	9
81191	9	8993	2018-06-05 10:37:48	2018-06-05	8
81192	9	8993	2018-06-05 10:37:50	2018-06-05	8
81193	9	8993	2018-06-05 10:37:50	2018-06-05	8
81194	9	8993	2018-06-05 10:37:50	2018-06-05	8
81195	9	8993	2018-06-05 10:37:51	2018-06-05	8
81196	7	8993	2018-06-05 10:37:57	2018-06-05	8
81197	11	8993	2018-06-05 10:37:57	2018-06-05	8
81198	2	8993	2018-06-05 10:38:03	2018-06-05	8
81199	9	8993	2018-06-05 10:38:04	2018-06-05	8
81200	9	8993	2018-06-05 10:38:04	2018-06-05	8
81201	14	8993	2018-06-05 10:43:25	2018-06-05	8
81202	21	8993	2018-06-05 10:43:33	2018-06-05	8
81203	17	8993	2018-06-05 10:43:33	2018-06-05	8
81204	2	8993	2018-06-05 10:43:37	2018-06-05	8
81205	21	8993	2018-06-05 10:43:37	2018-06-05	8
81206	22	8993	2018-09-06 11:00:54	2018-09-06	9
81207	9	8994	2018-06-05 10:35:37	2018-06-05	8
81208	9	8994	2018-06-05 10:35:39	2018-06-05	8
81209	9	8994	2018-06-05 10:35:39	2018-06-05	8
81210	9	8994	2018-06-05 10:35:39	2018-06-05	8
81211	9	8994	2018-06-05 10:35:40	2018-06-05	8
81212	21	8994	2018-06-05 10:35:40	2018-06-05	8
81213	22	8994	2018-09-06 10:40:34	2018-09-06	8
81214	9	8995	2018-06-05 10:24:40	2018-06-05	8
81215	9	8995	2018-06-05 10:24:42	2018-06-05	8
81216	9	8995	2018-06-05 10:24:42	2018-06-05	8
81217	9	8995	2018-06-05 10:24:42	2018-06-05	8
81218	9	8995	2018-06-05 10:24:44	2018-06-05	8
81219	21	8995	2018-06-05 10:24:44	2018-06-05	8
81220	22	8995	2018-09-06 10:40:35	2018-09-06	8
81221	9	8996	2018-06-05 10:20:55	2018-06-05	8
81222	9	8996	2018-06-05 10:20:56	2018-06-05	8
81223	9	8996	2018-06-05 10:20:56	2018-06-05	8
81224	9	8996	2018-06-05 10:20:57	2018-06-05	8
81225	9	8996	2018-06-05 10:20:58	2018-06-05	8
81226	21	8996	2018-06-05 10:20:58	2018-06-05	8
81227	22	8996	2018-09-06 10:21:21	2018-09-06	8
81228	9	8997	2018-06-05 10:15:12	2018-06-05	8
81229	9	8997	2018-06-05 10:15:14	2018-06-05	8
81230	9	8997	2018-06-05 10:15:14	2018-06-05	8
81231	9	8997	2018-06-05 10:15:14	2018-06-05	8
81232	9	8997	2018-06-05 10:15:16	2018-06-05	8
81233	7	8997	2018-06-05 10:15:22	2018-06-05	8
81234	9	8997	2018-06-05 10:15:22	2018-06-05	8
81235	9	8997	2018-06-05 10:15:23	2018-06-05	8
81236	13	8997	2018-06-05 11:11:41	2018-06-05	9
81237	9	8997	2018-06-05 11:12:07	2018-06-05	9
81238	14	8997	2018-06-05 11:12:14	2018-06-05	9
81239	13	8997	2018-06-05 11:12:25	2018-06-05	9
81240	14	8997	2018-06-05 11:12:31	2018-06-05	9
81241	21	8997	2018-06-05 11:12:36	2018-06-05	9
81242	21	8997	2018-06-05 11:12:36	2018-06-05	9
81243	21	8997	2018-06-05 11:12:36	2018-06-05	9
81244	22	8997	2018-09-06 11:21:07	2018-09-06	9
81245	9	8998	2018-06-05 10:13:15	2018-06-05	8
81246	9	8998	2018-06-05 10:13:17	2018-06-05	8
81247	9	8998	2018-06-05 10:13:17	2018-06-05	8
81248	9	8998	2018-06-05 10:13:17	2018-06-05	8
81249	9	8998	2018-06-05 10:13:19	2018-06-05	8
81250	7	8998	2018-06-05 10:13:31	2018-06-05	8
81251	11	8998	2018-06-05 10:13:31	2018-06-05	8
81252	2	8998	2018-06-05 10:13:41	2018-06-05	8
81253	9	8998	2018-06-05 10:13:41	2018-06-05	8
81254	9	8998	2018-06-05 10:13:41	2018-06-05	8
81255	13	8998	2018-06-05 11:17:36	2018-06-05	9
81256	9	8998	2018-06-05 11:22:50	2018-06-05	9
81257	14	8998	2018-06-05 11:22:57	2018-06-05	9
81258	21	8998	2018-06-05 11:23:02	2018-06-05	9
81259	17	8998	2018-06-05 11:23:02	2018-06-05	9
81260	2	8998	2018-06-05 11:23:11	2018-06-05	9
81261	21	8998	2018-06-05 11:23:11	2018-06-05	9
81262	22	8998	2018-09-06 11:40:14	2018-09-06	9
81263	9	8999	2018-06-05 10:11:27	2018-06-05	8
81264	9	8999	2018-06-05 10:11:28	2018-06-05	8
81265	9	8999	2018-06-05 10:11:28	2018-06-05	8
81266	9	8999	2018-06-05 10:11:28	2018-06-05	8
81267	9	8999	2018-06-05 10:11:30	2018-06-05	8
81268	21	8999	2018-06-05 10:11:30	2018-06-05	8
81269	22	8999	2018-09-06 10:20:55	2018-09-06	8
81270	9	9000	2018-06-05 09:59:47	2018-06-05	7
81271	9	9000	2018-06-05 09:59:48	2018-06-05	7
81272	9	9000	2018-06-05 09:59:48	2018-06-05	7
81273	9	9000	2018-06-05 09:59:49	2018-06-05	7
81274	9	9000	2018-06-05 09:59:51	2018-06-05	7
81275	21	9000	2018-06-05 09:59:51	2018-06-05	7
81276	22	9000	2018-09-06 10:00:21	2018-09-06	8
81277	9	9001	2018-06-05 09:52:35	2018-06-05	7
81278	9	9001	2018-06-05 09:52:37	2018-06-05	7
81279	9	9001	2018-06-05 09:52:37	2018-06-05	7
81280	9	9001	2018-06-05 09:52:37	2018-06-05	7
81281	9	9001	2018-06-05 09:52:38	2018-06-05	7
81282	7	9001	2018-06-05 09:52:45	2018-06-05	7
81283	11	9001	2018-06-05 09:52:45	2018-06-05	7
81284	2	9001	2018-06-05 09:52:57	2018-06-05	7
81285	9	9001	2018-06-05 09:52:58	2018-06-05	7
81286	9	9001	2018-06-05 09:52:58	2018-06-05	7
81287	13	9001	2018-06-05 10:23:24	2018-06-05	8
81288	9	9001	2018-06-05 10:24:08	2018-06-05	8
81289	14	9001	2018-06-05 10:24:14	2018-06-05	8
81290	21	9001	2018-06-05 10:24:18	2018-06-05	8
81291	17	9001	2018-06-05 10:24:18	2018-06-05	8
81292	2	9001	2018-06-05 10:24:22	2018-06-05	8
81293	21	9001	2018-06-05 10:24:22	2018-06-05	8
81294	22	9001	2018-09-06 10:40:34	2018-09-06	8
81295	9	9002	2018-06-05 09:45:15	2018-06-05	7
81296	9	9002	2018-06-05 09:45:16	2018-06-05	7
81297	9	9002	2018-06-05 09:45:16	2018-06-05	7
81298	9	9002	2018-06-05 09:45:16	2018-06-05	7
81299	9	9002	2018-06-05 09:45:18	2018-06-05	7
81300	7	9002	2018-06-05 09:45:27	2018-06-05	7
81301	11	9002	2018-06-05 09:45:27	2018-06-05	7
81302	2	9002	2018-06-05 09:45:45	2018-06-05	7
81303	9	9002	2018-06-05 09:45:45	2018-06-05	7
81304	9	9002	2018-06-05 09:45:45	2018-06-05	7
81305	14	9002	2018-06-05 10:44:32	2018-06-05	8
81306	21	9002	2018-06-05 10:44:40	2018-06-05	8
81307	17	9002	2018-06-05 10:44:40	2018-06-05	8
81308	2	9002	2018-06-05 10:44:48	2018-06-05	8
81309	21	9002	2018-06-05 10:44:48	2018-06-05	8
81310	22	9002	2018-09-06 11:00:53	2018-09-06	9
81311	9	9003	2018-06-05 09:35:15	2018-06-05	7
81312	9	9003	2018-06-05 09:35:16	2018-06-05	7
81313	9	9003	2018-06-05 09:35:16	2018-06-05	7
81314	9	9003	2018-06-05 09:35:16	2018-06-05	7
81315	9	9003	2018-06-05 09:35:18	2018-06-05	7
81316	21	9003	2018-06-05 09:35:19	2018-06-05	7
81317	22	9003	2018-09-06 09:40:29	2018-09-06	7
81318	9	9004	2018-06-05 09:34:32	2018-06-05	7
81319	9	9004	2018-06-05 09:34:34	2018-06-05	7
81320	9	9004	2018-06-05 09:34:34	2018-06-05	7
81321	9	9004	2018-06-05 09:34:34	2018-06-05	7
81322	9	9004	2018-06-05 09:34:36	2018-06-05	7
81323	21	9004	2018-06-05 09:34:36	2018-06-05	7
81324	22	9004	2018-09-06 09:40:27	2018-09-06	7
81325	9	9005	2018-06-05 09:31:51	2018-06-05	7
81326	9	9005	2018-06-05 09:31:53	2018-06-05	7
81327	9	9005	2018-06-05 09:31:53	2018-06-05	7
81328	9	9005	2018-06-05 09:31:53	2018-06-05	7
81329	9	9005	2018-06-05 09:31:54	2018-06-05	7
81330	21	9005	2018-06-05 09:31:54	2018-06-05	7
81331	22	9005	2018-09-06 09:40:27	2018-09-06	7
81332	9	9006	2018-06-05 09:28:59	2018-06-05	7
81333	9	9006	2018-06-05 09:29:01	2018-06-05	7
81334	9	9006	2018-06-05 09:29:01	2018-06-05	7
81335	9	9006	2018-06-05 09:29:01	2018-06-05	7
81336	9	9006	2018-06-05 09:29:03	2018-06-05	7
81337	13	9006	2018-06-05 09:29:09	2018-06-05	7
81338	9	9006	2018-06-05 09:29:48	2018-06-05	7
81339	14	9006	2018-06-05 09:29:58	2018-06-05	7
81340	21	9006	2018-06-05 10:38:32	2018-06-05	8
81341	21	9006	2018-06-05 10:38:33	2018-06-05	8
81342	21	9006	2018-06-05 10:38:33	2018-06-05	8
81343	22	9006	2018-09-06 10:40:34	2018-09-06	8
81344	9	9007	2018-06-05 09:17:42	2018-06-05	7
81345	9	9007	2018-06-05 09:17:43	2018-06-05	7
81346	9	9007	2018-06-05 09:17:43	2018-06-05	7
81347	9	9007	2018-06-05 09:17:43	2018-06-05	7
81348	9	9007	2018-06-05 09:17:45	2018-06-05	7
81349	21	9007	2018-06-05 09:17:45	2018-06-05	7
81350	22	9007	2018-09-06 09:20:13	2018-09-06	7
81351	9	9008	2018-06-05 09:09:35	2018-06-05	7
81352	9	9008	2018-06-05 09:09:36	2018-06-05	7
81353	9	9008	2018-06-05 09:09:36	2018-06-05	7
81354	9	9008	2018-06-05 09:09:36	2018-06-05	7
81355	9	9008	2018-06-05 09:09:38	2018-06-05	7
81356	7	9008	2018-06-05 09:09:56	2018-06-05	7
81357	11	9008	2018-06-05 09:09:56	2018-06-05	7
81358	2	9008	2018-06-05 09:10:06	2018-06-05	7
81359	9	9008	2018-06-05 09:10:06	2018-06-05	7
81360	9	9008	2018-06-05 09:10:06	2018-06-05	7
81361	13	9008	2018-06-05 10:49:08	2018-06-05	8
81362	9	9008	2018-06-05 10:49:38	2018-06-05	8
81363	14	9008	2018-06-05 10:49:47	2018-06-05	8
81364	21	9008	2018-06-05 10:49:51	2018-06-05	8
81365	21	9008	2018-06-05 10:49:51	2018-06-05	8
81366	21	9008	2018-06-05 10:49:51	2018-06-05	8
81367	22	9008	2018-09-06 11:00:55	2018-09-06	9
81368	9	9009	2018-06-05 08:55:31	2018-06-05	6
81369	9	9009	2018-06-05 08:55:33	2018-06-05	6
81370	2	9009	2018-06-05 08:55:33	2018-06-05	6
81371	9	9009	2018-06-05 08:55:34	2018-06-05	6
81372	9	9009	2018-06-05 08:55:36	2018-06-05	6
81373	7	9009	2018-06-05 08:55:48	2018-06-05	6
81374	9	9009	2018-06-05 08:55:48	2018-06-05	6
81375	9	9009	2018-06-05 08:55:48	2018-06-05	6
81376	13	9009	2018-06-05 09:52:31	2018-06-05	7
81377	9	9009	2018-06-05 09:53:07	2018-06-05	7
81378	10	9009	2018-06-05 09:53:12	2018-06-05	7
81379	9	9009	2018-06-05 09:53:28	2018-06-05	7
81380	14	9009	2018-06-05 09:53:36	2018-06-05	7
81381	21	9009	2018-06-05 09:53:49	2018-06-05	7
81382	21	9009	2018-06-05 09:53:49	2018-06-05	7
81383	21	9009	2018-06-05 09:53:49	2018-06-05	7
81384	22	9009	2018-09-06 10:00:21	2018-09-06	8
81385	9	9010	2018-06-05 08:51:41	2018-06-05	6
81386	9	9010	2018-06-05 08:51:42	2018-06-05	6
81387	9	9010	2018-06-05 08:51:42	2018-06-05	6
81388	9	9010	2018-06-05 08:51:43	2018-06-05	6
81389	9	9010	2018-06-05 08:51:44	2018-06-05	6
81390	21	9010	2018-06-05 08:51:44	2018-06-05	6
81391	22	9010	2018-09-06 09:00:27	2018-09-06	7
81392	9	9011	2018-06-04 16:58:52	2018-06-04	14
81393	9	9011	2018-06-04 16:58:54	2018-06-04	14
81394	9	9011	2018-06-04 16:58:54	2018-06-04	14
81395	9	9011	2018-06-04 16:58:54	2018-06-04	14
81396	9	9011	2018-06-04 16:58:56	2018-06-04	14
81397	21	9011	2018-06-04 16:58:56	2018-06-04	14
81398	22	9011	2018-09-05 17:00:52	2018-09-05	15
81399	9	9012	2018-06-04 16:55:18	2018-06-04	14
81400	9	9012	2018-06-04 16:55:19	2018-06-04	14
81401	9	9012	2018-06-04 16:55:19	2018-06-04	14
81402	9	9012	2018-06-04 16:55:20	2018-06-04	14
81403	9	9012	2018-06-04 16:55:21	2018-06-04	14
81404	21	9012	2018-06-04 16:55:21	2018-06-04	14
81405	22	9012	2018-09-05 17:00:52	2018-09-05	15
81406	9	9013	2018-06-04 16:33:34	2018-06-04	14
81407	9	9013	2018-06-04 16:33:36	2018-06-04	14
81408	9	9013	2018-06-04 16:33:36	2018-06-04	14
81409	9	9013	2018-06-04 16:33:36	2018-06-04	14
81410	9	9013	2018-06-04 16:33:37	2018-06-04	14
81411	21	9013	2018-06-04 16:33:37	2018-06-04	14
81412	22	9013	2018-09-05 16:40:12	2018-09-05	14
81413	9	9014	2018-06-04 16:30:41	2018-06-04	14
81414	9	9014	2018-06-04 16:30:42	2018-06-04	14
81415	9	9014	2018-06-04 16:30:42	2018-06-04	14
81416	9	9014	2018-06-04 16:30:43	2018-06-04	14
81417	9	9014	2018-06-04 16:30:44	2018-06-04	14
81418	21	9014	2018-06-04 16:30:44	2018-06-04	14
81419	22	9014	2018-09-05 16:40:12	2018-09-05	14
81420	9	9015	2018-06-04 16:31:45	2018-06-04	14
81421	9	9015	2018-06-04 16:31:46	2018-06-04	14
81422	9	9015	2018-06-04 16:31:46	2018-06-04	14
81423	9	9015	2018-06-04 16:31:46	2018-06-04	14
81424	9	9015	2018-06-04 16:31:47	2018-06-04	14
81425	13	9015	2018-06-04 16:31:53	2018-06-04	14
81426	9	9015	2018-06-04 16:45:33	2018-06-04	14
81427	14	9015	2018-06-04 16:45:44	2018-06-04	14
81428	21	9015	2018-06-05 10:38:45	2018-06-05	8
81429	21	9015	2018-06-05 10:38:45	2018-06-05	8
81430	21	9015	2018-06-05 10:38:46	2018-06-05	8
81431	22	9015	2018-09-06 10:40:34	2018-09-06	8
81432	9	9016	2018-06-04 16:08:09	2018-06-04	14
81433	9	9016	2018-06-04 16:08:10	2018-06-04	14
81434	9	9016	2018-06-04 16:08:10	2018-06-04	14
81435	9	9016	2018-06-04 16:08:10	2018-06-04	14
81436	9	9016	2018-06-04 16:08:11	2018-06-04	14
81437	7	9016	2018-06-04 16:08:28	2018-06-04	14
81438	11	9016	2018-06-04 16:08:28	2018-06-04	14
81439	2	9016	2018-06-04 16:08:33	2018-06-04	14
81440	9	9016	2018-06-04 16:08:34	2018-06-04	14
81441	9	9016	2018-06-04 16:08:34	2018-06-04	14
81442	14	9016	2018-06-05 08:17:19	2018-06-05	6
81443	21	9016	2018-06-05 08:17:23	2018-06-05	6
81444	17	9016	2018-06-05 08:17:23	2018-06-05	6
81445	2	9016	2018-06-05 08:17:57	2018-06-05	6
81446	21	9016	2018-06-05 08:17:57	2018-06-05	6
81447	22	9016	2018-09-06 08:20:13	2018-09-06	6
81448	9	9017	2018-06-04 15:50:00	2018-06-04	13
81449	9	9017	2018-06-04 15:50:02	2018-06-04	13
81450	9	9017	2018-06-04 15:50:02	2018-06-04	13
81451	9	9017	2018-06-04 15:50:02	2018-06-04	13
81452	9	9017	2018-06-04 15:50:03	2018-06-04	13
81453	21	9017	2018-06-04 15:50:03	2018-06-04	13
81454	22	9017	2018-09-05 16:00:38	2018-09-05	14
81455	9	9018	2018-06-04 15:38:47	2018-06-04	13
81456	9	9018	2018-06-04 15:38:49	2018-06-04	13
81457	2	9018	2018-06-04 15:38:49	2018-06-04	13
81458	9	9018	2018-06-04 15:38:50	2018-06-04	13
81459	9	9018	2018-06-04 15:38:51	2018-06-04	13
81460	21	9018	2018-06-04 15:38:51	2018-06-04	13
81461	22	9018	2018-09-05 15:40:51	2018-09-05	13
81462	9	9019	2018-06-04 15:37:01	2018-06-04	13
81463	9	9019	2018-06-04 15:37:02	2018-06-04	13
81464	9	9019	2018-06-04 15:37:02	2018-06-04	13
81465	9	9019	2018-06-04 15:37:02	2018-06-04	13
81466	9	9019	2018-06-04 15:37:03	2018-06-04	13
81467	21	9019	2018-06-04 15:37:04	2018-06-04	13
81468	22	9019	2018-09-05 15:40:53	2018-09-05	13
81469	9	9020	2018-06-04 15:43:18	2018-06-04	13
81470	9	9020	2018-06-04 15:43:20	2018-06-04	13
81471	9	9020	2018-06-04 15:43:20	2018-06-04	13
81472	9	9020	2018-06-04 15:43:20	2018-06-04	13
81473	9	9020	2018-06-04 15:43:21	2018-06-04	13
81474	7	9020	2018-06-04 15:45:20	2018-06-04	13
81475	11	9020	2018-06-04 15:45:20	2018-06-04	13
81476	2	9020	2018-06-04 15:45:29	2018-06-04	13
81477	9	9020	2018-06-04 15:45:29	2018-06-04	13
81478	9	9020	2018-06-04 15:45:29	2018-06-04	13
81479	14	9020	2018-06-04 15:52:21	2018-06-04	13
81480	21	9020	2018-06-04 15:52:26	2018-06-04	13
81481	17	9020	2018-06-04 15:52:26	2018-06-04	13
81482	2	9020	2018-06-04 15:52:31	2018-06-04	13
81483	21	9020	2018-06-04 15:52:31	2018-06-04	13
81484	22	9020	2018-09-05 16:00:38	2018-09-05	14
81485	9	9021	2018-06-04 15:30:07	2018-06-04	13
81486	9	9021	2018-06-04 15:30:09	2018-06-04	13
81487	2	9021	2018-06-04 15:30:09	2018-06-04	13
81488	9	9021	2018-06-04 15:30:09	2018-06-04	13
81489	9	9021	2018-06-04 15:30:11	2018-06-04	13
81490	14	9021	2018-06-04 15:30:56	2018-06-04	13
81491	21	9021	2018-06-04 15:30:56	2018-06-04	13
81492	22	9021	2018-09-05 15:40:51	2018-09-05	13
81493	9	9022	2018-06-04 15:22:42	2018-06-04	13
81494	9	9022	2018-06-04 15:22:43	2018-06-04	13
81495	9	9022	2018-06-04 15:22:43	2018-06-04	13
81496	9	9022	2018-06-04 15:22:44	2018-06-04	13
81497	9	9022	2018-06-04 15:22:45	2018-06-04	13
81498	21	9022	2018-06-04 15:22:45	2018-06-04	13
81499	22	9022	2018-09-05 15:40:51	2018-09-05	13
81500	9	9023	2018-06-04 15:17:39	2018-06-04	13
81501	9	9023	2018-06-04 15:17:40	2018-06-04	13
81502	9	9023	2018-06-04 15:17:40	2018-06-04	13
81503	9	9023	2018-06-04 15:17:40	2018-06-04	13
81504	9	9023	2018-06-04 15:17:42	2018-06-04	13
81505	21	9023	2018-06-04 15:17:43	2018-06-04	13
81506	22	9023	2018-09-05 15:20:11	2018-09-05	13
81507	9	9024	2018-06-04 15:14:27	2018-06-04	13
81508	4	9024	2018-06-04 15:14:29	2018-06-04	13
81509	9	9024	2018-06-04 15:15:39	2018-06-04	13
81510	9	9024	2018-06-04 15:15:41	2018-06-04	13
81511	21	9024	2018-06-04 15:15:41	2018-06-04	13
81512	22	9024	2018-09-05 15:20:11	2018-09-05	13
81513	9	9025	2018-06-04 15:12:31	2018-06-04	13
81514	9	9025	2018-06-04 15:12:33	2018-06-04	13
81515	9	9025	2018-06-04 15:12:33	2018-06-04	13
81516	9	9025	2018-06-04 15:12:33	2018-06-04	13
81517	9	9025	2018-06-04 15:12:34	2018-06-04	13
81518	7	9025	2018-06-04 15:12:39	2018-06-04	13
81519	11	9025	2018-06-04 15:12:39	2018-06-04	13
81520	2	9025	2018-06-04 15:12:43	2018-06-04	13
81521	9	9025	2018-06-04 15:12:44	2018-06-04	13
81522	9	9025	2018-06-04 15:12:44	2018-06-04	13
81523	13	9025	2018-06-28 07:51:31	2018-06-28	5
81524	9	9025	2018-06-28 07:52:37	2018-06-28	5
81525	14	9025	2018-06-28 07:52:43	2018-06-28	5
81526	21	9025	2018-06-28 07:52:51	2018-06-28	5
81527	21	9025	2018-06-28 07:52:51	2018-06-28	5
81528	21	9025	2018-06-28 07:52:51	2018-06-28	5
81529	22	9025	2018-09-29 08:00:09	2018-09-29	6
81530	9	9026	2018-06-04 15:08:44	2018-06-04	13
81531	9	9026	2018-06-04 15:08:46	2018-06-04	13
81532	9	9026	2018-06-04 15:08:46	2018-06-04	13
81533	9	9026	2018-06-04 15:08:46	2018-06-04	13
81534	9	9026	2018-06-04 15:08:47	2018-06-04	13
81535	21	9026	2018-06-04 15:08:48	2018-06-04	13
81536	22	9026	2018-09-05 15:20:11	2018-09-05	13
81537	9	9027	2018-06-04 15:02:31	2018-06-04	13
81538	9	9027	2018-06-04 15:02:33	2018-06-04	13
81539	9	9027	2018-06-04 15:02:33	2018-06-04	13
81540	9	9027	2018-06-04 15:02:33	2018-06-04	13
81541	9	9027	2018-06-04 15:02:35	2018-06-04	13
81542	21	9027	2018-06-04 15:02:35	2018-06-04	13
81543	22	9027	2018-09-05 15:20:12	2018-09-05	13
81544	9	9028	2018-06-04 15:01:04	2018-06-04	13
81545	9	9028	2018-06-04 15:01:05	2018-06-04	13
81546	9	9028	2018-06-04 15:01:05	2018-06-04	13
81547	9	9028	2018-06-04 15:01:05	2018-06-04	13
81548	9	9028	2018-06-04 15:01:07	2018-06-04	13
81549	21	9028	2018-06-04 15:01:07	2018-06-04	13
81550	22	9028	2018-09-05 15:20:13	2018-09-05	13
81551	9	9029	2018-06-04 14:50:29	2018-06-04	12
81552	9	9029	2018-06-04 14:50:30	2018-06-04	12
81553	9	9029	2018-06-04 14:50:30	2018-06-04	12
81554	9	9029	2018-06-04 14:50:31	2018-06-04	12
81555	9	9029	2018-06-04 14:50:32	2018-06-04	12
81556	7	9029	2018-06-05 10:39:30	2018-06-05	8
81557	11	9029	2018-06-05 10:39:30	2018-06-05	8
81558	2	9029	2018-06-05 10:39:35	2018-06-05	8
81559	9	9029	2018-06-05 10:39:36	2018-06-05	8
81560	9	9029	2018-06-05 10:39:36	2018-06-05	8
81561	14	9029	2018-06-05 10:52:02	2018-06-05	8
81562	21	9029	2018-06-05 10:52:06	2018-06-05	8
81563	17	9029	2018-06-05 10:52:06	2018-06-05	8
81564	2	9029	2018-06-05 10:52:10	2018-06-05	8
81565	21	9029	2018-06-05 10:52:10	2018-06-05	8
81566	22	9029	2018-09-06 11:00:54	2018-09-06	9
81567	9	9030	2018-06-04 14:27:02	2018-06-04	12
81568	9	9030	2018-06-04 14:27:04	2018-06-04	12
81569	2	9030	2018-06-04 14:27:04	2018-06-04	12
81570	9	9030	2018-06-04 14:27:04	2018-06-04	12
81571	9	9030	2018-06-04 14:27:06	2018-06-04	12
81572	21	9030	2018-06-04 14:27:06	2018-06-04	12
81573	22	9030	2018-09-05 14:40:16	2018-09-05	12
81574	9	9031	2018-06-04 14:26:33	2018-06-04	12
81575	9	9031	2018-06-04 14:26:35	2018-06-04	12
81576	2	9031	2018-06-04 14:26:35	2018-06-04	12
81577	9	9031	2018-06-04 14:26:35	2018-06-04	12
81578	9	9031	2018-06-04 14:26:37	2018-06-04	12
81579	21	9031	2018-06-04 14:26:37	2018-06-04	12
81580	22	9031	2018-09-05 14:40:16	2018-09-05	12
81581	9	9032	2018-06-04 14:24:21	2018-06-04	12
81582	9	9032	2018-06-04 14:24:23	2018-06-04	12
81583	9	9032	2018-06-04 14:24:23	2018-06-04	12
81584	9	9032	2018-06-04 14:24:23	2018-06-04	12
81585	9	9032	2018-06-04 14:24:24	2018-06-04	12
81586	21	9032	2018-06-04 14:24:25	2018-06-04	12
81587	22	9032	2018-09-05 14:40:17	2018-09-05	12
81588	9	9033	2018-06-04 14:22:17	2018-06-04	12
81589	9	9033	2018-06-04 14:22:18	2018-06-04	12
81590	9	9033	2018-06-04 14:22:18	2018-06-04	12
81591	9	9033	2018-06-04 14:22:19	2018-06-04	12
81592	9	9033	2018-06-04 14:22:20	2018-06-04	12
81593	7	9033	2018-06-04 14:22:26	2018-06-04	12
81594	11	9033	2018-06-04 14:22:26	2018-06-04	12
81595	2	9033	2018-06-04 14:49:36	2018-06-04	12
81596	9	9033	2018-06-04 14:49:37	2018-06-04	12
81597	9	9033	2018-06-04 14:49:37	2018-06-04	12
81598	14	9033	2018-06-04 14:49:49	2018-06-04	12
81599	21	9033	2018-06-04 14:49:49	2018-06-04	12
81600	22	9033	2018-09-05 15:00:46	2018-09-05	13
81601	9	9034	2018-06-04 14:21:44	2018-06-04	12
81602	9	9034	2018-06-04 14:21:46	2018-06-04	12
81603	9	9034	2018-06-04 14:21:46	2018-06-04	12
81604	9	9034	2018-06-04 14:21:46	2018-06-04	12
81605	9	9034	2018-06-04 14:21:48	2018-06-04	12
81606	21	9034	2018-06-04 14:21:48	2018-06-04	12
81607	22	9034	2018-09-05 14:40:16	2018-09-05	12
81608	9	9035	2018-06-04 14:19:05	2018-06-04	12
81609	9	9035	2018-06-04 14:19:06	2018-06-04	12
81610	9	9035	2018-06-04 14:19:06	2018-06-04	12
81611	9	9035	2018-06-04 14:19:06	2018-06-04	12
81612	9	9035	2018-06-04 14:19:08	2018-06-04	12
81613	7	9035	2018-06-04 14:19:29	2018-06-04	12
81614	11	9035	2018-06-04 14:19:29	2018-06-04	12
81615	2	9035	2018-06-04 14:19:37	2018-06-04	12
81616	9	9035	2018-06-04 14:19:37	2018-06-04	12
81617	9	9035	2018-06-04 14:19:37	2018-06-04	12
81618	14	9035	2018-06-04 15:36:39	2018-06-04	13
81619	21	9035	2018-06-04 15:36:39	2018-06-04	13
81620	22	9035	2018-09-05 15:40:53	2018-09-05	13
81621	9	9036	2018-06-04 14:18:10	2018-06-04	12
81622	9	9036	2018-06-04 14:18:11	2018-06-04	12
81623	2	9036	2018-06-04 14:18:11	2018-06-04	12
81624	9	9036	2018-06-04 14:18:12	2018-06-04	12
81625	9	9036	2018-06-04 14:18:13	2018-06-04	12
81626	7	9036	2018-06-04 14:18:20	2018-06-04	12
81627	11	9036	2018-06-04 14:18:20	2018-06-04	12
81628	2	9036	2018-06-04 14:19:00	2018-06-04	12
81629	9	9036	2018-06-04 14:19:01	2018-06-04	12
81630	9	9036	2018-06-04 14:19:01	2018-06-04	12
81631	10	9036	2018-06-04 15:01:20	2018-06-04	13
81632	9	9036	2018-06-04 15:01:47	2018-06-04	13
81633	13	9036	2018-06-04 15:02:43	2018-06-04	13
81634	9	9036	2018-06-04 15:02:50	2018-06-04	13
81635	14	9036	2018-06-04 15:02:56	2018-06-04	13
81636	21	9036	2018-06-04 15:03:03	2018-06-04	13
81637	21	9036	2018-06-04 15:03:03	2018-06-04	13
81638	21	9036	2018-06-04 15:03:03	2018-06-04	13
81639	22	9036	2018-09-05 15:20:13	2018-09-05	13
81640	9	9037	2018-06-04 14:14:49	2018-06-04	12
81641	9	9037	2018-06-04 14:14:50	2018-06-04	12
81642	9	9037	2018-06-04 14:14:50	2018-06-04	12
81643	9	9037	2018-06-04 14:14:50	2018-06-04	12
81644	9	9037	2018-06-04 14:14:52	2018-06-04	12
81645	21	9037	2018-06-04 14:14:53	2018-06-04	12
81646	22	9037	2018-09-05 14:20:15	2018-09-05	12
81647	9	9038	2018-06-04 12:56:42	2018-06-04	10
81648	9	9038	2018-06-04 12:56:43	2018-06-04	10
81649	9	9038	2018-06-04 12:56:43	2018-06-04	10
81650	9	9038	2018-06-04 12:56:44	2018-06-04	10
81651	9	9038	2018-06-04 12:56:45	2018-06-04	10
81652	13	9038	2018-06-04 12:56:51	2018-06-04	10
81653	9	9038	2018-06-04 13:02:41	2018-06-04	11
81654	14	9038	2018-06-04 13:02:47	2018-06-04	11
81655	21	9038	2018-06-04 13:23:22	2018-06-04	11
81656	21	9038	2018-06-04 13:23:22	2018-06-04	11
81657	21	9038	2018-06-04 13:23:22	2018-06-04	11
81658	22	9038	2018-09-05 13:41:26	2018-09-05	11
81659	9	9039	2018-06-04 12:31:12	2018-06-04	10
81660	9	9039	2018-06-04 12:31:13	2018-06-04	10
81661	9	9039	2018-06-04 12:31:13	2018-06-04	10
81662	9	9039	2018-06-04 12:31:13	2018-06-04	10
81663	9	9039	2018-06-04 12:31:15	2018-06-04	10
81664	21	9039	2018-06-04 12:31:15	2018-06-04	10
81665	22	9039	2018-09-05 12:40:37	2018-09-05	10
81666	9	9040	2018-06-04 12:10:49	2018-06-04	10
81667	9	9040	2018-06-04 12:10:51	2018-06-04	10
81668	9	9040	2018-06-04 12:10:51	2018-06-04	10
81669	9	9040	2018-06-04 12:10:51	2018-06-04	10
81670	9	9040	2018-06-04 12:10:53	2018-06-04	10
81671	7	9040	2018-06-04 12:11:04	2018-06-04	10
81672	11	9040	2018-06-04 12:11:04	2018-06-04	10
81673	2	9040	2018-06-04 12:11:13	2018-06-04	10
81674	9	9040	2018-06-04 12:11:13	2018-06-04	10
81675	9	9040	2018-06-04 12:11:13	2018-06-04	10
81676	14	9040	2018-06-04 13:35:21	2018-06-04	11
81677	21	9040	2018-06-04 13:35:21	2018-06-04	11
81678	22	9040	2018-09-05 13:41:26	2018-09-05	11
81679	9	9041	2018-06-04 12:05:55	2018-06-04	10
81680	9	9041	2018-06-04 12:05:56	2018-06-04	10
81681	2	9041	2018-06-04 12:05:56	2018-06-04	10
81682	9	9041	2018-06-04 12:05:57	2018-06-04	10
81683	9	9041	2018-06-04 12:05:58	2018-06-04	10
81684	7	9041	2018-06-04 12:06:05	2018-06-04	10
81685	11	9041	2018-06-04 12:06:06	2018-06-04	10
81686	2	9041	2018-06-04 12:06:12	2018-06-04	10
81687	9	9041	2018-06-04 12:06:13	2018-06-04	10
81688	9	9041	2018-06-04 12:06:13	2018-06-04	10
81689	11	9041	2018-06-04 12:06:59	2018-06-04	10
81690	2	9041	2018-06-04 12:07:16	2018-06-04	10
81691	9	9041	2018-06-04 12:07:17	2018-06-04	10
81692	9	9041	2018-06-04 12:07:17	2018-06-04	10
81693	10	9041	2018-06-04 14:46:50	2018-06-04	12
81694	9	9041	2018-06-04 14:47:17	2018-06-04	12
81695	13	9041	2018-06-04 15:43:02	2018-06-04	13
81696	9	9041	2018-06-04 15:47:19	2018-06-04	13
81697	14	9041	2018-06-04 15:47:32	2018-06-04	13
81698	21	9041	2018-06-04 15:47:38	2018-06-04	13
81699	21	9041	2018-06-04 15:47:38	2018-06-04	13
81700	21	9041	2018-06-04 15:47:38	2018-06-04	13
81701	22	9041	2018-09-05 16:00:36	2018-09-05	14
81702	9	9042	2018-06-04 11:58:55	2018-06-04	9
81703	9	9042	2018-06-04 11:58:56	2018-06-04	9
81704	9	9042	2018-06-04 11:58:56	2018-06-04	9
81705	9	9042	2018-06-04 11:58:57	2018-06-04	9
81706	9	9042	2018-06-04 11:59:02	2018-06-04	9
81707	21	9042	2018-06-04 11:59:02	2018-06-04	9
81708	22	9042	2018-09-05 12:00:15	2018-09-05	10
81709	9	9043	2018-06-04 11:55:49	2018-06-04	9
81710	9	9043	2018-06-04 11:55:51	2018-06-04	9
81711	9	9043	2018-06-04 11:55:51	2018-06-04	9
81712	9	9043	2018-06-04 11:55:51	2018-06-04	9
81713	9	9043	2018-06-04 11:55:53	2018-06-04	9
81714	7	9043	2018-06-04 11:56:14	2018-06-04	9
81715	11	9043	2018-06-04 11:56:14	2018-06-04	9
81716	2	9043	2018-06-04 11:56:30	2018-06-04	9
81717	9	9043	2018-06-04 11:56:30	2018-06-04	9
81718	9	9043	2018-06-04 11:56:30	2018-06-04	9
81719	10	9043	2018-06-04 11:59:01	2018-06-04	9
81720	9	9043	2018-06-04 11:59:32	2018-06-04	9
81721	14	9043	2018-06-04 11:59:40	2018-06-04	9
81722	21	9043	2018-06-04 11:59:40	2018-06-04	9
81723	22	9043	2018-09-05 12:00:15	2018-09-05	10
81724	9	9044	2018-06-04 11:52:41	2018-06-04	9
81725	9	9044	2018-06-04 11:52:42	2018-06-04	9
81726	9	9044	2018-06-04 11:52:42	2018-06-04	9
81727	9	9044	2018-06-04 11:52:42	2018-06-04	9
81728	9	9044	2018-06-04 11:52:44	2018-06-04	9
81729	21	9044	2018-06-04 11:52:44	2018-06-04	9
81730	22	9044	2018-09-05 12:00:15	2018-09-05	10
81731	9	9045	2018-06-04 11:39:28	2018-06-04	9
81732	9	9045	2018-06-04 11:39:30	2018-06-04	9
81733	9	9045	2018-06-04 11:39:30	2018-06-04	9
81734	9	9045	2018-06-04 11:39:30	2018-06-04	9
81735	9	9045	2018-06-04 11:39:32	2018-06-04	9
81736	21	9045	2018-06-04 11:39:32	2018-06-04	9
81737	22	9045	2018-09-05 11:41:14	2018-09-05	9
81738	9	9046	2018-06-04 11:39:49	2018-06-04	9
81739	9	9046	2018-06-04 11:39:50	2018-06-04	9
81740	2	9046	2018-06-04 11:39:50	2018-06-04	9
81741	9	9046	2018-06-04 11:39:51	2018-06-04	9
81742	9	9046	2018-06-04 11:39:53	2018-06-04	9
81743	21	9046	2018-06-04 11:39:53	2018-06-04	9
81744	22	9046	2018-09-05 11:41:16	2018-09-05	9
81745	9	9047	2018-06-04 11:38:52	2018-06-04	9
81746	9	9047	2018-06-04 11:38:54	2018-06-04	9
81747	9	9047	2018-06-04 11:38:54	2018-06-04	9
81748	9	9047	2018-06-04 11:38:54	2018-06-04	9
81749	9	9047	2018-06-04 11:38:56	2018-06-04	9
81750	21	9047	2018-06-04 11:38:56	2018-06-04	9
81751	22	9047	2018-09-05 11:41:14	2018-09-05	9
81752	9	9048	2018-06-04 11:36:31	2018-06-04	9
81753	9	9048	2018-06-04 11:36:33	2018-06-04	9
81754	9	9048	2018-06-04 11:36:33	2018-06-04	9
81755	9	9048	2018-06-04 11:36:33	2018-06-04	9
81756	9	9048	2018-06-04 11:36:35	2018-06-04	9
81757	21	9048	2018-06-04 11:36:35	2018-06-04	9
81758	22	9048	2018-09-05 11:41:14	2018-09-05	9
81759	9	9049	2018-06-04 11:25:42	2018-06-04	9
81760	9	9049	2018-06-04 11:25:43	2018-06-04	9
81761	2	9049	2018-06-04 11:25:43	2018-06-04	9
81762	9	9049	2018-06-04 11:25:44	2018-06-04	9
81763	9	9049	2018-06-04 11:25:45	2018-06-04	9
81764	21	9049	2018-06-04 11:25:45	2018-06-04	9
81765	22	9049	2018-09-05 11:41:16	2018-09-05	9
81766	9	9050	2018-06-04 11:23:45	2018-06-04	9
81767	9	9050	2018-06-04 11:23:46	2018-06-04	9
81768	2	9050	2018-06-04 11:23:46	2018-06-04	9
81769	9	9050	2018-06-04 11:23:47	2018-06-04	9
81770	9	9050	2018-06-04 11:23:47	2018-06-04	9
81771	21	9050	2018-06-04 11:23:48	2018-06-04	9
81772	22	9050	2018-09-05 11:41:16	2018-09-05	9
81773	9	9051	2018-06-04 11:21:26	2018-06-04	9
81774	9	9051	2018-06-04 11:21:28	2018-06-04	9
81775	9	9051	2018-06-04 11:21:29	2018-06-04	9
81776	9	9051	2018-06-04 11:21:29	2018-06-04	9
81777	9	9051	2018-06-04 11:21:30	2018-06-04	9
81778	7	9051	2018-06-04 11:21:36	2018-06-04	9
81779	11	9051	2018-06-04 11:21:37	2018-06-04	9
81780	2	9051	2018-06-04 11:22:07	2018-06-04	9
81781	9	9051	2018-06-04 11:22:07	2018-06-04	9
81782	9	9051	2018-06-04 11:22:07	2018-06-04	9
81783	13	9051	2018-06-04 14:18:38	2018-06-04	12
81784	9	9051	2018-06-04 14:18:44	2018-06-04	12
81785	14	9051	2018-06-04 14:18:50	2018-06-04	12
81786	21	9051	2018-06-04 14:18:50	2018-06-04	12
81787	22	9051	2018-09-05 14:20:15	2018-09-05	12
81788	9	9052	2018-06-04 11:10:08	2018-06-04	9
81789	9	9052	2018-06-04 11:10:09	2018-06-04	9
81790	9	9052	2018-06-04 11:10:09	2018-06-04	9
81791	9	9052	2018-06-04 11:10:09	2018-06-04	9
81792	9	9052	2018-06-04 11:10:10	2018-06-04	9
81793	21	9052	2018-06-04 11:10:10	2018-06-04	9
81794	22	9052	2018-09-05 11:20:20	2018-09-05	9
81795	9	9053	2018-06-04 11:02:13	2018-06-04	9
81796	9	9053	2018-06-04 11:02:13	2018-06-04	9
81797	9	9053	2018-06-04 11:02:13	2018-06-04	9
81798	9	9053	2018-06-04 11:02:13	2018-06-04	9
81799	9	9053	2018-06-04 11:02:14	2018-06-04	9
81800	7	9053	2018-06-04 11:02:27	2018-06-04	9
81801	11	9053	2018-06-04 11:02:27	2018-06-04	9
81802	2	9053	2018-06-04 11:03:18	2018-06-04	9
81803	9	9053	2018-06-04 11:03:18	2018-06-04	9
81804	9	9053	2018-06-04 11:03:18	2018-06-04	9
81805	10	9053	2018-06-04 11:26:11	2018-06-04	9
81806	9	9053	2018-06-04 11:30:25	2018-06-04	9
81807	14	9053	2018-06-04 11:30:32	2018-06-04	9
81808	21	9053	2018-06-04 11:30:32	2018-06-04	9
81809	22	9053	2018-09-05 11:41:14	2018-09-05	9
81810	9	9054	2018-06-04 10:57:07	2018-06-04	8
81811	9	9054	2018-06-04 10:57:08	2018-06-04	8
81812	9	9054	2018-06-04 10:57:08	2018-06-04	8
81813	9	9054	2018-06-04 10:57:08	2018-06-04	8
81814	9	9054	2018-06-04 10:57:08	2018-06-04	8
81815	21	9054	2018-06-04 10:57:08	2018-06-04	8
81816	22	9054	2018-09-05 11:00:17	2018-09-05	9
81817	9	9055	2018-06-04 10:35:33	2018-06-04	8
81818	9	9055	2018-06-04 10:35:34	2018-06-04	8
81819	9	9055	2018-06-04 10:35:34	2018-06-04	8
81820	9	9055	2018-06-04 10:35:34	2018-06-04	8
81821	9	9055	2018-06-04 10:35:35	2018-06-04	8
81822	21	9055	2018-06-04 10:35:35	2018-06-04	8
81823	22	9055	2018-09-05 10:41:01	2018-09-05	8
81824	9	9056	2018-06-04 10:35:05	2018-06-04	8
81825	9	9056	2018-06-04 10:35:05	2018-06-04	8
81826	9	9056	2018-06-04 10:35:05	2018-06-04	8
81827	9	9056	2018-06-04 10:35:06	2018-06-04	8
81828	9	9056	2018-06-04 10:35:06	2018-06-04	8
81829	21	9056	2018-06-04 10:35:06	2018-06-04	8
81830	22	9056	2018-09-05 10:41:03	2018-09-05	8
81831	9	9057	2018-06-04 10:25:29	2018-06-04	8
81832	9	9057	2018-06-04 10:25:29	2018-06-04	8
81833	2	9057	2018-06-04 10:25:29	2018-06-04	8
81834	9	9057	2018-06-04 10:25:31	2018-06-04	8
81835	9	9057	2018-06-04 10:25:32	2018-06-04	8
81836	21	9057	2018-06-04 10:25:32	2018-06-04	8
81837	22	9057	2018-09-05 10:41:03	2018-09-05	8
81838	9	9058	2018-06-04 09:47:49	2018-06-04	7
81839	9	9058	2018-06-04 09:47:49	2018-06-04	7
81840	9	9058	2018-06-04 09:47:49	2018-06-04	7
81841	9	9058	2018-06-04 09:47:50	2018-06-04	7
81842	9	9058	2018-06-04 09:47:50	2018-06-04	7
81843	21	9058	2018-06-04 09:47:50	2018-06-04	7
81844	22	9058	2018-09-05 10:00:12	2018-09-05	8
81845	9	9059	2018-06-04 09:44:09	2018-06-04	7
81846	9	9059	2018-06-04 09:44:10	2018-06-04	7
81847	9	9059	2018-06-04 09:44:10	2018-06-04	7
81848	9	9059	2018-06-04 09:44:10	2018-06-04	7
81849	9	9059	2018-06-04 09:44:11	2018-06-04	7
81850	21	9059	2018-06-04 09:44:11	2018-06-04	7
81851	22	9059	2018-09-05 10:00:13	2018-09-05	8
81852	9	9060	2018-06-04 09:42:03	2018-06-04	7
81853	9	9060	2018-06-04 09:42:03	2018-06-04	7
81854	9	9060	2018-06-04 09:42:03	2018-06-04	7
81855	9	9060	2018-06-04 09:42:03	2018-06-04	7
81856	9	9060	2018-06-04 09:42:04	2018-06-04	7
81857	7	9060	2018-06-04 09:42:09	2018-06-04	7
81858	11	9060	2018-06-04 09:42:09	2018-06-04	7
81859	2	9060	2018-06-04 09:42:23	2018-06-04	7
81860	9	9060	2018-06-04 09:42:23	2018-06-04	7
81861	9	9060	2018-06-04 09:42:23	2018-06-04	7
81862	10	9060	2018-06-04 11:30:58	2018-06-04	9
81863	9	9060	2018-06-04 11:31:12	2018-06-04	9
81864	14	9060	2018-06-04 11:31:18	2018-06-04	9
81865	21	9060	2018-06-04 11:31:22	2018-06-04	9
81866	17	9060	2018-06-04 11:31:22	2018-06-04	9
81867	2	9060	2018-06-04 11:31:26	2018-06-04	9
81868	21	9060	2018-06-04 11:31:26	2018-06-04	9
81869	22	9060	2018-09-05 11:41:14	2018-09-05	9
81870	9	9061	2018-06-04 09:37:21	2018-06-04	7
81871	9	9061	2018-06-04 09:37:22	2018-06-04	7
81872	9	9061	2018-06-04 09:37:22	2018-06-04	7
81873	9	9061	2018-06-04 09:37:22	2018-06-04	7
81874	9	9061	2018-06-04 09:37:23	2018-06-04	7
81875	21	9061	2018-06-04 09:37:23	2018-06-04	7
81876	22	9061	2018-09-05 09:40:23	2018-09-05	7
81877	9	9062	2018-06-04 09:30:54	2018-06-04	7
81878	9	9062	2018-06-04 09:30:54	2018-06-04	7
81879	9	9062	2018-06-04 09:30:54	2018-06-04	7
81880	9	9062	2018-06-04 09:30:55	2018-06-04	7
81881	9	9062	2018-06-04 09:30:55	2018-06-04	7
81882	21	9062	2018-06-04 09:30:55	2018-06-04	7
81883	22	9062	2018-09-05 09:40:23	2018-09-05	7
81884	9	9063	2018-06-04 09:29:02	2018-06-04	7
81885	9	9063	2018-06-04 09:29:03	2018-06-04	7
81886	9	9063	2018-06-04 09:29:03	2018-06-04	7
81887	9	9063	2018-06-04 09:29:03	2018-06-04	7
81888	9	9063	2018-06-04 09:29:04	2018-06-04	7
81889	21	9063	2018-06-04 09:29:04	2018-06-04	7
81890	22	9063	2018-09-05 09:40:22	2018-09-05	7
81891	9	9064	2018-06-04 09:24:56	2018-06-04	7
81892	9	9064	2018-06-04 09:24:57	2018-06-04	7
81893	9	9064	2018-06-04 09:24:57	2018-06-04	7
81894	9	9064	2018-06-04 09:24:57	2018-06-04	7
81895	9	9064	2018-06-04 09:24:57	2018-06-04	7
81896	21	9064	2018-06-04 09:24:58	2018-06-04	7
81897	22	9064	2018-09-05 09:40:22	2018-09-05	7
81898	9	9065	2018-06-04 09:24:02	2018-06-04	7
81899	9	9065	2018-06-04 09:24:03	2018-06-04	7
81900	9	9065	2018-06-04 09:24:03	2018-06-04	7
81901	9	9065	2018-06-04 09:24:03	2018-06-04	7
81902	9	9065	2018-06-04 09:24:04	2018-06-04	7
81903	21	9065	2018-06-04 09:24:04	2018-06-04	7
81904	22	9065	2018-09-05 09:40:23	2018-09-05	7
81905	9	9066	2018-06-04 09:16:37	2018-06-04	7
81906	9	9066	2018-06-04 09:16:38	2018-06-04	7
81907	9	9066	2018-06-04 09:16:38	2018-06-04	7
81908	9	9066	2018-06-04 09:16:38	2018-06-04	7
81909	9	9066	2018-06-04 09:16:39	2018-06-04	7
81910	7	9066	2018-06-04 09:16:43	2018-06-04	7
81911	11	9066	2018-06-04 09:16:43	2018-06-04	7
81912	2	9066	2018-06-04 09:16:48	2018-06-04	7
81913	9	9066	2018-06-04 09:16:48	2018-06-04	7
81914	9	9066	2018-06-04 09:16:48	2018-06-04	7
81915	10	9066	2018-06-04 09:23:13	2018-06-04	7
81916	9	9066	2018-06-04 09:23:23	2018-06-04	7
81917	14	9066	2018-06-04 09:23:29	2018-06-04	7
81918	21	9066	2018-06-04 09:23:34	2018-06-04	7
81919	17	9066	2018-06-04 09:23:34	2018-06-04	7
81920	2	9066	2018-06-04 09:23:38	2018-06-04	7
81921	21	9066	2018-06-04 09:23:38	2018-06-04	7
81922	22	9066	2018-09-05 09:40:23	2018-09-05	7
81923	9	9067	2018-06-04 09:09:24	2018-06-04	7
81924	9	9067	2018-06-04 09:09:25	2018-06-04	7
81925	9	9067	2018-06-04 09:09:25	2018-06-04	7
81926	9	9067	2018-06-04 09:09:25	2018-06-04	7
81927	9	9067	2018-06-04 09:09:26	2018-06-04	7
81928	9	9067	2018-06-04 09:09:26	2018-06-04	7
81929	13	9067	2018-06-04 10:56:17	2018-06-04	8
81930	9	9067	2018-06-04 10:57:10	2018-06-04	8
81931	14	9067	2018-06-04 10:57:18	2018-06-04	8
81932	21	9067	2018-06-04 10:57:29	2018-06-04	8
81933	21	9067	2018-06-04 10:57:29	2018-06-04	8
81934	21	9067	2018-06-04 10:57:30	2018-06-04	8
81935	22	9067	2018-09-05 11:00:18	2018-09-05	9
81936	9	9068	2018-06-04 09:05:32	2018-06-04	7
81937	9	9068	2018-06-04 09:05:33	2018-06-04	7
81938	9	9068	2018-06-04 09:05:33	2018-06-04	7
81939	9	9068	2018-06-04 09:05:33	2018-06-04	7
81940	9	9068	2018-06-04 09:05:34	2018-06-04	7
81941	21	9068	2018-06-04 09:05:34	2018-06-04	7
81942	22	9068	2018-09-05 09:20:12	2018-09-05	7
81943	9	9069	2018-06-04 09:01:26	2018-06-04	7
81944	9	9069	2018-06-04 09:01:27	2018-06-04	7
81945	9	9069	2018-06-04 09:01:27	2018-06-04	7
81946	9	9069	2018-06-04 09:01:27	2018-06-04	7
81947	9	9069	2018-06-04 09:01:28	2018-06-04	7
81948	21	9069	2018-06-04 09:01:28	2018-06-04	7
81949	22	9069	2018-09-05 09:20:13	2018-09-05	7
81950	9	9070	2018-06-04 08:59:28	2018-06-04	6
81951	9	9070	2018-06-04 08:59:28	2018-06-04	6
81952	9	9070	2018-06-04 08:59:28	2018-06-04	6
81953	9	9070	2018-06-04 08:59:28	2018-06-04	6
81954	9	9070	2018-06-04 08:59:29	2018-06-04	6
81955	21	9070	2018-06-04 08:59:29	2018-06-04	6
81956	22	9070	2018-09-05 09:00:35	2018-09-05	7
81957	9	9071	2018-06-04 08:56:16	2018-06-04	6
81958	9	9071	2018-06-04 08:56:17	2018-06-04	6
81959	9	9071	2018-06-04 08:56:17	2018-06-04	6
81960	9	9071	2018-06-04 08:56:17	2018-06-04	6
81961	9	9071	2018-06-04 08:56:18	2018-06-04	6
81962	21	9071	2018-06-04 08:56:18	2018-06-04	6
81963	22	9071	2018-09-05 09:00:35	2018-09-05	7
81964	9	9072	2018-06-04 08:50:28	2018-06-04	6
81965	9	9072	2018-06-04 08:50:29	2018-06-04	6
81966	9	9072	2018-06-04 08:50:29	2018-06-04	6
81967	9	9072	2018-06-04 08:50:29	2018-06-04	6
81968	9	9072	2018-06-04 08:50:30	2018-06-04	6
81969	21	9072	2018-06-04 08:50:30	2018-06-04	6
81970	22	9072	2018-09-05 09:00:35	2018-09-05	7
81971	9	9073	2018-06-04 09:00:33	2018-06-04	7
81972	9	9073	2018-06-04 09:00:34	2018-06-04	7
81973	9	9073	2018-06-04 09:00:34	2018-06-04	7
81974	9	9073	2018-06-04 09:00:34	2018-06-04	7
81975	9	9073	2018-06-04 09:00:35	2018-06-04	7
81976	7	9073	2018-06-04 09:00:46	2018-06-04	7
81977	11	9073	2018-06-04 09:00:46	2018-06-04	7
81978	2	9073	2018-06-04 09:00:52	2018-06-04	7
81979	9	9073	2018-06-04 09:00:53	2018-06-04	7
81980	9	9073	2018-06-04 09:00:53	2018-06-04	7
81981	14	9073	2018-06-04 09:05:11	2018-06-04	7
81982	21	9073	2018-06-04 09:05:11	2018-06-04	7
81983	22	9073	2018-09-05 09:20:12	2018-09-05	7
81984	9	9074	2018-06-04 08:29:36	2018-06-04	6
81985	9	9074	2018-06-04 08:29:37	2018-06-04	6
81986	2	9074	2018-06-04 08:29:37	2018-06-04	6
81987	9	9074	2018-06-04 08:29:37	2018-06-04	6
81988	9	9074	2018-06-04 08:29:38	2018-06-04	6
81989	7	9074	2018-06-04 08:29:42	2018-06-04	6
81990	11	9074	2018-06-04 08:29:42	2018-06-04	6
81991	2	9074	2018-06-04 08:29:50	2018-06-04	6
81992	9	9074	2018-06-04 08:29:50	2018-06-04	6
81993	9	9074	2018-06-04 08:29:50	2018-06-04	6
81994	13	9074	2018-06-04 14:13:12	2018-06-04	12
81995	9	9074	2018-06-04 14:13:19	2018-06-04	12
81996	14	9074	2018-06-04 14:13:24	2018-06-04	12
81997	21	9074	2018-06-04 14:13:28	2018-06-04	12
81998	21	9074	2018-06-04 14:13:28	2018-06-04	12
81999	21	9074	2018-06-04 14:13:28	2018-06-04	12
82000	22	9074	2018-09-05 14:20:15	2018-09-05	12
82001	9	9075	2018-06-04 08:27:07	2018-06-04	6
82002	9	9075	2018-06-04 08:27:08	2018-06-04	6
82003	2	9075	2018-06-04 08:27:08	2018-06-04	6
82004	9	9075	2018-06-04 08:27:09	2018-06-04	6
82005	9	9075	2018-06-04 08:27:10	2018-06-04	6
82006	13	9075	2018-06-04 08:27:13	2018-06-04	6
82007	9	9075	2018-06-04 08:27:57	2018-06-04	6
82008	14	9075	2018-06-04 08:28:05	2018-06-04	6
82009	21	9075	2018-06-04 08:28:07	2018-06-04	6
82010	21	9075	2018-06-04 08:28:07	2018-06-04	6
82011	21	9075	2018-06-04 08:28:07	2018-06-04	6
82012	22	9075	2018-09-05 08:40:16	2018-09-05	6
82013	9	9076	2018-06-04 08:23:55	2018-06-04	6
82014	9	9076	2018-06-04 08:23:56	2018-06-04	6
82015	9	9076	2018-06-04 08:23:56	2018-06-04	6
82016	9	9076	2018-06-04 08:23:56	2018-06-04	6
82017	9	9076	2018-06-04 08:23:57	2018-06-04	6
82018	13	9076	2018-06-04 08:24:00	2018-06-04	6
82019	9	9076	2018-06-04 08:24:57	2018-06-04	6
82020	14	9076	2018-06-04 08:25:01	2018-06-04	6
82021	21	9076	2018-06-04 08:25:03	2018-06-04	6
82022	21	9076	2018-06-04 08:25:03	2018-06-04	6
82023	21	9076	2018-06-04 08:25:03	2018-06-04	6
82024	22	9076	2018-09-05 08:40:16	2018-09-05	6
82025	9	9077	2018-06-04 08:22:02	2018-06-04	6
82026	9	9077	2018-06-04 08:22:02	2018-06-04	6
82027	9	9077	2018-06-04 08:22:02	2018-06-04	6
82028	9	9077	2018-06-04 08:22:02	2018-06-04	6
82029	9	9077	2018-06-04 08:22:03	2018-06-04	6
82030	7	9077	2018-06-04 08:22:12	2018-06-04	6
82031	9	9077	2018-06-04 08:22:12	2018-06-04	6
82032	9	9077	2018-06-04 08:22:12	2018-06-04	6
82033	13	9077	2018-06-04 14:11:45	2018-06-04	12
82034	9	9077	2018-06-04 14:11:57	2018-06-04	12
82035	14	9077	2018-06-04 14:12:03	2018-06-04	12
82036	21	9077	2018-06-04 14:12:07	2018-06-04	12
82037	21	9077	2018-06-04 14:12:08	2018-06-04	12
82038	21	9077	2018-06-04 14:12:08	2018-06-04	12
82039	22	9077	2018-09-05 14:20:13	2018-09-05	12
82040	9	9078	2018-06-04 08:18:19	2018-06-04	6
82041	9	9078	2018-06-04 08:18:19	2018-06-04	6
82042	2	9078	2018-06-04 08:18:19	2018-06-04	6
82043	9	9078	2018-06-04 08:18:20	2018-06-04	6
82044	9	9078	2018-06-04 08:18:20	2018-06-04	6
82045	7	9078	2018-06-04 08:18:25	2018-06-04	6
82046	11	9078	2018-06-04 08:18:25	2018-06-04	6
82047	2	9078	2018-06-04 08:18:31	2018-06-04	6
82048	9	9078	2018-06-04 08:18:31	2018-06-04	6
82049	9	9078	2018-06-04 08:18:31	2018-06-04	6
82050	13	9078	2018-06-04 09:57:28	2018-06-04	7
82051	9	9078	2018-06-04 10:00:59	2018-06-04	8
82052	14	9078	2018-06-04 10:01:10	2018-06-04	8
82053	21	9078	2018-06-04 10:01:14	2018-06-04	8
82054	21	9078	2018-06-04 10:01:14	2018-06-04	8
82055	21	9078	2018-06-04 10:01:14	2018-06-04	8
82056	22	9078	2018-09-05 10:20:58	2018-09-05	8
82057	9	9079	2018-06-01 16:57:55	2018-06-01	14
82058	9	9079	2018-06-01 16:57:55	2018-06-01	14
82059	9	9079	2018-06-01 16:57:55	2018-06-01	14
82060	9	9079	2018-06-01 16:57:55	2018-06-01	14
82061	9	9079	2018-06-01 16:57:56	2018-06-01	14
82062	7	9079	2018-06-04 10:11:43	2018-06-04	8
82063	11	9079	2018-06-04 10:11:43	2018-06-04	8
82064	2	9079	2018-06-04 10:11:48	2018-06-04	8
82065	9	9079	2018-06-04 10:11:48	2018-06-04	8
82066	9	9079	2018-06-04 10:11:48	2018-06-04	8
82067	14	9079	2018-06-04 10:21:56	2018-06-04	8
82068	21	9079	2018-06-04 10:21:59	2018-06-04	8
82069	21	9079	2018-06-04 10:21:59	2018-06-04	8
82070	21	9079	2018-06-04 10:21:59	2018-06-04	8
82071	22	9079	2018-09-05 10:41:01	2018-09-05	8
82072	9	9080	2018-06-01 16:53:19	2018-06-01	14
82073	9	9080	2018-06-01 16:53:19	2018-06-01	14
82074	9	9080	2018-06-01 16:53:19	2018-06-01	14
82075	9	9080	2018-06-01 16:53:19	2018-06-01	14
82076	9	9080	2018-06-01 16:53:20	2018-06-01	14
82077	21	9080	2018-06-01 16:53:20	2018-06-01	14
82078	22	9080	2018-09-02 17:00:13	2018-09-02	15
82079	9	9081	2018-06-01 16:52:05	2018-06-01	14
82080	9	9081	2018-06-01 16:52:05	2018-06-01	14
82081	9	9081	2018-06-01 16:52:05	2018-06-01	14
82082	9	9081	2018-06-01 16:52:05	2018-06-01	14
82083	9	9081	2018-06-01 16:52:06	2018-06-01	14
82084	21	9081	2018-06-01 16:52:06	2018-06-01	14
82085	22	9081	2018-09-02 17:00:13	2018-09-02	15
82086	9	9082	2018-06-01 16:53:15	2018-06-01	14
82087	9	9082	2018-06-01 16:53:15	2018-06-01	14
82088	9	9082	2018-06-01 16:53:15	2018-06-01	14
82089	9	9082	2018-06-01 16:53:15	2018-06-01	14
82090	9	9082	2018-06-01 16:53:16	2018-06-01	14
82091	7	9082	2018-06-01 16:53:21	2018-06-01	14
82092	11	9082	2018-06-01 16:53:21	2018-06-01	14
82093	2	9082	2018-06-01 16:54:02	2018-06-01	14
82094	9	9082	2018-06-01 16:54:02	2018-06-01	14
82095	9	9082	2018-06-01 16:54:02	2018-06-01	14
82096	10	9082	2018-06-04 08:48:46	2018-06-04	6
82097	9	9082	2018-06-04 08:48:57	2018-06-04	6
82098	14	9082	2018-06-04 08:49:04	2018-06-04	6
82099	21	9082	2018-06-04 08:49:08	2018-06-04	6
82100	17	9082	2018-06-04 08:49:08	2018-06-04	6
82101	2	9082	2018-06-04 08:49:15	2018-06-04	6
82102	21	9082	2018-06-04 08:49:15	2018-06-04	6
82103	22	9082	2018-09-05 09:00:35	2018-09-05	7
82104	9	9083	2018-06-01 16:44:49	2018-06-01	14
82105	9	9083	2018-06-01 16:44:49	2018-06-01	14
82106	9	9083	2018-06-01 16:44:49	2018-06-01	14
82107	9	9083	2018-06-01 16:44:50	2018-06-01	14
82108	9	9083	2018-06-01 16:44:51	2018-06-01	14
82109	21	9083	2018-06-01 16:44:51	2018-06-01	14
82110	22	9083	2018-09-02 17:00:11	2018-09-02	15
82111	9	9084	2018-06-01 16:30:51	2018-06-01	14
82112	9	9084	2018-06-01 16:30:51	2018-06-01	14
82113	9	9084	2018-06-01 16:30:51	2018-06-01	14
82114	9	9084	2018-06-01 16:30:51	2018-06-01	14
82115	9	9084	2018-06-01 16:30:52	2018-06-01	14
82116	21	9084	2018-06-01 16:30:52	2018-06-01	14
82117	22	9084	2018-09-02 16:40:15	2018-09-02	14
82118	9	9085	2018-06-01 16:19:25	2018-06-01	14
82119	9	9085	2018-06-01 16:19:26	2018-06-01	14
82120	2	9085	2018-06-01 16:19:26	2018-06-01	14
82121	9	9085	2018-06-01 16:19:26	2018-06-01	14
82122	9	9085	2018-06-01 16:19:27	2018-06-01	14
82123	7	9085	2018-06-01 16:19:34	2018-06-01	14
82124	11	9085	2018-06-01 16:19:34	2018-06-01	14
82125	2	9085	2018-06-01 16:19:40	2018-06-01	14
82126	9	9085	2018-06-01 16:19:40	2018-06-01	14
82127	9	9085	2018-06-01 16:19:41	2018-06-01	14
82128	13	9085	2018-06-01 16:30:38	2018-06-01	14
82129	9	9085	2018-06-01 16:31:35	2018-06-01	14
82130	14	9085	2018-06-01 16:31:43	2018-06-01	14
82131	21	9085	2018-06-01 16:31:46	2018-06-01	14
82132	17	9085	2018-06-01 16:31:46	2018-06-01	14
82133	2	9085	2018-06-01 16:31:50	2018-06-01	14
82134	21	9085	2018-06-01 16:31:50	2018-06-01	14
82135	22	9085	2018-09-02 16:40:14	2018-09-02	14
82136	9	9086	2018-06-01 16:05:16	2018-06-01	14
82137	9	9086	2018-06-01 16:05:17	2018-06-01	14
82138	9	9086	2018-06-01 16:05:17	2018-06-01	14
82139	9	9086	2018-06-01 16:05:17	2018-06-01	14
82140	9	9086	2018-06-01 16:05:18	2018-06-01	14
82141	7	9086	2018-06-01 16:05:24	2018-06-01	14
82142	11	9086	2018-06-01 16:05:24	2018-06-01	14
82143	2	9086	2018-06-01 16:05:29	2018-06-01	14
82144	9	9086	2018-06-01 16:05:30	2018-06-01	14
82145	9	9086	2018-06-01 16:05:30	2018-06-01	14
82146	10	9086	2018-06-04 14:56:30	2018-06-04	12
82147	9	9086	2018-06-04 14:56:41	2018-06-04	12
82148	13	9086	2018-06-04 15:49:51	2018-06-04	13
82149	9	9086	2018-06-04 15:50:08	2018-06-04	13
82150	14	9086	2018-06-04 15:50:15	2018-06-04	13
82151	21	9086	2018-06-04 15:50:31	2018-06-04	13
82152	21	9086	2018-06-04 15:50:31	2018-06-04	13
82153	21	9086	2018-06-04 15:50:32	2018-06-04	13
82154	22	9086	2018-09-05 16:00:37	2018-09-05	14
82155	9	9087	2018-06-01 15:44:34	2018-06-01	13
82156	9	9087	2018-06-01 15:44:36	2018-06-01	13
82157	9	9087	2018-06-01 15:44:36	2018-06-01	13
82158	9	9087	2018-06-01 15:44:36	2018-06-01	13
82159	9	9087	2018-06-01 15:44:37	2018-06-01	13
82160	21	9087	2018-06-01 15:44:37	2018-06-01	13
82161	22	9087	2018-09-02 16:00:12	2018-09-02	14
82162	9	9088	2018-06-01 15:36:43	2018-06-01	13
82163	9	9088	2018-06-01 15:36:44	2018-06-01	13
82164	2	9088	2018-06-01 15:36:44	2018-06-01	13
82165	9	9088	2018-06-01 15:36:44	2018-06-01	13
82166	9	9088	2018-06-01 15:36:45	2018-06-01	13
82167	7	9088	2018-06-01 15:37:03	2018-06-01	13
82168	11	9088	2018-06-01 15:37:03	2018-06-01	13
82169	2	9088	2018-06-01 15:37:43	2018-06-01	13
82170	9	9088	2018-06-01 15:37:43	2018-06-01	13
82171	9	9088	2018-06-01 15:37:43	2018-06-01	13
82172	13	9088	2018-06-04 14:53:05	2018-06-04	12
82173	9	9088	2018-06-04 14:53:13	2018-06-04	12
82174	10	9088	2018-06-04 14:53:26	2018-06-04	12
82175	9	9088	2018-06-04 14:53:45	2018-06-04	12
82176	14	9088	2018-06-04 14:53:50	2018-06-04	12
82177	21	9088	2018-06-04 14:54:00	2018-06-04	12
82178	21	9088	2018-06-04 14:54:00	2018-06-04	12
82179	21	9088	2018-06-04 14:54:00	2018-06-04	12
82180	22	9088	2018-09-05 15:00:45	2018-09-05	13
82181	9	9089	2018-06-01 15:31:19	2018-06-01	13
82182	9	9089	2018-06-01 15:31:19	2018-06-01	13
82183	9	9089	2018-06-01 15:31:19	2018-06-01	13
82184	9	9089	2018-06-01 15:31:19	2018-06-01	13
82185	9	9089	2018-06-01 15:31:20	2018-06-01	13
82186	21	9089	2018-06-01 15:31:20	2018-06-01	13
82187	22	9089	2018-09-02 15:40:41	2018-09-02	13
82188	9	9090	2018-06-01 15:29:44	2018-06-01	13
82189	9	9090	2018-06-01 15:29:44	2018-06-01	13
82190	9	9090	2018-06-01 15:29:44	2018-06-01	13
82191	9	9090	2018-06-01 15:29:45	2018-06-01	13
82192	9	9090	2018-06-01 15:29:45	2018-06-01	13
82193	21	9090	2018-06-01 15:29:45	2018-06-01	13
82194	22	9090	2018-09-02 15:40:41	2018-09-02	13
82195	9	9091	2018-06-01 15:25:50	2018-06-01	13
82196	9	9091	2018-06-01 15:25:51	2018-06-01	13
82197	9	9091	2018-06-01 15:25:51	2018-06-01	13
82198	9	9091	2018-06-01 15:25:51	2018-06-01	13
82199	9	9091	2018-06-01 15:25:52	2018-06-01	13
82200	21	9091	2018-06-01 15:25:52	2018-06-01	13
82201	22	9091	2018-09-02 15:40:39	2018-09-02	13
82202	9	9092	2018-06-01 15:10:14	2018-06-01	13
82203	9	9092	2018-06-01 15:10:15	2018-06-01	13
82204	9	9092	2018-06-01 15:10:15	2018-06-01	13
82205	9	9092	2018-06-01 15:10:15	2018-06-01	13
82206	9	9092	2018-06-01 15:10:15	2018-06-01	13
82207	21	9092	2018-06-01 15:10:16	2018-06-01	13
82208	22	9092	2018-09-02 15:20:29	2018-09-02	13
82209	9	9093	2018-06-01 15:10:46	2018-06-01	13
82210	9	9093	2018-06-01 15:10:46	2018-06-01	13
82211	2	9093	2018-06-01 15:10:46	2018-06-01	13
82212	9	9093	2018-06-01 15:10:47	2018-06-01	13
82213	9	9093	2018-06-01 15:10:48	2018-06-01	13
82214	21	9093	2018-06-01 15:10:48	2018-06-01	13
82215	22	9093	2018-09-02 15:20:28	2018-09-02	13
82216	9	9094	2018-06-01 15:13:05	2018-06-01	13
82217	9	9094	2018-06-01 15:13:06	2018-06-01	13
82218	2	9094	2018-06-01 15:13:06	2018-06-01	13
82219	9	9094	2018-06-01 15:13:07	2018-06-01	13
82220	9	9094	2018-06-01 15:13:08	2018-06-01	13
82221	7	9094	2018-06-01 15:13:14	2018-06-01	13
82222	11	9094	2018-06-01 15:13:14	2018-06-01	13
82223	2	9094	2018-06-01 15:13:28	2018-06-01	13
82224	9	9094	2018-06-01 15:13:29	2018-06-01	13
82225	9	9094	2018-06-01 15:13:29	2018-06-01	13
82226	11	9094	2018-06-04 14:49:47	2018-06-04	12
82227	2	9094	2018-06-04 14:49:52	2018-06-04	12
82228	9	9094	2018-06-04 14:49:53	2018-06-04	12
82229	9	9094	2018-06-04 14:49:53	2018-06-04	12
82230	13	9094	2018-06-04 14:51:29	2018-06-04	12
82231	9	9094	2018-06-04 14:51:54	2018-06-04	12
82232	14	9094	2018-06-04 14:52:00	2018-06-04	12
82233	21	9094	2018-06-04 14:52:05	2018-06-04	12
82234	17	9094	2018-06-04 14:52:05	2018-06-04	12
82235	2	9094	2018-06-04 14:52:26	2018-06-04	12
82236	21	9094	2018-06-04 14:52:26	2018-06-04	12
82237	22	9094	2018-09-05 15:00:45	2018-09-05	13
82238	9	9095	2018-06-01 15:00:34	2018-06-01	13
82239	9	9095	2018-06-01 15:00:35	2018-06-01	13
82240	9	9095	2018-06-01 15:00:35	2018-06-01	13
82241	9	9095	2018-06-01 15:00:35	2018-06-01	13
82242	9	9095	2018-06-01 15:00:36	2018-06-01	13
82243	7	9095	2018-06-01 15:01:00	2018-06-01	13
82244	11	9095	2018-06-01 15:01:00	2018-06-01	13
82245	2	9095	2018-06-01 15:01:06	2018-06-01	13
82246	9	9095	2018-06-01 15:01:07	2018-06-01	13
82247	9	9095	2018-06-01 15:01:07	2018-06-01	13
82248	14	9095	2018-06-01 15:09:47	2018-06-01	13
82249	21	9095	2018-06-01 15:09:51	2018-06-01	13
82250	17	9095	2018-06-01 15:09:51	2018-06-01	13
82251	2	9095	2018-06-01 15:09:56	2018-06-01	13
82252	21	9095	2018-06-01 15:09:56	2018-06-01	13
82253	22	9095	2018-09-02 15:20:27	2018-09-02	13
82254	9	9096	2018-06-01 14:59:03	2018-06-01	12
82255	9	9096	2018-06-01 14:59:04	2018-06-01	12
82256	9	9096	2018-06-01 14:59:04	2018-06-01	12
82257	9	9096	2018-06-01 14:59:04	2018-06-01	12
82258	9	9096	2018-06-01 14:59:05	2018-06-01	12
82259	21	9096	2018-06-01 14:59:05	2018-06-01	12
82260	22	9096	2018-09-02 15:00:20	2018-09-02	13
82261	9	9097	2018-06-01 14:57:32	2018-06-01	12
82262	9	9097	2018-06-01 14:57:32	2018-06-01	12
82263	9	9097	2018-06-01 14:57:32	2018-06-01	12
82264	9	9097	2018-06-01 14:57:33	2018-06-01	12
82265	9	9097	2018-06-01 14:57:33	2018-06-01	12
82266	21	9097	2018-06-01 14:57:33	2018-06-01	12
82267	22	9097	2018-09-02 15:00:20	2018-09-02	13
82268	9	9098	2018-06-01 14:54:15	2018-06-01	12
82269	9	9098	2018-06-01 14:54:15	2018-06-01	12
82270	9	9098	2018-06-01 14:54:15	2018-06-01	12
82271	9	9098	2018-06-01 14:54:15	2018-06-01	12
82272	9	9098	2018-06-01 14:54:16	2018-06-01	12
82273	21	9098	2018-06-01 14:54:16	2018-06-01	12
82274	22	9098	2018-09-02 15:00:22	2018-09-02	13
82275	9	9099	2018-06-01 14:53:47	2018-06-01	12
82276	9	9099	2018-06-01 14:53:48	2018-06-01	12
82277	9	9099	2018-06-01 14:53:48	2018-06-01	12
82278	9	9099	2018-06-01 14:53:48	2018-06-01	12
82279	9	9099	2018-06-01 14:53:49	2018-06-01	12
82280	21	9099	2018-06-01 14:53:49	2018-06-01	12
82281	22	9099	2018-09-02 15:00:22	2018-09-02	13
82282	9	9100	2018-06-01 14:47:33	2018-06-01	12
82283	9	9100	2018-06-01 14:47:34	2018-06-01	12
82284	9	9100	2018-06-01 14:47:34	2018-06-01	12
82285	9	9100	2018-06-01 14:47:34	2018-06-01	12
82286	9	9100	2018-06-01 14:47:34	2018-06-01	12
82287	21	9100	2018-06-01 14:47:35	2018-06-01	12
82288	22	9100	2018-09-02 15:00:22	2018-09-02	13
82289	9	9101	2018-06-01 14:45:13	2018-06-01	12
82290	9	9101	2018-06-01 14:45:14	2018-06-01	12
82291	2	9101	2018-06-01 14:45:14	2018-06-01	12
82292	9	9101	2018-06-01 14:45:14	2018-06-01	12
82293	9	9101	2018-06-01 14:45:15	2018-06-01	12
82294	21	9101	2018-06-01 14:45:15	2018-06-01	12
82295	22	9101	2018-09-02 15:00:22	2018-09-02	13
82296	9	9102	2018-06-01 14:27:14	2018-06-01	12
82297	9	9102	2018-06-01 14:27:15	2018-06-01	12
82298	9	9102	2018-06-01 14:27:15	2018-06-01	12
82299	9	9102	2018-06-01 14:27:15	2018-06-01	12
82300	9	9102	2018-06-01 14:27:15	2018-06-01	12
82301	21	9102	2018-06-01 14:27:16	2018-06-01	12
82302	22	9102	2018-09-02 14:40:13	2018-09-02	12
82303	9	9103	2018-06-01 14:24:09	2018-06-01	12
82304	9	9103	2018-06-01 14:24:10	2018-06-01	12
82305	9	9103	2018-06-01 14:24:10	2018-06-01	12
82306	9	9103	2018-06-01 14:24:10	2018-06-01	12
82307	9	9103	2018-06-01 14:24:11	2018-06-01	12
82308	13	9103	2018-06-01 14:24:14	2018-06-01	12
82309	9	9103	2018-06-01 14:28:02	2018-06-01	12
82310	14	9103	2018-06-01 14:28:08	2018-06-01	12
82311	21	9103	2018-06-01 14:28:11	2018-06-01	12
82312	21	9103	2018-06-01 14:28:11	2018-06-01	12
82313	21	9103	2018-06-01 14:28:11	2018-06-01	12
82314	22	9103	2018-09-02 14:40:15	2018-09-02	12
82315	9	9104	2018-06-01 14:22:10	2018-06-01	12
82316	9	9104	2018-06-01 14:22:11	2018-06-01	12
82317	2	9104	2018-06-01 14:22:11	2018-06-01	12
82318	9	9104	2018-06-01 14:22:11	2018-06-01	12
82319	9	9104	2018-06-01 14:22:12	2018-06-01	12
82320	7	9104	2018-06-01 14:22:16	2018-06-01	12
82321	9	9104	2018-06-01 14:22:16	2018-06-01	12
82322	9	9104	2018-06-01 14:22:16	2018-06-01	12
82323	13	9104	2018-06-04 14:43:29	2018-06-04	12
82324	9	9104	2018-06-04 14:43:46	2018-06-04	12
82325	14	9104	2018-06-04 14:43:51	2018-06-04	12
82326	21	9104	2018-06-04 14:43:57	2018-06-04	12
82327	21	9104	2018-06-04 14:43:57	2018-06-04	12
82328	21	9104	2018-06-04 14:43:57	2018-06-04	12
82329	22	9104	2018-09-05 15:00:46	2018-09-05	13
82330	9	9105	2018-06-01 14:17:57	2018-06-01	12
82331	9	9105	2018-06-01 14:17:58	2018-06-01	12
82332	2	9105	2018-06-01 14:17:58	2018-06-01	12
82333	9	9105	2018-06-01 14:17:58	2018-06-01	12
82334	9	9105	2018-06-01 14:17:59	2018-06-01	12
82335	21	9105	2018-06-01 14:17:59	2018-06-01	12
82336	22	9105	2018-09-02 14:20:58	2018-09-02	12
82337	9	9106	2018-06-01 14:15:30	2018-06-01	12
82338	9	9106	2018-06-01 14:15:30	2018-06-01	12
82339	9	9106	2018-06-01 14:15:30	2018-06-01	12
82340	9	9106	2018-06-01 14:15:30	2018-06-01	12
82341	9	9106	2018-06-01 14:15:31	2018-06-01	12
82342	21	9106	2018-06-01 14:15:31	2018-06-01	12
82343	22	9106	2018-09-02 14:20:56	2018-09-02	12
82344	9	9107	2018-06-01 14:06:21	2018-06-01	12
82345	9	9107	2018-06-01 14:06:22	2018-06-01	12
82346	2	9107	2018-06-01 14:06:22	2018-06-01	12
82347	9	9107	2018-06-01 14:06:23	2018-06-01	12
82348	9	9107	2018-06-01 14:06:23	2018-06-01	12
82349	7	9107	2018-06-01 14:06:32	2018-06-01	12
82350	9	9107	2018-06-01 14:06:32	2018-06-01	12
82351	9	9107	2018-06-01 14:06:32	2018-06-01	12
82352	13	9107	2018-06-04 14:40:07	2018-06-04	12
82353	9	9107	2018-06-04 14:40:30	2018-06-04	12
82354	14	9107	2018-06-04 14:40:50	2018-06-04	12
82355	21	9107	2018-06-04 14:40:57	2018-06-04	12
82356	21	9107	2018-06-04 14:40:58	2018-06-04	12
82357	21	9107	2018-06-04 14:40:58	2018-06-04	12
82358	22	9107	2018-09-05 14:41:36	2018-09-05	12
82359	9	9108	2018-05-31 16:54:22	2018-05-31	14
82360	9	9108	2018-05-31 16:54:22	2018-05-31	14
82361	9	9108	2018-05-31 16:54:22	2018-05-31	14
82362	9	9108	2018-05-31 16:54:22	2018-05-31	14
82363	9	9108	2018-05-31 16:54:23	2018-05-31	14
82364	21	9108	2018-05-31 16:54:23	2018-05-31	14
82365	22	9108	2018-09-01 17:00:16	2018-09-01	15
82366	9	9109	2018-05-31 16:45:21	2018-05-31	14
82367	9	9109	2018-05-31 16:45:22	2018-05-31	14
82368	2	9109	2018-05-31 16:45:22	2018-05-31	14
82369	9	9109	2018-05-31 16:45:23	2018-05-31	14
82370	9	9109	2018-05-31 16:45:24	2018-05-31	14
82371	7	9109	2018-05-31 16:45:29	2018-05-31	14
82372	11	9109	2018-05-31 16:45:29	2018-05-31	14
82373	2	9109	2018-05-31 16:45:37	2018-05-31	14
82374	9	9109	2018-05-31 16:45:37	2018-05-31	14
82375	9	9109	2018-05-31 16:45:37	2018-05-31	14
82376	13	9109	2018-06-04 14:09:35	2018-06-04	12
82377	9	9109	2018-06-04 14:09:51	2018-06-04	12
82378	14	9109	2018-06-04 14:09:59	2018-06-04	12
82379	21	9109	2018-06-04 14:10:15	2018-06-04	12
82380	21	9109	2018-06-04 14:10:15	2018-06-04	12
82381	21	9109	2018-06-04 14:10:15	2018-06-04	12
82382	22	9109	2018-09-05 14:20:13	2018-09-05	12
82383	9	9110	2018-05-31 16:19:27	2018-05-31	14
82384	9	9110	2018-05-31 16:19:27	2018-05-31	14
82385	9	9110	2018-05-31 16:19:27	2018-05-31	14
82386	9	9110	2018-05-31 16:19:27	2018-05-31	14
82387	9	9110	2018-05-31 16:19:28	2018-05-31	14
82388	21	9110	2018-05-31 16:19:28	2018-05-31	14
82389	22	9110	2018-09-01 16:21:13	2018-09-01	14
82390	9	9111	2018-05-31 16:15:41	2018-05-31	14
82391	9	9111	2018-05-31 16:15:42	2018-05-31	14
82392	9	9111	2018-05-31 16:15:42	2018-05-31	14
82393	9	9111	2018-05-31 16:15:42	2018-05-31	14
82394	9	9111	2018-05-31 16:15:43	2018-05-31	14
82395	21	9111	2018-05-31 16:15:43	2018-05-31	14
82396	22	9111	2018-09-01 16:21:15	2018-09-01	14
82397	9	9112	2018-05-31 16:14:06	2018-05-31	14
82398	9	9112	2018-05-31 16:14:07	2018-05-31	14
82399	9	9112	2018-05-31 16:14:07	2018-05-31	14
82400	9	9112	2018-05-31 16:14:07	2018-05-31	14
82401	9	9112	2018-05-31 16:14:07	2018-05-31	14
82402	21	9112	2018-05-31 16:14:07	2018-05-31	14
82403	22	9112	2018-09-01 16:21:15	2018-09-01	14
82404	9	9113	2018-05-31 16:03:38	2018-05-31	14
82405	9	9113	2018-05-31 16:03:39	2018-05-31	14
82406	9	9113	2018-05-31 16:03:39	2018-05-31	14
82407	9	9113	2018-05-31 16:03:39	2018-05-31	14
82408	9	9113	2018-05-31 16:03:40	2018-05-31	14
82409	21	9113	2018-05-31 16:03:40	2018-05-31	14
82410	22	9113	2018-09-01 16:21:15	2018-09-01	14
82411	9	9114	2018-05-31 15:52:20	2018-05-31	13
82412	9	9114	2018-05-31 15:52:20	2018-05-31	13
82413	9	9114	2018-05-31 15:52:21	2018-05-31	13
82414	9	9114	2018-05-31 15:52:21	2018-05-31	13
82415	9	9114	2018-05-31 15:52:21	2018-05-31	13
82416	21	9114	2018-05-31 15:52:21	2018-05-31	13
82417	22	9114	2018-09-01 16:00:15	2018-09-01	14
82418	9	9115	2018-05-31 15:35:59	2018-05-31	13
82419	9	9115	2018-05-31 15:36:00	2018-05-31	13
82420	9	9115	2018-05-31 15:36:00	2018-05-31	13
82421	9	9115	2018-05-31 15:36:00	2018-05-31	13
82422	9	9115	2018-05-31 15:36:01	2018-05-31	13
82423	21	9115	2018-05-31 15:36:01	2018-05-31	13
82424	22	9115	2018-09-01 15:40:12	2018-09-01	13
82425	9	9116	2018-05-31 15:30:13	2018-05-31	13
82426	9	9116	2018-05-31 15:30:14	2018-05-31	13
82427	9	9116	2018-05-31 15:30:14	2018-05-31	13
82428	9	9116	2018-05-31 15:30:14	2018-05-31	13
82429	9	9116	2018-05-31 15:30:15	2018-05-31	13
82430	21	9116	2018-05-31 15:30:15	2018-05-31	13
82431	22	9116	2018-09-01 15:40:13	2018-09-01	13
82432	9	9117	2018-05-31 15:04:27	2018-05-31	13
82433	9	9117	2018-05-31 15:04:28	2018-05-31	13
82434	9	9117	2018-05-31 15:04:28	2018-05-31	13
82435	9	9117	2018-05-31 15:04:28	2018-05-31	13
82436	9	9117	2018-05-31 15:04:29	2018-05-31	13
82437	21	9117	2018-05-31 15:04:29	2018-05-31	13
82438	22	9117	2018-09-01 15:21:04	2018-09-01	13
82439	9	9118	2018-05-31 15:03:45	2018-05-31	13
82440	9	9118	2018-05-31 15:03:46	2018-05-31	13
82441	9	9118	2018-05-31 15:03:46	2018-05-31	13
82442	9	9118	2018-05-31 15:03:46	2018-05-31	13
82443	9	9118	2018-05-31 15:03:47	2018-05-31	13
82444	21	9118	2018-05-31 15:03:47	2018-05-31	13
82445	22	9118	2018-09-01 15:21:05	2018-09-01	13
82446	9	9119	2018-05-31 14:59:56	2018-05-31	12
82447	9	9119	2018-05-31 14:59:57	2018-05-31	12
82448	9	9119	2018-05-31 14:59:57	2018-05-31	12
82449	9	9119	2018-05-31 14:59:57	2018-05-31	12
82450	9	9119	2018-05-31 14:59:58	2018-05-31	12
82451	21	9119	2018-05-31 14:59:58	2018-05-31	12
82452	22	9119	2018-09-01 15:00:34	2018-09-01	13
82453	9	9120	2018-05-31 14:59:02	2018-05-31	12
82454	9	9120	2018-05-31 14:59:03	2018-05-31	12
82455	9	9120	2018-05-31 14:59:03	2018-05-31	12
82456	9	9120	2018-05-31 14:59:03	2018-05-31	12
82457	9	9120	2018-05-31 14:59:04	2018-05-31	12
82458	21	9120	2018-05-31 14:59:04	2018-05-31	12
82459	22	9120	2018-09-01 15:00:34	2018-09-01	13
82460	9	9121	2018-05-31 14:54:30	2018-05-31	12
82461	9	9121	2018-05-31 14:54:31	2018-05-31	12
82462	2	9121	2018-05-31 14:54:31	2018-05-31	12
82463	9	9121	2018-05-31 14:54:31	2018-05-31	12
82464	9	9121	2018-05-31 14:54:32	2018-05-31	12
82465	21	9121	2018-05-31 14:54:32	2018-05-31	12
82466	22	9121	2018-09-01 15:00:34	2018-09-01	13
82467	9	9122	2018-05-31 14:53:44	2018-05-31	12
82468	9	9122	2018-05-31 14:53:45	2018-05-31	12
82469	2	9122	2018-05-31 14:53:45	2018-05-31	12
82470	9	9122	2018-05-31 14:53:46	2018-05-31	12
82471	9	9122	2018-05-31 14:53:46	2018-05-31	12
82472	21	9122	2018-05-31 14:53:46	2018-05-31	12
82473	22	9122	2018-09-01 15:00:34	2018-09-01	13
82474	9	9123	2018-05-31 14:52:09	2018-05-31	12
82475	9	9123	2018-05-31 14:52:10	2018-05-31	12
82476	9	9123	2018-05-31 14:52:10	2018-05-31	12
82477	9	9123	2018-05-31 14:52:10	2018-05-31	12
82478	9	9123	2018-05-31 14:52:10	2018-05-31	12
82479	21	9123	2018-05-31 14:52:11	2018-05-31	12
82480	22	9123	2018-09-01 15:00:33	2018-09-01	13
82481	9	9124	2018-05-31 14:45:23	2018-05-31	12
82482	9	9124	2018-05-31 14:45:24	2018-05-31	12
82483	9	9124	2018-05-31 14:45:24	2018-05-31	12
82484	9	9124	2018-05-31 14:45:24	2018-05-31	12
82485	9	9124	2018-05-31 14:45:24	2018-05-31	12
82486	21	9124	2018-05-31 14:45:24	2018-05-31	12
82487	22	9124	2018-09-01 15:00:34	2018-09-01	13
82488	9	9125	2018-05-31 14:40:34	2018-05-31	12
82489	9	9125	2018-05-31 14:40:35	2018-05-31	12
82490	9	9125	2018-05-31 14:40:35	2018-05-31	12
82491	9	9125	2018-05-31 14:40:35	2018-05-31	12
82492	9	9125	2018-05-31 14:40:36	2018-05-31	12
82493	21	9125	2018-05-31 14:40:36	2018-05-31	12
82494	22	9125	2018-09-01 15:00:33	2018-09-01	13
82495	9	9126	2018-05-31 14:48:20	2018-05-31	12
82496	9	9126	2018-05-31 14:48:20	2018-05-31	12
82497	9	9126	2018-05-31 14:48:20	2018-05-31	12
82498	9	9126	2018-05-31 14:48:21	2018-05-31	12
82499	9	9126	2018-05-31 14:48:21	2018-05-31	12
82500	7	9126	2018-05-31 14:48:28	2018-05-31	12
82501	11	9126	2018-05-31 14:48:28	2018-05-31	12
82502	2	9126	2018-05-31 14:48:57	2018-05-31	12
82503	9	9126	2018-05-31 14:48:57	2018-05-31	12
82504	9	9126	2018-05-31 14:48:57	2018-05-31	12
82505	10	9126	2018-05-31 15:48:27	2018-05-31	13
82506	9	9126	2018-05-31 15:49:02	2018-05-31	13
82507	14	9126	2018-05-31 15:49:07	2018-05-31	13
82508	21	9126	2018-05-31 15:49:10	2018-05-31	13
82509	17	9126	2018-05-31 15:49:10	2018-05-31	13
82510	2	9126	2018-05-31 15:49:18	2018-05-31	13
82511	21	9126	2018-05-31 15:49:18	2018-05-31	13
82512	22	9126	2018-09-01 16:00:16	2018-09-01	14
82513	9	9127	2018-05-31 14:38:07	2018-05-31	12
82514	9	9127	2018-05-31 14:38:08	2018-05-31	12
82515	9	9127	2018-05-31 14:38:08	2018-05-31	12
82516	9	9127	2018-05-31 14:38:08	2018-05-31	12
82517	9	9127	2018-05-31 14:38:08	2018-05-31	12
82518	21	9127	2018-05-31 14:38:08	2018-05-31	12
82519	22	9127	2018-09-01 14:40:22	2018-09-01	12
82520	9	9128	2018-05-31 14:30:07	2018-05-31	12
82521	9	9128	2018-05-31 14:30:07	2018-05-31	12
82522	9	9128	2018-05-31 14:30:07	2018-05-31	12
82523	9	9128	2018-05-31 14:30:07	2018-05-31	12
82524	9	9128	2018-05-31 14:30:08	2018-05-31	12
82525	21	9128	2018-05-31 14:30:08	2018-05-31	12
82526	22	9128	2018-09-01 14:40:20	2018-09-01	12
82527	9	9129	2018-05-31 14:26:44	2018-05-31	12
82528	9	9129	2018-05-31 14:26:45	2018-05-31	12
82529	2	9129	2018-05-31 14:26:45	2018-05-31	12
82530	9	9129	2018-05-31 14:26:46	2018-05-31	12
82531	9	9129	2018-05-31 14:26:47	2018-05-31	12
82532	13	9129	2018-05-31 14:26:53	2018-05-31	12
82533	9	9129	2018-05-31 14:47:11	2018-05-31	12
82534	14	9129	2018-05-31 14:47:19	2018-05-31	12
82535	21	9129	2018-05-31 15:57:52	2018-05-31	13
82536	21	9129	2018-05-31 15:57:52	2018-05-31	13
82537	21	9129	2018-05-31 15:57:52	2018-05-31	13
82538	22	9129	2018-09-01 16:00:15	2018-09-01	14
82539	9	9130	2018-05-31 14:16:54	2018-05-31	12
82540	9	9130	2018-05-31 14:16:55	2018-05-31	12
82541	9	9130	2018-05-31 14:16:55	2018-05-31	12
82542	9	9130	2018-05-31 14:16:55	2018-05-31	12
82543	9	9130	2018-05-31 14:16:56	2018-05-31	12
82544	7	9130	2018-05-31 14:17:03	2018-05-31	12
82545	11	9130	2018-05-31 14:17:03	2018-05-31	12
82546	2	9130	2018-05-31 14:17:09	2018-05-31	12
82547	9	9130	2018-05-31 14:17:09	2018-05-31	12
82548	9	9130	2018-05-31 14:17:09	2018-05-31	12
82549	10	9130	2018-05-31 15:50:47	2018-05-31	13
82550	9	9130	2018-05-31 15:50:58	2018-05-31	13
82551	14	9130	2018-05-31 15:51:03	2018-05-31	13
82552	21	9130	2018-05-31 15:51:07	2018-05-31	13
82553	17	9130	2018-05-31 15:51:07	2018-05-31	13
82554	2	9130	2018-05-31 15:51:24	2018-05-31	13
82555	21	9130	2018-05-31 15:51:25	2018-05-31	13
82556	22	9130	2018-09-01 16:00:15	2018-09-01	14
82557	9	9131	2018-05-31 12:17:57	2018-05-31	10
82558	9	9131	2018-05-31 12:17:57	2018-05-31	10
82559	9	9131	2018-05-31 12:17:57	2018-05-31	10
82560	9	9131	2018-05-31 12:17:57	2018-05-31	10
82561	9	9131	2018-05-31 12:17:58	2018-05-31	10
82562	7	9131	2018-05-31 12:18:04	2018-05-31	10
82563	9	9131	2018-05-31 12:18:04	2018-05-31	10
82564	9	9131	2018-05-31 12:18:04	2018-05-31	10
82565	14	9131	2018-05-31 17:05:47	2018-05-31	15
82566	21	9131	2018-05-31 17:05:52	2018-05-31	15
82567	17	9131	2018-05-31 17:05:52	2018-05-31	15
82568	2	9131	2018-05-31 17:05:55	2018-05-31	15
82569	21	9131	2018-05-31 17:05:55	2018-05-31	15
82570	22	9131	2018-09-01 17:20:19	2018-09-01	15
82571	9	9132	2018-05-31 12:14:41	2018-05-31	10
82572	9	9132	2018-05-31 12:14:41	2018-05-31	10
82573	9	9132	2018-05-31 12:14:41	2018-05-31	10
82574	9	9132	2018-05-31 12:14:41	2018-05-31	10
82575	9	9132	2018-05-31 12:14:42	2018-05-31	10
82576	9	9132	2018-05-31 12:14:42	2018-05-31	10
82577	14	9132	2018-05-31 13:37:15	2018-05-31	11
82578	21	9132	2018-05-31 13:37:19	2018-05-31	11
82579	17	9132	2018-05-31 13:37:19	2018-05-31	11
82580	2	9132	2018-05-31 13:38:10	2018-05-31	11
82581	21	9132	2018-05-31 13:38:10	2018-05-31	11
82582	22	9132	2018-09-01 13:40:20	2018-09-01	11
82583	9	9133	2018-05-31 12:06:41	2018-05-31	10
82584	9	9133	2018-05-31 12:06:42	2018-05-31	10
82585	2	9133	2018-05-31 12:06:42	2018-05-31	10
82586	9	9133	2018-05-31 12:06:42	2018-05-31	10
82587	9	9133	2018-05-31 12:06:42	2018-05-31	10
82588	7	9133	2018-05-31 12:06:47	2018-05-31	10
82589	11	9133	2018-05-31 12:06:47	2018-05-31	10
82590	2	9133	2018-05-31 12:07:03	2018-05-31	10
82591	9	9133	2018-05-31 12:07:04	2018-05-31	10
82592	9	9133	2018-05-31 12:07:04	2018-05-31	10
82593	14	9133	2018-05-31 14:54:54	2018-05-31	12
82594	21	9133	2018-05-31 14:54:58	2018-05-31	12
82595	21	9133	2018-05-31 14:54:58	2018-05-31	12
82596	21	9133	2018-05-31 14:54:58	2018-05-31	12
82597	22	9133	2018-09-01 15:00:33	2018-09-01	13
82598	9	9134	2018-05-31 12:01:18	2018-05-31	10
82599	9	9134	2018-05-31 12:01:18	2018-05-31	10
82600	9	9134	2018-05-31 12:01:18	2018-05-31	10
82601	9	9134	2018-05-31 12:01:19	2018-05-31	10
82602	9	9134	2018-05-31 12:01:19	2018-05-31	10
82603	7	9134	2018-05-31 12:01:24	2018-05-31	10
82604	11	9134	2018-05-31 12:01:24	2018-05-31	10
82605	2	9134	2018-05-31 12:01:32	2018-05-31	10
82606	9	9134	2018-05-31 12:01:32	2018-05-31	10
82607	9	9134	2018-05-31 12:01:32	2018-05-31	10
82608	13	9134	2018-05-31 15:44:26	2018-05-31	13
82609	9	9134	2018-05-31 15:46:54	2018-05-31	13
82610	13	9134	2018-05-31 15:47:02	2018-05-31	13
82611	9	9134	2018-05-31 15:47:10	2018-05-31	13
82612	14	9134	2018-05-31 15:47:16	2018-05-31	13
82613	21	9134	2018-05-31 15:47:20	2018-05-31	13
82614	17	9134	2018-05-31 15:47:20	2018-05-31	13
82615	2	9134	2018-05-31 15:47:24	2018-05-31	13
82616	21	9134	2018-05-31 15:47:24	2018-05-31	13
82617	22	9134	2018-09-01 16:00:16	2018-09-01	14
82618	9	9135	2018-05-31 11:52:43	2018-05-31	9
82619	9	9135	2018-05-31 11:52:43	2018-05-31	9
82620	9	9135	2018-05-31 11:52:43	2018-05-31	9
82621	9	9135	2018-05-31 11:52:43	2018-05-31	9
82622	9	9135	2018-05-31 11:52:44	2018-05-31	9
82623	21	9135	2018-05-31 11:52:44	2018-05-31	9
82624	22	9135	2018-09-01 12:00:26	2018-09-01	10
82625	9	9136	2018-05-31 11:46:04	2018-05-31	9
82626	9	9136	2018-05-31 11:46:04	2018-05-31	9
82627	9	9136	2018-05-31 11:46:04	2018-05-31	9
82628	9	9136	2018-05-31 11:46:05	2018-05-31	9
82629	9	9136	2018-05-31 11:46:05	2018-05-31	9
82630	21	9136	2018-05-31 11:46:05	2018-05-31	9
82631	22	9136	2018-09-01 12:00:26	2018-09-01	10
82632	9	9137	2018-05-31 11:19:14	2018-05-31	9
82633	4	9137	2018-05-31 11:19:15	2018-05-31	9
82634	9	9137	2018-06-07 15:09:00	2018-06-07	13
82635	9	9137	2018-06-07 15:09:01	2018-06-07	13
82636	21	9137	2018-06-07 15:09:01	2018-06-07	13
82637	22	9137	2018-09-08 15:20:30	2018-09-08	13
82638	9	9138	2018-05-31 11:18:15	2018-05-31	9
82639	9	9138	2018-05-31 11:18:16	2018-05-31	9
82640	2	9138	2018-05-31 11:18:16	2018-05-31	9
82641	9	9138	2018-05-31 11:18:16	2018-05-31	9
82642	9	9138	2018-05-31 11:18:17	2018-05-31	9
82643	21	9138	2018-05-31 11:18:17	2018-05-31	9
82644	22	9138	2018-09-01 11:20:14	2018-09-01	9
82645	9	9139	2018-05-31 11:14:27	2018-05-31	9
82646	9	9139	2018-05-31 11:14:28	2018-05-31	9
82647	9	9139	2018-05-31 11:14:28	2018-05-31	9
82648	9	9139	2018-05-31 11:14:28	2018-05-31	9
82649	9	9139	2018-05-31 11:14:29	2018-05-31	9
82650	7	9139	2018-05-31 11:14:35	2018-05-31	9
82651	11	9139	2018-05-31 11:14:35	2018-05-31	9
82652	2	9139	2018-05-31 11:16:13	2018-05-31	9
82653	9	9139	2018-05-31 11:16:14	2018-05-31	9
82654	9	9139	2018-05-31 11:16:14	2018-05-31	9
82655	14	9139	2018-05-31 14:55:14	2018-05-31	12
82656	21	9139	2018-05-31 14:55:21	2018-05-31	12
82657	19	9139	2018-05-31 14:55:21	2018-05-31	12
82658	21	9139	2018-05-31 14:58:51	2018-05-31	12
82659	21	9139	2018-05-31 14:58:51	2018-05-31	12
82660	22	9139	2018-09-01 15:00:34	2018-09-01	13
82661	9	9140	2018-05-31 10:52:19	2018-05-31	8
82662	9	9140	2018-05-31 10:52:19	2018-05-31	8
82663	9	9140	2018-05-31 10:52:20	2018-05-31	8
82664	9	9140	2018-05-31 10:52:20	2018-05-31	8
82665	9	9140	2018-05-31 10:52:20	2018-05-31	8
82666	21	9140	2018-05-31 10:52:20	2018-05-31	8
82667	22	9140	2018-09-01 11:00:21	2018-09-01	9
82668	9	9141	2018-05-31 10:47:46	2018-05-31	8
82669	9	9141	2018-05-31 10:47:47	2018-05-31	8
82670	9	9141	2018-05-31 10:47:47	2018-05-31	8
82671	9	9141	2018-05-31 10:47:47	2018-05-31	8
82672	9	9141	2018-05-31 10:47:47	2018-05-31	8
82673	21	9141	2018-05-31 10:47:47	2018-05-31	8
82674	22	9141	2018-09-01 11:00:21	2018-09-01	9
82675	9	9142	2018-05-31 10:43:58	2018-05-31	8
82676	9	9142	2018-05-31 10:43:59	2018-05-31	8
82677	9	9142	2018-05-31 10:43:59	2018-05-31	8
82678	9	9142	2018-05-31 10:44:00	2018-05-31	8
82679	9	9142	2018-05-31 10:44:01	2018-05-31	8
82680	7	9142	2018-05-31 10:44:05	2018-05-31	8
82681	11	9142	2018-05-31 10:44:05	2018-05-31	8
82682	2	9142	2018-05-31 10:44:10	2018-05-31	8
82683	9	9142	2018-05-31 10:44:10	2018-05-31	8
82684	9	9142	2018-05-31 10:44:10	2018-05-31	8
82685	14	9142	2018-05-31 10:51:48	2018-05-31	8
82686	21	9142	2018-05-31 10:51:51	2018-05-31	8
82687	21	9142	2018-05-31 10:51:51	2018-05-31	8
82688	21	9142	2018-05-31 10:51:51	2018-05-31	8
82689	22	9142	2018-09-01 11:00:20	2018-09-01	9
82690	9	9143	2018-05-31 10:41:57	2018-05-31	8
82691	9	9143	2018-05-31 10:41:57	2018-05-31	8
82692	9	9143	2018-05-31 10:41:57	2018-05-31	8
82693	9	9143	2018-05-31 10:41:57	2018-05-31	8
82694	9	9143	2018-05-31 10:41:58	2018-05-31	8
82695	21	9143	2018-05-31 10:41:58	2018-05-31	8
82696	22	9143	2018-09-01 11:00:20	2018-09-01	9
82697	9	9144	2018-05-31 10:41:24	2018-05-31	8
82698	9	9144	2018-05-31 10:41:25	2018-05-31	8
82699	9	9144	2018-05-31 10:41:25	2018-05-31	8
82700	9	9144	2018-05-31 10:41:25	2018-05-31	8
82701	9	9144	2018-05-31 10:41:25	2018-05-31	8
82702	21	9144	2018-05-31 10:41:25	2018-05-31	8
82703	22	9144	2018-09-01 11:00:21	2018-09-01	9
82704	9	9145	2018-05-31 10:41:11	2018-05-31	8
82705	9	9145	2018-05-31 10:41:11	2018-05-31	8
82706	2	9145	2018-05-31 10:41:11	2018-05-31	8
82707	9	9145	2018-05-31 10:41:12	2018-05-31	8
82708	9	9145	2018-05-31 10:41:12	2018-05-31	8
82709	7	9145	2018-05-31 10:41:19	2018-05-31	8
82710	9	9145	2018-05-31 10:41:19	2018-05-31	8
82711	9	9145	2018-05-31 10:41:19	2018-05-31	8
82712	14	9145	2018-05-31 14:59:21	2018-05-31	12
82713	21	9145	2018-05-31 14:59:28	2018-05-31	12
82714	21	9145	2018-05-31 14:59:28	2018-05-31	12
82715	21	9145	2018-05-31 14:59:28	2018-05-31	12
82716	22	9145	2018-09-01 15:00:34	2018-09-01	13
82717	9	9146	2018-05-31 10:29:02	2018-05-31	8
82718	9	9146	2018-05-31 10:29:03	2018-05-31	8
82719	2	9146	2018-05-31 10:29:03	2018-05-31	8
82720	9	9146	2018-05-31 10:29:04	2018-05-31	8
82721	9	9146	2018-05-31 10:29:05	2018-05-31	8
82722	21	9146	2018-05-31 10:29:05	2018-05-31	8
82723	22	9146	2018-09-01 10:40:13	2018-09-01	8
82724	9	9147	2018-05-31 10:30:45	2018-05-31	8
82725	9	9147	2018-05-31 10:30:46	2018-05-31	8
82726	2	9147	2018-05-31 10:30:46	2018-05-31	8
82727	9	9147	2018-05-31 10:30:46	2018-05-31	8
82728	9	9147	2018-05-31 10:30:47	2018-05-31	8
82729	7	9147	2018-05-31 10:30:52	2018-05-31	8
82730	11	9147	2018-05-31 10:30:52	2018-05-31	8
82731	2	9147	2018-05-31 10:30:55	2018-05-31	8
82732	9	9147	2018-05-31 10:30:56	2018-05-31	8
82733	9	9147	2018-05-31 10:30:56	2018-05-31	8
82734	13	9147	2018-05-31 16:15:48	2018-05-31	14
82735	9	9147	2018-05-31 16:17:03	2018-05-31	14
82736	14	9147	2018-05-31 16:17:09	2018-05-31	14
82737	21	9147	2018-05-31 16:17:12	2018-05-31	14
82738	21	9147	2018-05-31 16:17:12	2018-05-31	14
82739	21	9147	2018-05-31 16:17:12	2018-05-31	14
82740	22	9147	2018-09-01 16:21:13	2018-09-01	14
82741	9	9148	2018-05-31 10:25:45	2018-05-31	8
82742	9	9148	2018-05-31 10:25:46	2018-05-31	8
82743	9	9148	2018-05-31 10:25:46	2018-05-31	8
82744	9	9148	2018-05-31 10:25:46	2018-05-31	8
82745	9	9148	2018-05-31 10:25:47	2018-05-31	8
82746	21	9148	2018-05-31 10:25:47	2018-05-31	8
82747	22	9148	2018-09-01 10:40:12	2018-09-01	8
82748	9	9149	2018-05-31 10:03:22	2018-05-31	8
82749	9	9149	2018-05-31 10:03:23	2018-05-31	8
82750	9	9149	2018-05-31 10:03:23	2018-05-31	8
82751	9	9149	2018-05-31 10:03:23	2018-05-31	8
82752	9	9149	2018-05-31 10:03:23	2018-05-31	8
82753	21	9149	2018-05-31 10:03:23	2018-05-31	8
82754	22	9149	2018-09-01 10:20:20	2018-09-01	8
82755	9	9150	2018-05-31 09:55:41	2018-05-31	7
82756	9	9150	2018-05-31 09:55:42	2018-05-31	7
82757	9	9150	2018-05-31 09:55:42	2018-05-31	7
82758	9	9150	2018-05-31 09:55:42	2018-05-31	7
82759	9	9150	2018-05-31 09:55:42	2018-05-31	7
82760	21	9150	2018-05-31 09:55:42	2018-05-31	7
82761	22	9150	2018-09-01 10:00:13	2018-09-01	8
82762	9	9151	2018-05-31 09:51:41	2018-05-31	7
82763	9	9151	2018-05-31 09:51:41	2018-05-31	7
82764	2	9151	2018-05-31 09:51:41	2018-05-31	7
82765	9	9151	2018-05-31 09:51:42	2018-05-31	7
82766	9	9151	2018-05-31 09:51:42	2018-05-31	7
82767	21	9151	2018-05-31 09:51:42	2018-05-31	7
82768	22	9151	2018-09-01 10:00:12	2018-09-01	8
82769	9	9152	2018-05-31 09:50:37	2018-05-31	7
82770	9	9152	2018-05-31 09:50:38	2018-05-31	7
82771	9	9152	2018-05-31 09:50:38	2018-05-31	7
82772	9	9152	2018-05-31 09:50:38	2018-05-31	7
82773	9	9152	2018-05-31 09:50:39	2018-05-31	7
82774	21	9152	2018-05-31 09:50:39	2018-05-31	7
82775	22	9152	2018-09-01 10:00:12	2018-09-01	8
82776	9	9153	2018-05-31 09:43:52	2018-05-31	7
82777	9	9153	2018-05-31 09:43:53	2018-05-31	7
82778	9	9153	2018-05-31 09:43:53	2018-05-31	7
82779	9	9153	2018-05-31 09:43:53	2018-05-31	7
82780	9	9153	2018-05-31 09:43:54	2018-05-31	7
82781	7	9153	2018-05-31 09:44:09	2018-05-31	7
82782	11	9153	2018-05-31 09:44:09	2018-05-31	7
82783	2	9153	2018-05-31 09:44:14	2018-05-31	7
82784	9	9153	2018-05-31 09:44:14	2018-05-31	7
82785	9	9153	2018-05-31 09:44:15	2018-05-31	7
82786	14	9153	2018-05-31 13:48:10	2018-05-31	11
82787	21	9153	2018-05-31 13:48:15	2018-05-31	11
82788	17	9153	2018-05-31 13:48:15	2018-05-31	11
82789	2	9153	2018-05-31 13:48:57	2018-05-31	11
82790	21	9153	2018-05-31 13:48:57	2018-05-31	11
82791	22	9153	2018-09-01 14:00:36	2018-09-01	12
82792	9	9154	2018-05-31 09:40:54	2018-05-31	7
82793	9	9154	2018-05-31 09:40:55	2018-05-31	7
82794	9	9154	2018-05-31 09:40:55	2018-05-31	7
82795	9	9154	2018-05-31 09:40:55	2018-05-31	7
82796	9	9154	2018-05-31 09:40:55	2018-05-31	7
82797	21	9154	2018-05-31 09:40:56	2018-05-31	7
82798	22	9154	2018-09-01 09:41:12	2018-09-01	7
82799	9	9155	2018-05-31 09:18:16	2018-05-31	7
82800	9	9155	2018-05-31 09:18:16	2018-05-31	7
82801	9	9155	2018-05-31 09:18:17	2018-05-31	7
82802	9	9155	2018-05-31 09:18:17	2018-05-31	7
82803	9	9155	2018-05-31 09:18:17	2018-05-31	7
82804	21	9155	2018-05-31 09:18:17	2018-05-31	7
82805	22	9155	2018-09-01 09:20:14	2018-09-01	7
82806	9	9156	2018-05-31 08:59:39	2018-05-31	6
82807	9	9156	2018-05-31 08:59:40	2018-05-31	6
82808	9	9156	2018-05-31 08:59:40	2018-05-31	6
82809	9	9156	2018-05-31 08:59:40	2018-05-31	6
82810	9	9156	2018-05-31 08:59:42	2018-05-31	6
82811	21	9156	2018-05-31 08:59:42	2018-05-31	6
82812	22	9156	2018-09-01 09:00:38	2018-09-01	7
82813	9	9157	2018-05-31 09:00:00	2018-05-31	7
82814	9	9157	2018-05-31 09:00:02	2018-05-31	7
82815	9	9157	2018-05-31 09:00:02	2018-05-31	7
82816	9	9157	2018-05-31 09:00:02	2018-05-31	7
82817	9	9157	2018-05-31 09:00:04	2018-05-31	7
82818	21	9157	2018-05-31 09:00:04	2018-05-31	7
82819	22	9157	2018-09-01 09:00:38	2018-09-01	7
82820	9	9158	2018-05-31 08:54:46	2018-05-31	6
82821	9	9158	2018-05-31 08:54:48	2018-05-31	6
82822	9	9158	2018-05-31 08:54:48	2018-05-31	6
82823	9	9158	2018-05-31 08:54:48	2018-05-31	6
82824	9	9158	2018-05-31 08:54:49	2018-05-31	6
82825	21	9158	2018-05-31 08:54:50	2018-05-31	6
82826	22	9158	2018-09-01 09:00:38	2018-09-01	7
82827	9	9159	2018-05-31 08:40:13	2018-05-31	6
82828	9	9159	2018-05-31 08:40:14	2018-05-31	6
82829	9	9159	2018-05-31 08:40:14	2018-05-31	6
82830	9	9159	2018-05-31 08:40:14	2018-05-31	6
82831	9	9159	2018-05-31 08:40:15	2018-05-31	6
82832	21	9159	2018-05-31 08:40:16	2018-05-31	6
82833	22	9159	2018-09-01 08:40:33	2018-09-01	6
82834	9	9160	2018-05-30 16:55:14	2018-05-30	14
82835	9	9160	2018-05-30 16:55:15	2018-05-30	14
82836	9	9160	2018-05-30 16:55:15	2018-05-30	14
82837	9	9160	2018-05-30 16:55:15	2018-05-30	14
82838	9	9160	2018-05-30 16:55:17	2018-05-30	14
82839	21	9160	2018-05-30 16:55:17	2018-05-30	14
82840	22	9160	2018-08-31 17:00:14	2018-08-31	15
82841	9	9161	2018-05-30 16:55:04	2018-05-30	14
82842	9	9161	2018-05-30 16:55:06	2018-05-30	14
82843	2	9161	2018-05-30 16:55:06	2018-05-30	14
82844	9	9161	2018-05-30 16:55:06	2018-05-30	14
82845	9	9161	2018-05-30 16:55:08	2018-05-30	14
82846	21	9161	2018-05-30 16:55:08	2018-05-30	14
82847	22	9161	2018-08-31 17:00:14	2018-08-31	15
82848	9	9162	2018-05-30 16:48:43	2018-05-30	14
82849	9	9162	2018-05-30 16:48:44	2018-05-30	14
82850	9	9162	2018-05-30 16:48:44	2018-05-30	14
82851	9	9162	2018-05-30 16:48:44	2018-05-30	14
82852	9	9162	2018-05-30 16:48:46	2018-05-30	14
82853	21	9162	2018-05-30 16:48:46	2018-05-30	14
82854	22	9162	2018-08-31 17:00:13	2018-08-31	15
82855	9	9163	2018-05-30 16:46:37	2018-05-30	14
82856	9	9163	2018-05-30 16:46:39	2018-05-30	14
82857	9	9163	2018-05-30 16:46:39	2018-05-30	14
82858	9	9163	2018-05-30 16:46:39	2018-05-30	14
82859	9	9163	2018-05-30 16:46:40	2018-05-30	14
82860	21	9163	2018-05-30 16:46:41	2018-05-30	14
82861	22	9163	2018-08-31 17:00:13	2018-08-31	15
82862	9	9164	2018-05-30 16:34:42	2018-05-30	14
82863	9	9164	2018-05-30 16:34:43	2018-05-30	14
82864	2	9164	2018-05-30 16:34:43	2018-05-30	14
82865	9	9164	2018-05-30 16:34:43	2018-05-30	14
82866	9	9164	2018-05-30 16:34:45	2018-05-30	14
82867	21	9164	2018-05-30 16:34:45	2018-05-30	14
82868	22	9164	2018-08-31 16:40:55	2018-08-31	14
82869	9	9165	2018-05-30 16:32:10	2018-05-30	14
82870	9	9165	2018-05-30 16:32:11	2018-05-30	14
82871	2	9165	2018-05-30 16:32:11	2018-05-30	14
82872	9	9165	2018-05-30 16:32:12	2018-05-30	14
82873	9	9165	2018-05-30 16:32:14	2018-05-30	14
82874	7	9165	2018-05-30 16:32:22	2018-05-30	14
82875	11	9165	2018-05-30 16:32:22	2018-05-30	14
82876	2	9165	2018-05-30 16:32:29	2018-05-30	14
82877	9	9165	2018-05-30 16:32:30	2018-05-30	14
82878	9	9165	2018-05-30 16:32:30	2018-05-30	14
82879	14	9165	2018-05-31 08:45:35	2018-05-31	6
82880	21	9165	2018-05-31 08:45:42	2018-05-31	6
82881	21	9165	2018-05-31 08:45:43	2018-05-31	6
82882	21	9165	2018-05-31 08:45:43	2018-05-31	6
82883	22	9165	2018-09-01 09:00:38	2018-09-01	7
82884	9	9166	2018-05-30 15:55:40	2018-05-30	13
82885	9	9166	2018-05-30 15:55:41	2018-05-30	13
82886	9	9166	2018-05-30 15:55:41	2018-05-30	13
82887	9	9166	2018-05-30 15:55:42	2018-05-30	13
82888	9	9166	2018-05-30 15:55:43	2018-05-30	13
82889	21	9166	2018-05-30 15:55:43	2018-05-30	13
82890	22	9166	2018-08-31 16:00:43	2018-08-31	14
82891	9	9167	2018-05-30 15:53:20	2018-05-30	13
82892	9	9167	2018-05-30 15:53:21	2018-05-30	13
82893	9	9167	2018-05-30 15:53:21	2018-05-30	13
82894	9	9167	2018-05-30 15:53:22	2018-05-30	13
82895	9	9167	2018-05-30 15:53:23	2018-05-30	13
82896	21	9167	2018-05-30 15:53:23	2018-05-30	13
82897	22	9167	2018-08-31 16:00:42	2018-08-31	14
82898	9	9168	2018-05-30 15:51:16	2018-05-30	13
82899	9	9168	2018-05-30 15:51:17	2018-05-30	13
82900	9	9168	2018-05-30 15:51:17	2018-05-30	13
82901	9	9168	2018-05-30 15:51:17	2018-05-30	13
82902	9	9168	2018-05-30 15:51:19	2018-05-30	13
82903	14	9168	2018-05-30 15:51:19	2018-05-30	13
82904	21	9168	2018-05-30 15:51:31	2018-05-30	13
82905	17	9168	2018-05-30 15:51:31	2018-05-30	13
82906	2	9168	2018-05-30 15:51:48	2018-05-30	13
82907	21	9168	2018-05-30 15:51:48	2018-05-30	13
82908	22	9168	2018-08-31 16:00:42	2018-08-31	14
82909	9	9169	2018-05-30 15:22:11	2018-05-30	13
82910	9	9169	2018-05-30 15:22:13	2018-05-30	13
82911	9	9169	2018-05-30 15:22:13	2018-05-30	13
82912	9	9169	2018-05-30 15:22:13	2018-05-30	13
82913	9	9169	2018-05-30 15:22:14	2018-05-30	13
82914	13	9169	2018-05-30 15:22:35	2018-05-30	13
82915	9	9169	2018-05-30 15:26:32	2018-05-30	13
82916	14	9169	2018-05-30 15:26:43	2018-05-30	13
82917	21	9169	2018-05-31 13:27:30	2018-05-31	11
82918	21	9169	2018-05-31 13:27:30	2018-05-31	11
82919	21	9169	2018-05-31 13:27:30	2018-05-31	11
82920	22	9169	2018-09-01 13:40:18	2018-09-01	11
82921	9	9170	2018-05-30 15:19:06	2018-05-30	13
82922	9	9170	2018-05-30 15:19:08	2018-05-30	13
82923	9	9170	2018-05-30 15:19:08	2018-05-30	13
82924	9	9170	2018-05-30 15:19:08	2018-05-30	13
82925	9	9170	2018-05-30 15:19:09	2018-05-30	13
82926	21	9170	2018-05-30 15:19:09	2018-05-30	13
82927	22	9170	2018-08-31 15:20:45	2018-08-31	13
82928	9	9171	2018-05-30 15:10:01	2018-05-30	13
82929	9	9171	2018-05-30 15:10:03	2018-05-30	13
82930	9	9171	2018-05-30 15:10:03	2018-05-30	13
82931	9	9171	2018-05-30 15:10:03	2018-05-30	13
82932	9	9171	2018-05-30 15:10:05	2018-05-30	13
82933	21	9171	2018-05-30 15:10:05	2018-05-30	13
82934	22	9171	2018-08-31 15:20:45	2018-08-31	13
82935	9	9172	2018-05-30 15:04:31	2018-05-30	13
82936	4	9172	2018-05-30 15:04:33	2018-05-30	13
82937	9	9172	2018-06-07 15:09:36	2018-06-07	13
82938	9	9172	2018-06-07 15:09:37	2018-06-07	13
82939	21	9172	2018-06-07 15:09:37	2018-06-07	13
82940	22	9172	2018-09-08 15:20:30	2018-09-08	13
82941	9	9173	2018-05-30 15:00:34	2018-05-30	13
82942	9	9173	2018-05-30 15:00:36	2018-05-30	13
82943	9	9173	2018-05-30 15:00:36	2018-05-30	13
82944	9	9173	2018-05-30 15:00:36	2018-05-30	13
82945	9	9173	2018-05-30 15:00:37	2018-05-30	13
82946	21	9173	2018-05-30 15:00:37	2018-05-30	13
82947	22	9173	2018-08-31 15:01:00	2018-08-31	13
82948	9	9174	2018-05-30 14:58:49	2018-05-30	12
82949	9	9174	2018-05-30 14:58:50	2018-05-30	12
82950	9	9174	2018-05-30 14:58:50	2018-05-30	12
82951	9	9174	2018-05-30 14:58:51	2018-05-30	12
82952	9	9174	2018-05-30 14:58:52	2018-05-30	12
82953	21	9174	2018-05-30 14:58:52	2018-05-30	12
82954	22	9174	2018-08-31 15:00:58	2018-08-31	13
82955	9	9175	2018-05-30 14:55:16	2018-05-30	12
82956	9	9175	2018-05-30 14:55:17	2018-05-30	12
82957	2	9175	2018-05-30 14:55:17	2018-05-30	12
82958	9	9175	2018-05-30 14:55:18	2018-05-30	12
82959	9	9175	2018-05-30 14:55:19	2018-05-30	12
82960	21	9175	2018-05-30 14:55:19	2018-05-30	12
82961	22	9175	2018-08-31 15:00:58	2018-08-31	13
82962	9	9176	2018-05-30 14:53:08	2018-05-30	12
82963	9	9176	2018-05-30 14:53:09	2018-05-30	12
82964	9	9176	2018-05-30 14:53:09	2018-05-30	12
82965	9	9176	2018-05-30 14:53:09	2018-05-30	12
82966	9	9176	2018-05-30 14:53:11	2018-05-30	12
82967	13	9176	2018-05-30 14:53:17	2018-05-30	12
82968	9	9176	2018-05-30 14:54:08	2018-05-30	12
82969	14	9176	2018-05-30 14:54:13	2018-05-30	12
82970	21	9176	2018-05-31 13:27:49	2018-05-31	11
82971	21	9176	2018-05-31 13:27:49	2018-05-31	11
82972	21	9176	2018-05-31 13:27:49	2018-05-31	11
82973	22	9176	2018-09-01 13:40:20	2018-09-01	11
82974	9	9177	2018-05-30 14:50:02	2018-05-30	12
82975	9	9177	2018-05-30 14:50:03	2018-05-30	12
82976	9	9177	2018-05-30 14:50:03	2018-05-30	12
82977	9	9177	2018-05-30 14:50:03	2018-05-30	12
82978	9	9177	2018-05-30 14:50:05	2018-05-30	12
82979	21	9177	2018-05-30 14:50:05	2018-05-30	12
82980	22	9177	2018-08-31 15:01:00	2018-08-31	13
82981	9	9178	2018-05-30 14:49:10	2018-05-30	12
82982	9	9178	2018-05-30 14:49:11	2018-05-30	12
82983	9	9178	2018-05-30 14:49:11	2018-05-30	12
82984	9	9178	2018-05-30 14:49:11	2018-05-30	12
82985	9	9178	2018-05-30 14:49:13	2018-05-30	12
82986	21	9178	2018-05-30 14:49:13	2018-05-30	12
82987	22	9178	2018-08-31 15:01:00	2018-08-31	13
82988	9	9179	2018-05-30 14:49:23	2018-05-30	12
82989	9	9179	2018-05-30 14:49:25	2018-05-30	12
82990	2	9179	2018-05-30 14:49:25	2018-05-30	12
82991	9	9179	2018-05-30 14:49:25	2018-05-30	12
82992	9	9179	2018-05-30 14:49:27	2018-05-30	12
82993	7	9179	2018-05-30 14:49:45	2018-05-30	12
82994	11	9179	2018-05-30 14:49:45	2018-05-30	12
82995	2	9179	2018-05-30 14:49:57	2018-05-30	12
82996	9	9179	2018-05-30 14:49:58	2018-05-30	12
82997	9	9179	2018-05-30 14:49:58	2018-05-30	12
82998	11	9179	2018-06-01 15:37:00	2018-06-01	13
82999	2	9179	2018-06-01 15:37:09	2018-06-01	13
83000	9	9179	2018-06-01 15:37:10	2018-06-01	13
83001	9	9179	2018-06-01 15:37:10	2018-06-01	13
83002	10	9179	2018-06-04 14:37:42	2018-06-04	12
83003	9	9179	2018-06-04 14:37:55	2018-06-04	12
83004	13	9179	2018-06-05 09:48:02	2018-06-05	7
83005	9	9179	2018-06-05 09:48:24	2018-06-05	7
83006	14	9179	2018-06-05 09:48:37	2018-06-05	7
83007	21	9179	2018-06-05 09:48:55	2018-06-05	7
83008	17	9179	2018-06-05 09:48:55	2018-06-05	7
83009	2	9179	2018-06-05 09:49:36	2018-06-05	7
83010	21	9179	2018-06-05 09:49:36	2018-06-05	7
83011	22	9179	2018-09-06 10:00:19	2018-09-06	8
83012	9	9180	2018-05-30 14:45:40	2018-05-30	12
83013	9	9180	2018-05-30 14:45:41	2018-05-30	12
83014	9	9180	2018-05-30 14:45:41	2018-05-30	12
83015	9	9180	2018-05-30 14:45:41	2018-05-30	12
83016	9	9180	2018-05-30 14:45:43	2018-05-30	12
83017	21	9180	2018-05-30 14:45:43	2018-05-30	12
83018	22	9180	2018-08-31 15:01:00	2018-08-31	13
83019	9	9181	2018-05-30 14:42:28	2018-05-30	12
83020	9	9181	2018-05-30 14:42:29	2018-05-30	12
83021	9	9181	2018-05-30 14:42:29	2018-05-30	12
83022	9	9181	2018-05-30 14:42:30	2018-05-30	12
83023	9	9181	2018-05-30 14:42:31	2018-05-30	12
83024	21	9181	2018-05-30 14:42:31	2018-05-30	12
83025	22	9181	2018-08-31 15:00:58	2018-08-31	13
83026	9	9182	2018-05-30 14:40:09	2018-05-30	12
83027	9	9182	2018-05-30 14:40:10	2018-05-30	12
83028	2	9182	2018-05-30 14:40:10	2018-05-30	12
83029	9	9182	2018-05-30 14:40:10	2018-05-30	12
83030	9	9182	2018-05-30 14:40:12	2018-05-30	12
83031	21	9182	2018-05-30 14:40:12	2018-05-30	12
83032	22	9182	2018-08-31 14:40:21	2018-08-31	12
83033	9	9183	2018-05-30 14:25:04	2018-05-30	12
83034	9	9183	2018-05-30 14:25:05	2018-05-30	12
83035	9	9183	2018-05-30 14:25:05	2018-05-30	12
83036	9	9183	2018-05-30 14:25:05	2018-05-30	12
83037	9	9183	2018-05-30 14:25:07	2018-05-30	12
83038	21	9183	2018-05-30 14:25:07	2018-05-30	12
83039	22	9183	2018-08-31 14:40:22	2018-08-31	12
83040	9	9184	2018-05-30 14:14:43	2018-05-30	12
83041	9	9184	2018-05-30 14:14:45	2018-05-30	12
83042	2	9184	2018-05-30 14:14:45	2018-05-30	12
83043	9	9184	2018-05-30 14:14:46	2018-05-30	12
83044	9	9184	2018-05-30 14:14:47	2018-05-30	12
83045	21	9184	2018-05-30 14:14:47	2018-05-30	12
83046	22	9184	2018-08-31 14:20:21	2018-08-31	12
83047	9	9185	2018-05-30 14:14:36	2018-05-30	12
83048	9	9185	2018-05-30 14:14:38	2018-05-30	12
83049	9	9185	2018-05-30 14:14:38	2018-05-30	12
83050	9	9185	2018-05-30 14:14:38	2018-05-30	12
83051	9	9185	2018-05-30 14:14:40	2018-05-30	12
83052	7	9185	2018-05-30 14:14:55	2018-05-30	12
83053	11	9185	2018-05-30 14:14:55	2018-05-30	12
83054	2	9185	2018-05-30 14:15:23	2018-05-30	12
83055	9	9185	2018-05-30 14:15:24	2018-05-30	12
83056	9	9185	2018-05-30 14:15:24	2018-05-30	12
83057	13	9185	2018-05-30 16:20:58	2018-05-30	14
83058	9	9185	2018-05-30 16:21:28	2018-05-30	14
83059	14	9185	2018-05-30 16:21:34	2018-05-30	14
83060	21	9185	2018-05-30 16:21:58	2018-05-30	14
83061	17	9185	2018-05-30 16:21:58	2018-05-30	14
83062	2	9185	2018-05-30 16:22:02	2018-05-30	14
83063	21	9185	2018-05-30 16:22:02	2018-05-30	14
83064	22	9185	2018-08-31 16:40:56	2018-08-31	14
83065	9	9186	2018-05-30 14:07:56	2018-05-30	12
83066	9	9186	2018-05-30 14:07:57	2018-05-30	12
83067	9	9186	2018-05-30 14:07:57	2018-05-30	12
83068	9	9186	2018-05-30 14:07:57	2018-05-30	12
83069	9	9186	2018-05-30 14:07:59	2018-05-30	12
83070	14	9186	2018-05-30 14:08:47	2018-05-30	12
83071	21	9186	2018-05-30 14:08:47	2018-05-30	12
83072	22	9186	2018-08-31 14:20:22	2018-08-31	12
83073	9	9187	2018-05-30 12:13:22	2018-05-30	10
83074	9	9187	2018-05-30 12:13:23	2018-05-30	10
83075	9	9187	2018-05-30 12:13:23	2018-05-30	10
83076	9	9187	2018-05-30 12:13:24	2018-05-30	10
83077	9	9187	2018-05-30 12:13:25	2018-05-30	10
83078	21	9187	2018-05-30 12:13:25	2018-05-30	10
83079	22	9187	2018-08-31 12:21:00	2018-08-31	10
83080	9	9188	2018-05-30 11:54:05	2018-05-30	9
83081	9	9188	2018-05-30 11:54:06	2018-05-30	9
83082	9	9188	2018-05-30 11:54:06	2018-05-30	9
83083	9	9188	2018-05-30 11:54:06	2018-05-30	9
83084	9	9188	2018-05-30 11:54:08	2018-05-30	9
83085	21	9188	2018-05-30 11:54:08	2018-05-30	9
83086	22	9188	2018-08-31 12:00:22	2018-08-31	10
83087	9	9189	2018-05-30 11:46:50	2018-05-30	9
83088	9	9189	2018-05-30 11:46:51	2018-05-30	9
83089	9	9189	2018-05-30 11:46:51	2018-05-30	9
83090	9	9189	2018-05-30 11:46:52	2018-05-30	9
83091	9	9189	2018-05-30 11:46:53	2018-05-30	9
83092	21	9189	2018-05-30 11:46:53	2018-05-30	9
83093	22	9189	2018-08-31 12:00:22	2018-08-31	10
83094	9	9190	2018-05-30 11:21:43	2018-05-30	9
83095	9	9190	2018-05-30 11:21:44	2018-05-30	9
83096	9	9190	2018-05-30 11:21:44	2018-05-30	9
83097	9	9190	2018-05-30 11:21:44	2018-05-30	9
83098	9	9190	2018-05-30 11:21:46	2018-05-30	9
83099	21	9190	2018-05-30 11:21:46	2018-05-30	9
83100	22	9190	2018-08-31 11:40:13	2018-08-31	9
83101	9	9191	2018-05-30 11:20:46	2018-05-30	9
83102	9	9191	2018-05-30 11:20:47	2018-05-30	9
83103	2	9191	2018-05-30 11:20:47	2018-05-30	9
83104	4	9191	2018-05-30 11:21:13	2018-05-30	9
83105	9	9191	2018-06-08 16:14:26	2018-06-08	14
83106	9	9191	2018-06-08 16:14:28	2018-06-08	14
83107	21	9191	2018-06-08 16:14:28	2018-06-08	14
83108	22	9191	2018-09-09 16:20:24	2018-09-09	14
83109	9	9192	2018-05-30 11:17:34	2018-05-30	9
83110	9	9192	2018-05-30 11:17:35	2018-05-30	9
83111	2	9192	2018-05-30 11:17:35	2018-05-30	9
83112	4	9192	2018-05-30 11:18:00	2018-05-30	9
83113	9	9192	2018-06-01 14:36:01	2018-06-01	12
83114	9	9192	2018-06-01 14:36:02	2018-06-01	12
83115	21	9192	2018-06-01 14:36:02	2018-06-01	12
83116	22	9192	2018-09-02 14:40:13	2018-09-02	12
83117	9	9193	2018-05-30 10:56:21	2018-05-30	8
83118	9	9193	2018-05-30 10:56:23	2018-05-30	8
83119	9	9193	2018-05-30 10:56:23	2018-05-30	8
83120	9	9193	2018-05-30 10:56:23	2018-05-30	8
83121	9	9193	2018-05-30 10:56:24	2018-05-30	8
83122	21	9193	2018-05-30 10:56:24	2018-05-30	8
83123	22	9193	2018-08-31 11:00:27	2018-08-31	9
83124	9	9194	2018-05-30 10:52:04	2018-05-30	8
83125	9	9194	2018-05-30 10:52:05	2018-05-30	8
83126	9	9194	2018-05-30 10:52:06	2018-05-30	8
83127	9	9194	2018-05-30 10:52:06	2018-05-30	8
83128	9	9194	2018-05-30 10:52:07	2018-05-30	8
83129	7	9194	2018-05-30 10:52:13	2018-05-30	8
83130	11	9194	2018-05-30 10:52:13	2018-05-30	8
83131	2	9194	2018-05-30 10:52:17	2018-05-30	8
83132	9	9194	2018-05-30 10:52:17	2018-05-30	8
83133	9	9194	2018-05-30 10:52:18	2018-05-30	8
83134	10	9194	2018-05-31 09:02:59	2018-05-31	7
83135	9	9194	2018-05-31 09:03:15	2018-05-31	7
83136	14	9194	2018-05-31 09:03:22	2018-05-31	7
83137	21	9194	2018-05-31 09:03:27	2018-05-31	7
83138	17	9194	2018-05-31 09:03:27	2018-05-31	7
83139	2	9194	2018-05-31 09:03:32	2018-05-31	7
83140	21	9194	2018-05-31 09:03:32	2018-05-31	7
83141	22	9194	2018-09-01 09:20:14	2018-09-01	7
83142	9	9195	2018-05-30 10:48:42	2018-05-30	8
83143	9	9195	2018-05-30 10:48:43	2018-05-30	8
83144	9	9195	2018-05-30 10:48:43	2018-05-30	8
83145	9	9195	2018-05-30 10:48:43	2018-05-30	8
83146	9	9195	2018-05-30 10:48:45	2018-05-30	8
83147	14	9195	2018-05-30 10:48:45	2018-05-30	8
83148	21	9195	2018-06-25 14:45:15	2018-06-25	12
83149	17	9195	2018-06-25 14:45:15	2018-06-25	12
83150	2	9195	2018-06-25 14:45:24	2018-06-25	12
83151	21	9195	2018-06-25 14:45:24	2018-06-25	12
83152	22	9195	2018-09-26 15:00:10	2018-09-26	13
83153	9	9196	2018-05-30 10:39:59	2018-05-30	8
83154	9	9196	2018-05-30 10:40:00	2018-05-30	8
83155	9	9196	2018-05-30 10:40:00	2018-05-30	8
83156	9	9196	2018-05-30 10:40:01	2018-05-30	8
83157	9	9196	2018-05-30 10:40:02	2018-05-30	8
83158	21	9196	2018-05-30 10:40:02	2018-05-30	8
83159	22	9196	2018-08-31 10:40:11	2018-08-31	8
83160	9	9197	2018-05-30 10:14:54	2018-05-30	8
83161	9	9197	2018-05-30 10:14:56	2018-05-30	8
83162	9	9197	2018-05-30 10:14:56	2018-05-30	8
83163	9	9197	2018-05-30 10:14:56	2018-05-30	8
83164	9	9197	2018-05-30 10:14:57	2018-05-30	8
83165	21	9197	2018-05-30 10:14:57	2018-05-30	8
83166	22	9197	2018-08-31 10:20:15	2018-08-31	8
83167	9	9198	2018-05-30 10:14:11	2018-05-30	8
83168	9	9198	2018-05-30 10:14:12	2018-05-30	8
83169	9	9198	2018-05-30 10:14:12	2018-05-30	8
83170	9	9198	2018-05-30 10:14:13	2018-05-30	8
83171	9	9198	2018-05-30 10:14:14	2018-05-30	8
83172	21	9198	2018-05-30 10:14:14	2018-05-30	8
83173	22	9198	2018-08-31 10:20:15	2018-08-31	8
83174	9	9199	2018-05-30 10:04:44	2018-05-30	8
83175	9	9199	2018-05-30 10:04:46	2018-05-30	8
83176	9	9199	2018-05-30 10:04:46	2018-05-30	8
83177	9	9199	2018-05-30 10:04:46	2018-05-30	8
83178	9	9199	2018-05-30 10:04:47	2018-05-30	8
83179	7	9199	2018-05-30 10:04:58	2018-05-30	8
83180	11	9199	2018-05-30 10:04:58	2018-05-30	8
83181	2	9199	2018-05-30 10:05:10	2018-05-30	8
83182	9	9199	2018-05-30 10:05:11	2018-05-30	8
83183	9	9199	2018-05-30 10:05:11	2018-05-30	8
83184	14	9199	2018-05-30 15:19:03	2018-05-30	13
83185	21	9199	2018-05-30 15:19:03	2018-05-30	13
83186	22	9199	2018-08-31 15:20:47	2018-08-31	13
83187	9	9200	2018-05-30 10:00:48	2018-05-30	8
83188	9	9200	2018-05-30 10:00:49	2018-05-30	8
83189	9	9200	2018-05-30 10:00:49	2018-05-30	8
83190	9	9200	2018-05-30 10:00:50	2018-05-30	8
83191	9	9200	2018-05-30 10:00:51	2018-05-30	8
83192	21	9200	2018-05-30 10:00:51	2018-05-30	8
83193	22	9200	2018-08-31 10:01:07	2018-08-31	8
83194	9	9201	2018-05-30 09:42:05	2018-05-30	7
83195	9	9201	2018-05-30 09:42:06	2018-05-30	7
83196	9	9201	2018-05-30 09:42:06	2018-05-30	7
83197	9	9201	2018-05-30 09:42:06	2018-05-30	7
83198	9	9201	2018-05-30 09:42:08	2018-05-30	7
83199	21	9201	2018-05-30 09:42:08	2018-05-30	7
83200	22	9201	2018-08-31 10:01:08	2018-08-31	8
83201	9	9202	2018-05-30 09:40:42	2018-05-30	7
83202	9	9202	2018-05-30 09:40:43	2018-05-30	7
83203	9	9202	2018-05-30 09:40:43	2018-05-30	7
83204	9	9202	2018-05-30 09:40:43	2018-05-30	7
83205	9	9202	2018-05-30 09:40:45	2018-05-30	7
83206	21	9202	2018-05-30 09:40:45	2018-05-30	7
83207	22	9202	2018-08-31 10:01:07	2018-08-31	8
83208	9	9203	2018-05-30 09:41:16	2018-05-30	7
83209	9	9203	2018-05-30 09:41:18	2018-05-30	7
83210	9	9203	2018-05-30 09:41:18	2018-05-30	7
83211	9	9203	2018-05-30 09:41:18	2018-05-30	7
83212	9	9203	2018-05-30 09:41:19	2018-05-30	7
83213	21	9203	2018-05-30 09:41:20	2018-05-30	7
83214	22	9203	2018-08-31 10:01:08	2018-08-31	8
83215	9	9204	2018-05-30 09:32:42	2018-05-30	7
83216	9	9204	2018-05-30 09:32:43	2018-05-30	7
83217	9	9204	2018-05-30 09:32:43	2018-05-30	7
83218	9	9204	2018-05-30 09:32:43	2018-05-30	7
83219	9	9204	2018-05-30 09:32:44	2018-05-30	7
83220	7	9204	2018-05-30 09:33:14	2018-05-30	7
83221	11	9204	2018-05-30 09:33:14	2018-05-30	7
83222	2	9204	2018-05-30 09:33:20	2018-05-30	7
83223	9	9204	2018-05-30 09:33:20	2018-05-30	7
83224	9	9204	2018-05-30 09:33:21	2018-05-30	7
83225	13	9204	2018-05-31 16:20:07	2018-05-31	14
83226	9	9204	2018-05-31 16:21:30	2018-05-31	14
83227	14	9204	2018-05-31 16:21:35	2018-05-31	14
83228	21	9204	2018-05-31 16:21:38	2018-05-31	14
83229	21	9204	2018-05-31 16:21:38	2018-05-31	14
83230	21	9204	2018-05-31 16:21:38	2018-05-31	14
83231	22	9204	2018-09-01 16:40:12	2018-09-01	14
83232	9	9205	2018-05-30 09:25:17	2018-05-30	7
83233	9	9205	2018-05-30 09:25:18	2018-05-30	7
83234	9	9205	2018-05-30 09:25:18	2018-05-30	7
83235	9	9205	2018-05-30 09:25:18	2018-05-30	7
83236	9	9205	2018-05-30 09:25:20	2018-05-30	7
83237	21	9205	2018-05-30 09:25:20	2018-05-30	7
83238	22	9205	2018-08-31 09:40:11	2018-08-31	7
83239	9	9206	2018-05-30 09:23:13	2018-05-30	7
83240	9	9206	2018-05-30 09:23:14	2018-05-30	7
83241	2	9206	2018-05-30 09:23:14	2018-05-30	7
83242	4	9206	2018-05-30 09:23:40	2018-05-30	7
83243	9	9206	2018-05-30 09:27:23	2018-05-30	7
83244	9	9206	2018-05-30 09:27:25	2018-05-30	7
83245	7	9206	2018-05-30 09:27:51	2018-05-30	7
83246	11	9206	2018-05-30 09:27:51	2018-05-30	7
83247	2	9206	2018-05-30 09:29:36	2018-05-30	7
83248	9	9206	2018-05-30 09:29:37	2018-05-30	7
83249	9	9206	2018-05-30 09:29:37	2018-05-30	7
83250	13	9206	2018-05-30 11:09:11	2018-05-30	9
83251	9	9206	2018-05-30 11:11:31	2018-05-30	9
83252	14	9206	2018-05-30 11:11:37	2018-05-30	9
83253	21	9206	2018-05-30 11:11:43	2018-05-30	9
83254	17	9206	2018-05-30 11:11:43	2018-05-30	9
83255	2	9206	2018-05-30 11:11:47	2018-05-30	9
83256	21	9206	2018-05-30 11:11:47	2018-05-30	9
83257	22	9206	2018-08-31 11:21:22	2018-08-31	9
83258	9	9207	2018-05-30 09:16:24	2018-05-30	7
83259	9	9207	2018-05-30 09:16:25	2018-05-30	7
83260	9	9207	2018-05-30 09:16:25	2018-05-30	7
83261	9	9207	2018-05-30 09:16:26	2018-05-30	7
83262	9	9207	2018-05-30 09:16:27	2018-05-30	7
83263	21	9207	2018-05-30 09:16:27	2018-05-30	7
83264	22	9207	2018-08-31 09:20:14	2018-08-31	7
83265	9	9208	2018-05-30 09:14:20	2018-05-30	7
83266	9	9208	2018-05-30 09:14:22	2018-05-30	7
83267	9	9208	2018-05-30 09:14:22	2018-05-30	7
83268	9	9208	2018-05-30 09:14:22	2018-05-30	7
83269	9	9208	2018-05-30 09:14:23	2018-05-30	7
83270	21	9208	2018-05-30 09:14:23	2018-05-30	7
83271	22	9208	2018-08-31 09:20:13	2018-08-31	7
83272	9	9209	2018-05-30 09:11:54	2018-05-30	7
83273	9	9209	2018-05-30 09:11:55	2018-05-30	7
83274	9	9209	2018-05-30 09:11:55	2018-05-30	7
83275	9	9209	2018-05-30 09:11:55	2018-05-30	7
83276	9	9209	2018-05-30 09:11:57	2018-05-30	7
83277	21	9209	2018-05-30 09:11:57	2018-05-30	7
83278	22	9209	2018-08-31 09:20:14	2018-08-31	7
83279	9	9210	2018-05-30 09:03:28	2018-05-30	7
83280	9	9210	2018-05-30 09:03:29	2018-05-30	7
83281	9	9210	2018-05-30 09:03:29	2018-05-30	7
83282	9	9210	2018-05-30 09:03:30	2018-05-30	7
83283	9	9210	2018-05-30 09:03:31	2018-05-30	7
83284	21	9210	2018-05-30 09:03:31	2018-05-30	7
83285	22	9210	2018-08-31 09:20:14	2018-08-31	7
83286	9	9211	2018-05-30 09:03:17	2018-05-30	7
83287	9	9211	2018-05-30 09:03:18	2018-05-30	7
83288	9	9211	2018-05-30 09:03:18	2018-05-30	7
83289	9	9211	2018-05-30 09:03:19	2018-05-30	7
83290	9	9211	2018-05-30 09:03:20	2018-05-30	7
83291	21	9211	2018-05-30 09:03:20	2018-05-30	7
83292	22	9211	2018-08-31 09:20:14	2018-08-31	7
83293	9	9212	2018-05-30 08:58:27	2018-05-30	6
83294	9	9212	2018-05-30 08:58:29	2018-05-30	6
83295	2	9212	2018-05-30 08:58:29	2018-05-30	6
83296	4	9212	2018-05-30 08:58:54	2018-05-30	6
83297	9	9212	2018-05-30 09:00:22	2018-05-30	7
83298	9	9212	2018-05-30 09:00:24	2018-05-30	7
83299	13	9212	2018-05-30 09:00:45	2018-05-30	7
83300	9	9212	2018-05-30 09:02:09	2018-05-30	7
83301	14	9212	2018-05-30 09:02:17	2018-05-30	7
83302	21	9212	2018-05-30 09:39:53	2018-05-30	7
83303	21	9212	2018-05-30 09:39:53	2018-05-30	7
83304	21	9212	2018-05-30 09:39:53	2018-05-30	7
83305	22	9212	2018-08-31 09:40:13	2018-08-31	7
83306	9	9213	2018-05-30 08:47:18	2018-05-30	6
83307	9	9213	2018-05-30 08:47:19	2018-05-30	6
83308	9	9213	2018-05-30 08:47:19	2018-05-30	6
83309	9	9213	2018-05-30 08:47:19	2018-05-30	6
83310	9	9213	2018-05-30 08:47:21	2018-05-30	6
83311	21	9213	2018-05-30 08:47:21	2018-05-30	6
83312	22	9213	2018-08-31 09:00:42	2018-08-31	7
83313	9	9214	2018-05-30 08:37:21	2018-05-30	6
83314	9	9214	2018-05-30 08:37:22	2018-05-30	6
83315	9	9214	2018-05-30 08:37:23	2018-05-30	6
83316	9	9214	2018-05-30 08:37:23	2018-05-30	6
83317	9	9214	2018-05-30 08:37:24	2018-05-30	6
83318	21	9214	2018-05-30 08:37:24	2018-05-30	6
83319	22	9214	2018-08-31 08:40:18	2018-08-31	6
83320	9	9215	2018-05-29 16:36:28	2018-05-29	14
83321	9	9215	2018-05-29 16:36:30	2018-05-29	14
83322	9	9215	2018-05-29 16:36:30	2018-05-29	14
83323	9	9215	2018-05-29 16:36:30	2018-05-29	14
83324	9	9215	2018-05-29 16:36:32	2018-05-29	14
83325	7	9215	2018-05-29 16:36:41	2018-05-29	14
83326	11	9215	2018-05-29 16:36:41	2018-05-29	14
83327	2	9215	2018-05-29 16:36:48	2018-05-29	14
83328	9	9215	2018-05-29 16:36:49	2018-05-29	14
83329	9	9215	2018-05-29 16:36:49	2018-05-29	14
83330	10	9215	2018-05-31 09:15:30	2018-05-31	7
83331	9	9215	2018-05-31 09:15:46	2018-05-31	7
83332	14	9215	2018-05-31 09:15:53	2018-05-31	7
83333	21	9215	2018-05-31 09:15:57	2018-05-31	7
83334	17	9215	2018-05-31 09:15:57	2018-05-31	7
83335	2	9215	2018-05-31 09:16:01	2018-05-31	7
83336	21	9215	2018-05-31 09:16:01	2018-05-31	7
83337	22	9215	2018-09-01 09:20:15	2018-09-01	7
83338	9	9216	2018-05-29 16:33:37	2018-05-29	14
83339	9	9216	2018-05-29 16:33:38	2018-05-29	14
83340	9	9216	2018-05-29 16:33:38	2018-05-29	14
83341	9	9216	2018-05-29 16:33:39	2018-05-29	14
83342	9	9216	2018-05-29 16:33:40	2018-05-29	14
83343	21	9216	2018-05-29 16:33:40	2018-05-29	14
83344	22	9216	2018-08-30 16:41:48	2018-08-30	14
83345	9	9217	2018-05-29 16:08:03	2018-05-29	14
83346	9	9217	2018-05-29 16:08:05	2018-05-29	14
83347	9	9217	2018-05-29 16:08:05	2018-05-29	14
83348	9	9217	2018-05-29 16:08:05	2018-05-29	14
83349	9	9217	2018-05-29 16:08:07	2018-05-29	14
83350	21	9217	2018-05-29 16:08:07	2018-05-29	14
83351	22	9217	2018-08-30 16:20:17	2018-08-30	14
83352	9	9218	2018-05-29 16:16:10	2018-05-29	14
83353	9	9218	2018-05-29 16:16:11	2018-05-29	14
83354	9	9218	2018-05-29 16:16:11	2018-05-29	14
83355	9	9218	2018-05-29 16:16:11	2018-05-29	14
83356	9	9218	2018-05-29 16:16:13	2018-05-29	14
83357	7	9218	2018-05-29 16:16:31	2018-05-29	14
83358	11	9218	2018-05-29 16:16:31	2018-05-29	14
83359	2	9218	2018-05-29 16:16:42	2018-05-29	14
83360	9	9218	2018-05-29 16:16:43	2018-05-29	14
83361	9	9218	2018-05-29 16:16:43	2018-05-29	14
83362	14	9218	2018-05-29 16:24:50	2018-05-29	14
83363	21	9218	2018-05-29 16:24:55	2018-05-29	14
83364	21	9218	2018-05-29 16:24:55	2018-05-29	14
83365	21	9218	2018-05-29 16:24:56	2018-05-29	14
83366	22	9218	2018-08-30 16:41:48	2018-08-30	14
83367	9	9219	2018-05-29 15:48:12	2018-05-29	13
83368	9	9219	2018-05-29 15:48:14	2018-05-29	13
83369	9	9219	2018-05-29 15:48:14	2018-05-29	13
83370	9	9219	2018-05-29 15:48:14	2018-05-29	13
83371	9	9219	2018-05-29 15:48:16	2018-05-29	13
83372	21	9219	2018-05-29 15:48:16	2018-05-29	13
83373	22	9219	2018-08-30 16:00:19	2018-08-30	14
83374	9	9220	2018-05-29 15:46:02	2018-05-29	13
83375	9	9220	2018-05-29 15:46:03	2018-05-29	13
83376	9	9220	2018-05-29 15:46:03	2018-05-29	13
83377	9	9220	2018-05-29 15:46:04	2018-05-29	13
83378	9	9220	2018-05-29 15:46:05	2018-05-29	13
83379	21	9220	2018-05-29 15:46:05	2018-05-29	13
83380	22	9220	2018-08-30 16:00:19	2018-08-30	14
83381	9	9221	2018-05-29 15:39:32	2018-05-29	13
83382	9	9221	2018-05-29 15:39:33	2018-05-29	13
83383	9	9221	2018-05-29 15:39:33	2018-05-29	13
83384	9	9221	2018-05-29 15:39:33	2018-05-29	13
83385	9	9221	2018-05-29 15:39:35	2018-05-29	13
83386	21	9221	2018-05-29 15:39:35	2018-05-29	13
83387	22	9221	2018-08-30 15:40:27	2018-08-30	13
83388	9	9222	2018-05-29 15:12:01	2018-05-29	13
83389	9	9222	2018-05-29 15:12:03	2018-05-29	13
83390	9	9222	2018-05-29 15:12:03	2018-05-29	13
83391	9	9222	2018-05-29 15:12:03	2018-05-29	13
83392	9	9222	2018-05-29 15:12:04	2018-05-29	13
83393	21	9222	2018-05-29 15:12:05	2018-05-29	13
83394	22	9222	2018-08-30 15:20:34	2018-08-30	13
83395	9	9223	2018-05-29 15:04:05	2018-05-29	13
83396	9	9223	2018-05-29 15:04:07	2018-05-29	13
83397	9	9223	2018-05-29 15:04:07	2018-05-29	13
83398	9	9223	2018-05-29 15:04:07	2018-05-29	13
83399	9	9223	2018-05-29 15:04:09	2018-05-29	13
83400	21	9223	2018-05-29 15:04:09	2018-05-29	13
83401	22	9223	2018-08-30 15:20:32	2018-08-30	13
83402	9	9224	2018-05-29 15:00:43	2018-05-29	13
83403	9	9224	2018-05-29 15:00:44	2018-05-29	13
83404	9	9224	2018-05-29 15:00:44	2018-05-29	13
83405	9	9224	2018-05-29 15:00:45	2018-05-29	13
83406	9	9224	2018-05-29 15:00:46	2018-05-29	13
83407	21	9224	2018-05-29 15:00:46	2018-05-29	13
83408	22	9224	2018-08-30 15:20:32	2018-08-30	13
83409	9	9225	2018-05-29 14:52:16	2018-05-29	12
83410	9	9225	2018-05-29 14:52:17	2018-05-29	12
83411	2	9225	2018-05-29 14:52:17	2018-05-29	12
83412	9	9225	2018-05-29 14:52:18	2018-05-29	12
83413	9	9225	2018-05-29 14:52:20	2018-05-29	12
83414	14	9225	2018-05-29 14:52:20	2018-05-29	12
83415	21	9225	2018-05-29 14:52:25	2018-05-29	12
83416	17	9225	2018-05-29 14:52:25	2018-05-29	12
83417	2	9225	2018-05-29 14:53:29	2018-05-29	12
83418	21	9225	2018-05-29 14:53:29	2018-05-29	12
83419	22	9225	2018-08-30 15:00:12	2018-08-30	13
83420	9	9226	2018-05-29 14:46:05	2018-05-29	12
83421	4	9226	2018-05-29 14:46:06	2018-05-29	12
83422	9	9226	2018-05-29 14:46:11	2018-05-29	12
83423	9	9226	2018-05-29 14:46:12	2018-05-29	12
83424	13	9226	2018-05-29 14:46:15	2018-05-29	12
83425	9	9226	2018-05-31 15:16:43	2018-05-31	13
83426	14	9226	2018-06-01 15:50:38	2018-06-01	13
83427	21	9226	2018-06-01 15:50:40	2018-06-01	13
83428	21	9226	2018-06-01 15:50:40	2018-06-01	13
83429	21	9226	2018-06-01 15:50:40	2018-06-01	13
83430	22	9226	2018-09-02 16:00:12	2018-09-02	14
83431	9	9227	2018-05-29 14:46:41	2018-05-29	12
83432	9	9227	2018-05-29 14:46:42	2018-05-29	12
83433	2	9227	2018-05-29 14:46:43	2018-05-29	12
83434	9	9227	2018-05-29 14:46:43	2018-05-29	12
83435	9	9227	2018-05-29 14:46:45	2018-05-29	12
83436	14	9227	2018-05-29 14:46:55	2018-05-29	12
83437	13	9227	2018-05-29 14:47:01	2018-05-29	12
83438	14	9227	2018-05-29 14:48:15	2018-05-29	12
83439	21	9227	2018-05-29 14:48:21	2018-05-29	12
83440	17	9227	2018-05-29 14:48:21	2018-05-29	12
83441	2	9227	2018-05-29 14:48:38	2018-05-29	12
83442	21	9227	2018-05-29 14:48:38	2018-05-29	12
83443	22	9227	2018-08-30 15:00:12	2018-08-30	13
83444	9	9228	2018-05-29 14:41:44	2018-05-29	12
83445	9	9228	2018-05-29 14:41:46	2018-05-29	12
83446	9	9228	2018-05-29 14:41:46	2018-05-29	12
83447	9	9228	2018-05-29 14:41:46	2018-05-29	12
83448	9	9228	2018-05-29 14:41:48	2018-05-29	12
83449	21	9228	2018-05-29 14:41:48	2018-05-29	12
83450	22	9228	2018-08-30 15:00:11	2018-08-30	13
83451	9	9229	2018-05-29 14:32:44	2018-05-29	12
83452	9	9229	2018-05-29 14:32:45	2018-05-29	12
83453	9	9229	2018-05-29 14:32:45	2018-05-29	12
83454	9	9229	2018-05-29 14:32:45	2018-05-29	12
83455	9	9229	2018-05-29 14:32:46	2018-05-29	12
83456	7	9229	2018-05-29 14:32:50	2018-05-29	12
83457	11	9229	2018-05-29 14:32:50	2018-05-29	12
83458	2	9229	2018-05-29 14:33:01	2018-05-29	12
83459	9	9229	2018-05-29 14:33:01	2018-05-29	12
83460	9	9229	2018-05-29 14:33:01	2018-05-29	12
83461	14	9229	2018-05-29 14:40:32	2018-05-29	12
83462	21	9229	2018-05-29 14:40:37	2018-05-29	12
83463	17	9229	2018-05-29 14:40:37	2018-05-29	12
83464	2	9229	2018-05-29 14:40:42	2018-05-29	12
83465	21	9229	2018-05-29 14:40:42	2018-05-29	12
83466	22	9229	2018-08-30 14:41:21	2018-08-30	12
83467	9	9230	2018-05-29 14:29:26	2018-05-29	12
83468	9	9230	2018-05-29 14:29:27	2018-05-29	12
83469	9	9230	2018-05-29 14:29:27	2018-05-29	12
83470	9	9230	2018-05-29 14:29:27	2018-05-29	12
83471	9	9230	2018-05-29 14:29:28	2018-05-29	12
83472	13	9230	2018-05-29 14:29:33	2018-05-29	12
83473	9	9230	2018-05-29 14:31:16	2018-05-29	12
83474	14	9230	2018-05-29 14:31:22	2018-05-29	12
83475	21	9230	2018-05-29 15:51:24	2018-05-29	13
83476	21	9230	2018-05-29 15:51:24	2018-05-29	13
83477	21	9230	2018-05-29 15:51:24	2018-05-29	13
83478	22	9230	2018-08-30 16:00:20	2018-08-30	14
83479	9	9231	2018-05-29 14:17:13	2018-05-29	12
83480	9	9231	2018-05-29 14:17:14	2018-05-29	12
83481	9	9231	2018-05-29 14:17:14	2018-05-29	12
83482	9	9231	2018-05-29 14:17:14	2018-05-29	12
83483	9	9231	2018-05-29 14:17:15	2018-05-29	12
83484	21	9231	2018-05-29 14:17:15	2018-05-29	12
83485	22	9231	2018-08-30 14:20:29	2018-08-30	12
83486	9	9232	2018-05-29 12:37:14	2018-05-29	10
83487	9	9232	2018-05-29 12:37:15	2018-05-29	10
83488	9	9232	2018-05-29 12:37:15	2018-05-29	10
83489	9	9232	2018-05-29 12:37:15	2018-05-29	10
83490	9	9232	2018-05-29 12:37:16	2018-05-29	10
83491	7	9232	2018-05-29 12:41:18	2018-05-29	10
83492	11	9232	2018-05-29 12:41:18	2018-05-29	10
83493	2	9232	2018-05-29 12:41:23	2018-05-29	10
83494	9	9232	2018-05-29 12:41:23	2018-05-29	10
83495	9	9232	2018-05-29 12:41:23	2018-05-29	10
83496	14	9232	2018-05-29 13:23:23	2018-05-29	11
83497	13	9232	2018-05-29 13:23:28	2018-05-29	11
83498	14	9232	2018-05-29 13:24:16	2018-05-29	11
83499	21	9232	2018-05-29 13:24:22	2018-05-29	11
83500	17	9232	2018-05-29 13:24:22	2018-05-29	11
83501	2	9232	2018-05-29 13:24:35	2018-05-29	11
83502	21	9232	2018-05-29 13:24:35	2018-05-29	11
83503	22	9232	2018-08-30 13:40:27	2018-08-30	11
83504	9	9233	2018-05-29 12:04:15	2018-05-29	10
83505	9	9233	2018-05-29 12:04:16	2018-05-29	10
83506	9	9233	2018-05-29 12:04:16	2018-05-29	10
83507	9	9233	2018-05-29 12:04:16	2018-05-29	10
83508	9	9233	2018-05-29 12:04:17	2018-05-29	10
83509	21	9233	2018-05-29 12:04:17	2018-05-29	10
83510	22	9233	2018-08-30 12:21:09	2018-08-30	10
83511	9	9234	2018-05-29 11:44:14	2018-05-29	9
83512	9	9234	2018-05-29 11:44:15	2018-05-29	9
83513	9	9234	2018-05-29 11:44:15	2018-05-29	9
83514	9	9234	2018-05-29 11:44:15	2018-05-29	9
83515	9	9234	2018-05-29 11:44:16	2018-05-29	9
83516	7	9234	2018-05-29 11:44:22	2018-05-29	9
83517	11	9234	2018-05-29 11:44:22	2018-05-29	9
83518	2	9234	2018-05-29 11:44:27	2018-05-29	9
83519	9	9234	2018-05-29 11:44:27	2018-05-29	9
83520	9	9234	2018-05-29 11:44:27	2018-05-29	9
83521	10	9234	2018-05-29 14:40:28	2018-05-29	12
83522	9	9234	2018-05-29 14:41:05	2018-05-29	12
83523	14	9234	2018-05-29 14:41:11	2018-05-29	12
83524	21	9234	2018-05-29 14:41:15	2018-05-29	12
83525	17	9234	2018-05-29 14:41:15	2018-05-29	12
83526	2	9234	2018-05-29 14:41:20	2018-05-29	12
83527	21	9234	2018-05-29 14:41:20	2018-05-29	12
83528	22	9234	2018-08-30 14:41:21	2018-08-30	12
83529	9	9235	2018-05-29 11:30:38	2018-05-29	9
83530	9	9235	2018-05-29 11:30:39	2018-05-29	9
83531	9	9235	2018-05-29 11:30:39	2018-05-29	9
83532	9	9235	2018-05-29 11:30:40	2018-05-29	9
83533	9	9235	2018-05-29 11:30:40	2018-05-29	9
83534	7	9235	2018-05-29 11:30:45	2018-05-29	9
83535	11	9235	2018-05-29 11:30:45	2018-05-29	9
83536	2	9235	2018-05-29 11:30:51	2018-05-29	9
83537	9	9235	2018-05-29 11:30:52	2018-05-29	9
83538	9	9235	2018-05-29 11:30:52	2018-05-29	9
83539	14	9235	2018-05-29 12:00:05	2018-05-29	10
83540	21	9235	2018-05-29 12:00:14	2018-05-29	10
83541	17	9235	2018-05-29 12:00:14	2018-05-29	10
83542	2	9235	2018-05-29 12:01:25	2018-05-29	10
83543	21	9235	2018-05-29 12:01:25	2018-05-29	10
83544	22	9235	2018-08-30 12:21:09	2018-08-30	10
83545	9	9236	2018-05-29 11:17:45	2018-05-29	9
83546	9	9236	2018-05-29 11:17:46	2018-05-29	9
83547	9	9236	2018-05-29 11:17:46	2018-05-29	9
83548	9	9236	2018-05-29 11:17:46	2018-05-29	9
83549	9	9236	2018-05-29 11:17:47	2018-05-29	9
83550	21	9236	2018-05-29 11:17:47	2018-05-29	9
83551	22	9236	2018-08-30 11:20:14	2018-08-30	9
83552	9	9237	2018-05-29 11:20:53	2018-05-29	9
83553	9	9237	2018-05-29 11:20:55	2018-05-29	9
83554	9	9237	2018-05-29 11:20:55	2018-05-29	9
83555	9	9237	2018-05-29 11:20:55	2018-05-29	9
83556	9	9237	2018-05-29 11:20:56	2018-05-29	9
83557	7	9237	2018-05-29 11:22:01	2018-05-29	9
83558	11	9237	2018-05-29 11:22:01	2018-05-29	9
83559	2	9237	2018-05-29 11:22:06	2018-05-29	9
83560	9	9237	2018-05-29 11:22:07	2018-05-29	9
83561	9	9237	2018-05-29 11:22:07	2018-05-29	9
83562	14	9237	2018-05-29 11:51:07	2018-05-29	9
83563	13	9237	2018-05-29 11:51:12	2018-05-29	9
83564	14	9237	2018-06-05 10:09:09	2018-06-05	8
83565	21	9237	2018-06-05 10:09:20	2018-06-05	8
83566	21	9237	2018-06-05 10:09:20	2018-06-05	8
83567	21	9237	2018-06-05 10:09:20	2018-06-05	8
83568	22	9237	2018-09-06 10:20:55	2018-09-06	8
83569	9	9238	2018-05-29 11:13:32	2018-05-29	9
83570	9	9238	2018-05-29 11:13:32	2018-05-29	9
83571	9	9238	2018-05-29 11:13:32	2018-05-29	9
83572	9	9238	2018-05-29 11:13:32	2018-05-29	9
83573	9	9238	2018-05-29 11:13:33	2018-05-29	9
83574	7	9238	2018-05-29 11:13:38	2018-05-29	9
83575	11	9238	2018-05-29 11:13:38	2018-05-29	9
83576	2	9238	2018-05-29 11:13:43	2018-05-29	9
83577	9	9238	2018-05-29 11:13:43	2018-05-29	9
83578	9	9238	2018-05-29 11:13:43	2018-05-29	9
83579	14	9238	2018-05-29 11:33:20	2018-05-29	9
83580	21	9238	2018-05-29 11:33:25	2018-05-29	9
83581	17	9238	2018-05-29 11:33:25	2018-05-29	9
83582	2	9238	2018-05-29 11:33:30	2018-05-29	9
83583	21	9238	2018-05-29 11:33:30	2018-05-29	9
83584	22	9238	2018-08-30 11:40:42	2018-08-30	9
83585	9	9239	2018-05-29 11:02:51	2018-05-29	9
83586	9	9239	2018-05-29 11:02:52	2018-05-29	9
83587	9	9239	2018-05-29 11:02:52	2018-05-29	9
83588	9	9239	2018-05-29 11:02:53	2018-05-29	9
83589	9	9239	2018-05-29 11:02:53	2018-05-29	9
83590	21	9239	2018-05-29 11:02:53	2018-05-29	9
83591	22	9239	2018-08-30 11:20:14	2018-08-30	9
83592	9	9240	2018-05-29 11:00:55	2018-05-29	9
83593	9	9240	2018-05-29 11:00:56	2018-05-29	9
83594	9	9240	2018-05-29 11:00:56	2018-05-29	9
83595	9	9240	2018-05-29 11:00:56	2018-05-29	9
83596	9	9240	2018-05-29 11:00:57	2018-05-29	9
83597	21	9240	2018-05-29 11:00:57	2018-05-29	9
83598	22	9240	2018-08-30 11:01:34	2018-08-30	9
83599	9	9241	2018-05-29 10:50:11	2018-05-29	8
83600	9	9241	2018-05-29 10:50:11	2018-05-29	8
83601	9	9241	2018-05-29 10:50:11	2018-05-29	8
83602	9	9241	2018-05-29 10:50:12	2018-05-29	8
83603	9	9241	2018-05-29 10:50:12	2018-05-29	8
83604	13	9241	2018-05-29 10:50:26	2018-05-29	8
83605	9	9241	2018-05-29 10:52:27	2018-05-29	8
83606	14	9241	2018-05-29 10:52:41	2018-05-29	8
83607	21	9241	2018-05-29 10:52:54	2018-05-29	8
83608	21	9241	2018-05-29 10:52:54	2018-05-29	8
83609	21	9241	2018-05-29 10:52:54	2018-05-29	8
83610	22	9241	2018-08-30 11:01:34	2018-08-30	9
83611	9	9242	2018-05-29 10:44:14	2018-05-29	8
83612	9	9242	2018-05-29 10:44:15	2018-05-29	8
83613	9	9242	2018-05-29 10:44:15	2018-05-29	8
83614	9	9242	2018-05-29 10:44:15	2018-05-29	8
83615	9	9242	2018-05-29 10:44:15	2018-05-29	8
83616	21	9242	2018-05-29 10:44:16	2018-05-29	8
83617	22	9242	2018-08-30 11:01:34	2018-08-30	9
83618	9	9243	2018-05-29 10:43:32	2018-05-29	8
83619	9	9243	2018-05-29 10:43:33	2018-05-29	8
83620	9	9243	2018-05-29 10:43:33	2018-05-29	8
83621	9	9243	2018-05-29 10:43:33	2018-05-29	8
83622	9	9243	2018-05-29 10:43:33	2018-05-29	8
83623	21	9243	2018-05-29 10:43:33	2018-05-29	8
83624	22	9243	2018-08-30 11:01:32	2018-08-30	9
83625	9	9244	2018-05-29 10:43:03	2018-05-29	8
83626	9	9244	2018-05-29 10:43:03	2018-05-29	8
83627	9	9244	2018-05-29 10:43:03	2018-05-29	8
83628	9	9244	2018-05-29 10:43:03	2018-05-29	8
83629	9	9244	2018-05-29 10:43:04	2018-05-29	8
83630	21	9244	2018-05-29 10:43:04	2018-05-29	8
83631	22	9244	2018-08-30 11:01:34	2018-08-30	9
83632	9	9245	2018-05-29 10:36:53	2018-05-29	8
83633	9	9245	2018-05-29 10:36:54	2018-05-29	8
83634	9	9245	2018-05-29 10:36:54	2018-05-29	8
83635	9	9245	2018-05-29 10:36:54	2018-05-29	8
83636	9	9245	2018-05-29 10:36:54	2018-05-29	8
83637	21	9245	2018-05-29 10:36:55	2018-05-29	8
83638	22	9245	2018-08-30 10:40:17	2018-08-30	8
83639	9	9246	2018-05-29 10:35:52	2018-05-29	8
83640	9	9246	2018-05-29 10:35:54	2018-05-29	8
83641	9	9246	2018-05-29 10:35:54	2018-05-29	8
83642	9	9246	2018-05-29 10:35:54	2018-05-29	8
83643	9	9246	2018-05-29 10:35:55	2018-05-29	8
83644	21	9246	2018-05-29 10:35:55	2018-05-29	8
83645	22	9246	2018-08-30 10:40:17	2018-08-30	8
83646	9	9247	2018-05-29 10:40:14	2018-05-29	8
83647	9	9247	2018-05-29 10:40:15	2018-05-29	8
83648	9	9247	2018-05-29 10:40:15	2018-05-29	8
83649	9	9247	2018-05-29 10:40:15	2018-05-29	8
83650	9	9247	2018-05-29 10:40:15	2018-05-29	8
83651	7	9247	2018-05-29 10:41:47	2018-05-29	8
83652	11	9247	2018-05-29 10:41:47	2018-05-29	8
83653	2	9247	2018-05-29 10:41:52	2018-05-29	8
83654	9	9247	2018-05-29 10:41:53	2018-05-29	8
83655	9	9247	2018-05-29 10:41:53	2018-05-29	8
83656	13	9247	2018-05-29 11:38:35	2018-05-29	9
83657	9	9247	2018-05-29 11:39:29	2018-05-29	9
83658	14	9247	2018-05-29 11:39:34	2018-05-29	9
83659	21	9247	2018-05-29 11:39:37	2018-05-29	9
83660	21	9247	2018-05-29 11:39:37	2018-05-29	9
83661	21	9247	2018-05-29 11:39:37	2018-05-29	9
83662	22	9247	2018-08-30 11:40:41	2018-08-30	9
83663	9	9248	2018-05-29 10:19:21	2018-05-29	8
83664	9	9248	2018-05-29 10:19:22	2018-05-29	8
83665	9	9248	2018-05-29 10:19:22	2018-05-29	8
83666	9	9248	2018-05-29 10:19:22	2018-05-29	8
83667	9	9248	2018-05-29 10:19:23	2018-05-29	8
83668	21	9248	2018-05-29 10:19:23	2018-05-29	8
83669	22	9248	2018-08-30 10:20:39	2018-08-30	8
83670	9	9249	2018-05-29 10:18:12	2018-05-29	8
83671	9	9249	2018-05-29 10:18:13	2018-05-29	8
83672	9	9249	2018-05-29 10:18:13	2018-05-29	8
83673	9	9249	2018-05-29 10:18:13	2018-05-29	8
83674	9	9249	2018-05-29 10:18:14	2018-05-29	8
83675	21	9249	2018-05-29 10:18:14	2018-05-29	8
83676	22	9249	2018-08-30 10:20:39	2018-08-30	8
83677	9	9250	2018-05-29 10:14:15	2018-05-29	8
83678	9	9250	2018-05-29 10:14:15	2018-05-29	8
83679	9	9250	2018-05-29 10:14:16	2018-05-29	8
83680	9	9250	2018-05-29 10:14:16	2018-05-29	8
83681	9	9250	2018-05-29 10:14:16	2018-05-29	8
83682	21	9250	2018-05-29 10:14:17	2018-05-29	8
83683	22	9250	2018-08-30 10:20:39	2018-08-30	8
83684	9	9251	2018-05-29 10:10:32	2018-05-29	8
83685	9	9251	2018-05-29 10:10:33	2018-05-29	8
83686	9	9251	2018-05-29 10:10:33	2018-05-29	8
83687	9	9251	2018-05-29 10:10:33	2018-05-29	8
83688	9	9251	2018-05-29 10:10:34	2018-05-29	8
83689	21	9251	2018-05-29 10:10:34	2018-05-29	8
83690	22	9251	2018-08-30 10:20:39	2018-08-30	8
83691	9	9252	2018-05-29 09:51:25	2018-05-29	7
83692	9	9252	2018-05-29 09:51:26	2018-05-29	7
83693	9	9252	2018-05-29 09:51:26	2018-05-29	7
83694	9	9252	2018-05-29 09:51:26	2018-05-29	7
83695	9	9252	2018-05-29 09:51:27	2018-05-29	7
83696	7	9252	2018-05-29 09:54:29	2018-05-29	7
83697	9	9252	2018-05-29 09:54:29	2018-05-29	7
83698	9	9252	2018-05-29 09:54:29	2018-05-29	7
83699	14	9252	2018-05-29 10:01:06	2018-05-29	8
83700	21	9252	2018-05-29 10:01:11	2018-05-29	8
83701	17	9252	2018-05-29 10:01:11	2018-05-29	8
83702	2	9252	2018-05-29 10:01:20	2018-05-29	8
83703	21	9252	2018-05-29 10:01:20	2018-05-29	8
83704	22	9252	2018-08-30 10:20:39	2018-08-30	8
83705	9	9253	2018-05-29 09:43:22	2018-05-29	7
83706	9	9253	2018-05-29 09:43:22	2018-05-29	7
83707	9	9253	2018-05-29 09:43:22	2018-05-29	7
83708	9	9253	2018-05-29 09:43:23	2018-05-29	7
83709	9	9253	2018-05-29 09:43:23	2018-05-29	7
83710	21	9253	2018-05-29 09:43:23	2018-05-29	7
83711	22	9253	2018-08-30 10:00:27	2018-08-30	8
83712	9	9254	2018-05-29 09:39:53	2018-05-29	7
83713	9	9254	2018-05-29 09:39:55	2018-05-29	7
83714	9	9254	2018-05-29 09:39:55	2018-05-29	7
83715	9	9254	2018-05-29 09:39:55	2018-05-29	7
83716	9	9254	2018-05-29 09:39:56	2018-05-29	7
83717	21	9254	2018-05-29 09:39:56	2018-05-29	7
83718	22	9254	2018-08-30 09:40:29	2018-08-30	7
83719	9	9255	2018-05-29 09:34:40	2018-05-29	7
83720	9	9255	2018-05-29 09:34:41	2018-05-29	7
83721	9	9255	2018-05-29 09:34:41	2018-05-29	7
83722	9	9255	2018-05-29 09:34:41	2018-05-29	7
83723	9	9255	2018-05-29 09:34:42	2018-05-29	7
83724	21	9255	2018-05-29 09:34:42	2018-05-29	7
83725	22	9255	2018-08-30 09:40:27	2018-08-30	7
83726	9	9256	2018-05-29 09:22:57	2018-05-29	7
83727	9	9256	2018-05-29 09:22:58	2018-05-29	7
83728	9	9256	2018-05-29 09:22:58	2018-05-29	7
83729	9	9256	2018-05-29 09:22:58	2018-05-29	7
83730	9	9256	2018-05-29 09:22:59	2018-05-29	7
83731	21	9256	2018-05-29 09:22:59	2018-05-29	7
83732	22	9256	2018-08-30 09:40:27	2018-08-30	7
83733	9	9257	2018-05-29 09:09:07	2018-05-29	7
83734	9	9257	2018-05-29 09:09:08	2018-05-29	7
83735	9	9257	2018-05-29 09:09:08	2018-05-29	7
83736	9	9257	2018-05-29 09:09:08	2018-05-29	7
83737	9	9257	2018-05-29 09:09:09	2018-05-29	7
83738	21	9257	2018-05-29 09:09:09	2018-05-29	7
83739	22	9257	2018-08-30 09:20:36	2018-08-30	7
83740	9	9258	2018-05-29 08:37:09	2018-05-29	6
83741	9	9258	2018-05-29 08:37:10	2018-05-29	6
83742	9	9258	2018-05-29 08:37:10	2018-05-29	6
83743	9	9258	2018-05-29 08:37:10	2018-05-29	6
83744	9	9258	2018-05-29 08:37:11	2018-05-29	6
83745	21	9258	2018-05-29 08:37:11	2018-05-29	6
83746	22	9258	2018-08-30 08:40:54	2018-08-30	6
83747	9	9259	2018-05-29 08:20:34	2018-05-29	6
83748	9	9259	2018-05-29 08:20:35	2018-05-29	6
83749	2	9259	2018-05-29 08:20:35	2018-05-29	6
83750	9	9259	2018-05-29 08:20:35	2018-05-29	6
83751	9	9259	2018-05-29 08:20:36	2018-05-29	6
83752	7	9259	2018-05-29 08:20:40	2018-05-29	6
83753	9	9259	2018-05-29 08:20:40	2018-05-29	6
83754	9	9259	2018-05-29 08:20:40	2018-05-29	6
83755	11	9259	2018-05-29 08:46:49	2018-05-29	6
83756	2	9259	2018-05-29 08:49:01	2018-05-29	6
83757	9	9259	2018-05-29 08:49:01	2018-05-29	6
83758	9	9259	2018-05-29 08:49:01	2018-05-29	6
83759	14	9259	2018-05-29 09:04:38	2018-05-29	7
83760	13	9259	2018-05-29 09:04:51	2018-05-29	7
83761	14	9259	2018-05-29 09:13:35	2018-05-29	7
83762	21	9259	2018-05-29 09:13:43	2018-05-29	7
83763	21	9259	2018-05-29 09:13:43	2018-05-29	7
83764	21	9259	2018-05-29 09:13:43	2018-05-29	7
83765	22	9259	2018-08-30 09:20:36	2018-08-30	7
83766	9	9260	2018-05-29 08:17:16	2018-05-29	6
83767	9	9260	2018-05-29 08:17:17	2018-05-29	6
83768	2	9260	2018-05-29 08:17:17	2018-05-29	6
83769	9	9260	2018-05-29 08:17:17	2018-05-29	6
83770	9	9260	2018-05-29 08:17:18	2018-05-29	6
83771	13	9260	2018-05-29 08:17:20	2018-05-29	6
83772	9	9260	2018-05-29 08:18:55	2018-05-29	6
83773	14	9260	2018-05-29 08:19:28	2018-05-29	6
83774	21	9260	2018-05-29 08:19:30	2018-05-29	6
83775	21	9260	2018-05-29 08:19:30	2018-05-29	6
83776	21	9260	2018-05-29 08:19:31	2018-05-29	6
83777	22	9260	2018-08-30 08:20:10	2018-08-30	6
83778	9	9261	2018-05-28 17:01:41	2018-05-28	15
83779	9	9261	2018-05-28 17:01:42	2018-05-28	15
83780	9	9261	2018-05-28 17:01:42	2018-05-28	15
83781	9	9261	2018-05-28 17:01:42	2018-05-28	15
83782	9	9261	2018-05-28 17:01:43	2018-05-28	15
83783	21	9261	2018-05-28 17:01:43	2018-05-28	15
83784	22	9261	2018-08-29 17:20:24	2018-08-29	15
83785	9	9262	2018-05-28 16:50:36	2018-05-28	14
83786	9	9262	2018-05-28 16:50:37	2018-05-28	14
83787	9	9262	2018-05-28 16:50:37	2018-05-28	14
83788	9	9262	2018-05-28 16:50:37	2018-05-28	14
83789	9	9262	2018-05-28 16:50:38	2018-05-28	14
83790	21	9262	2018-05-28 16:50:38	2018-05-28	14
83791	22	9262	2018-08-29 17:00:16	2018-08-29	15
83792	9	9263	2018-05-28 16:49:34	2018-05-28	14
83793	9	9263	2018-05-28 16:49:34	2018-05-28	14
83794	2	9263	2018-05-28 16:49:34	2018-05-28	14
83795	9	9263	2018-05-28 16:49:35	2018-05-28	14
83796	9	9263	2018-05-28 16:49:36	2018-05-28	14
83797	21	9263	2018-05-28 16:49:36	2018-05-28	14
83798	22	9263	2018-08-29 17:00:17	2018-08-29	15
83799	9	9264	2018-05-28 16:41:29	2018-05-28	14
83800	9	9264	2018-05-28 16:41:30	2018-05-28	14
83801	9	9264	2018-05-28 16:41:30	2018-05-28	14
83802	9	9264	2018-05-28 16:41:30	2018-05-28	14
83803	9	9264	2018-05-28 16:41:31	2018-05-28	14
83804	21	9264	2018-05-28 16:41:31	2018-05-28	14
83805	22	9264	2018-08-29 16:41:36	2018-08-29	14
83806	9	9265	2018-05-28 16:19:17	2018-05-28	14
83807	9	9265	2018-05-28 16:19:18	2018-05-28	14
83808	9	9265	2018-05-28 16:19:18	2018-05-28	14
83809	9	9265	2018-05-28 16:19:18	2018-05-28	14
83810	9	9265	2018-05-28 16:19:19	2018-05-28	14
83811	21	9265	2018-05-28 16:19:19	2018-05-28	14
83812	22	9265	2018-08-29 16:20:19	2018-08-29	14
83813	9	9266	2018-05-28 16:16:09	2018-05-28	14
83814	9	9266	2018-05-28 16:16:10	2018-05-28	14
83815	9	9266	2018-05-28 16:16:10	2018-05-28	14
83816	9	9266	2018-05-28 16:16:10	2018-05-28	14
83817	9	9266	2018-05-28 16:16:11	2018-05-28	14
83818	21	9266	2018-05-28 16:16:11	2018-05-28	14
83819	22	9266	2018-08-29 16:20:18	2018-08-29	14
83820	9	9267	2018-05-28 15:54:49	2018-05-28	13
83821	9	9267	2018-05-28 15:54:50	2018-05-28	13
83822	2	9267	2018-05-28 15:54:50	2018-05-28	13
83823	9	9267	2018-05-28 15:54:51	2018-05-28	13
83824	9	9267	2018-05-28 15:54:51	2018-05-28	13
83825	21	9267	2018-05-28 15:54:52	2018-05-28	13
83826	22	9267	2018-08-29 16:00:22	2018-08-29	14
83827	9	9268	2018-05-28 15:56:11	2018-05-28	13
83828	9	9268	2018-05-28 15:56:12	2018-05-28	13
83829	9	9268	2018-05-28 15:56:12	2018-05-28	13
83830	9	9268	2018-05-28 15:56:12	2018-05-28	13
83831	9	9268	2018-05-28 15:56:13	2018-05-28	13
83832	7	9268	2018-05-28 15:56:22	2018-05-28	13
83833	11	9268	2018-05-28 15:56:22	2018-05-28	13
83834	2	9268	2018-05-28 15:56:32	2018-05-28	13
83835	9	9268	2018-05-28 15:56:32	2018-05-28	13
83836	9	9268	2018-05-28 15:56:32	2018-05-28	13
83837	14	9268	2018-06-04 09:58:48	2018-06-04	7
83838	21	9268	2018-06-04 09:58:57	2018-06-04	7
83839	17	9268	2018-06-04 09:58:57	2018-06-04	7
83840	2	9268	2018-06-04 09:59:17	2018-06-04	7
83841	21	9268	2018-06-04 09:59:17	2018-06-04	7
83842	22	9268	2018-09-05 10:00:12	2018-09-05	8
83843	9	9269	2018-05-28 15:32:57	2018-05-28	13
83844	9	9269	2018-05-28 15:32:58	2018-05-28	13
83845	9	9269	2018-05-28 15:32:58	2018-05-28	13
83846	9	9269	2018-05-28 15:32:58	2018-05-28	13
83847	9	9269	2018-05-28 15:32:59	2018-05-28	13
83848	21	9269	2018-05-28 15:32:59	2018-05-28	13
83849	22	9269	2018-08-29 15:40:13	2018-08-29	13
83850	9	9270	2018-05-28 15:21:02	2018-05-28	13
83851	9	9270	2018-05-28 15:21:03	2018-05-28	13
83852	9	9270	2018-05-28 15:21:03	2018-05-28	13
83853	9	9270	2018-05-28 15:21:03	2018-05-28	13
83854	9	9270	2018-05-28 15:21:03	2018-05-28	13
83855	21	9270	2018-05-28 15:21:04	2018-05-28	13
83856	22	9270	2018-08-29 15:22:21	2018-08-29	13
83857	9	9271	2018-05-28 15:08:23	2018-05-28	13
83858	9	9271	2018-05-28 15:08:24	2018-05-28	13
83859	9	9271	2018-05-28 15:08:24	2018-05-28	13
83860	9	9271	2018-05-28 15:08:24	2018-05-28	13
83861	9	9271	2018-05-28 15:08:25	2018-05-28	13
83862	21	9271	2018-05-28 15:08:25	2018-05-28	13
83863	22	9271	2018-08-29 15:21:00	2018-08-29	13
83864	9	9272	2018-05-28 14:56:44	2018-05-28	12
83865	9	9272	2018-05-28 14:56:45	2018-05-28	12
83866	2	9272	2018-05-28 14:56:45	2018-05-28	12
83867	9	9272	2018-05-28 14:56:46	2018-05-28	12
83868	9	9272	2018-05-28 14:56:47	2018-05-28	12
83869	7	9272	2018-05-28 14:57:00	2018-05-28	12
83870	11	9272	2018-05-28 14:57:00	2018-05-28	12
83871	2	9272	2018-05-28 14:57:43	2018-05-28	12
83872	9	9272	2018-05-28 14:57:43	2018-05-28	12
83873	9	9272	2018-05-28 14:57:43	2018-05-28	12
83874	10	9272	2018-05-28 14:58:29	2018-05-28	12
83875	9	9272	2018-05-28 14:58:44	2018-05-28	12
83876	14	9272	2018-05-28 14:58:49	2018-05-28	12
83877	21	9272	2018-05-28 14:58:49	2018-05-28	12
83878	22	9272	2018-08-29 15:00:13	2018-08-29	13
83879	9	9273	2018-05-28 14:46:04	2018-05-28	12
83880	9	9273	2018-05-28 14:46:05	2018-05-28	12
83881	9	9273	2018-05-28 14:46:05	2018-05-28	12
83882	9	9273	2018-05-28 14:46:05	2018-05-28	12
83883	9	9273	2018-05-28 14:46:06	2018-05-28	12
83884	21	9273	2018-05-28 14:46:06	2018-05-28	12
83885	22	9273	2018-08-29 15:00:13	2018-08-29	13
83886	9	9274	2018-05-28 14:41:04	2018-05-28	12
83887	9	9274	2018-05-28 14:41:05	2018-05-28	12
83888	9	9274	2018-05-28 14:41:05	2018-05-28	12
83889	9	9274	2018-05-28 14:41:05	2018-05-28	12
83890	9	9274	2018-05-28 14:41:06	2018-05-28	12
83891	21	9274	2018-05-28 14:41:06	2018-05-28	12
83892	22	9274	2018-08-29 15:00:13	2018-08-29	13
83893	9	9275	2018-05-28 14:32:48	2018-05-28	12
83894	9	9275	2018-05-28 14:32:50	2018-05-28	12
83895	2	9275	2018-05-28 14:32:50	2018-05-28	12
83896	9	9275	2018-05-28 14:32:50	2018-05-28	12
83897	9	9275	2018-05-28 14:32:51	2018-05-28	12
83898	21	9275	2018-05-28 14:32:51	2018-05-28	12
83899	22	9275	2018-08-29 14:40:21	2018-08-29	12
83900	9	9276	2018-05-28 14:31:35	2018-05-28	12
83901	9	9276	2018-05-28 14:31:35	2018-05-28	12
83902	9	9276	2018-05-28 14:31:35	2018-05-28	12
83903	9	9276	2018-05-28 14:31:35	2018-05-28	12
83904	9	9276	2018-05-28 14:31:36	2018-05-28	12
83905	7	9276	2018-05-28 14:32:04	2018-05-28	12
83906	11	9276	2018-05-28 14:32:04	2018-05-28	12
83907	2	9276	2018-05-28 14:32:08	2018-05-28	12
83908	9	9276	2018-05-28 14:32:09	2018-05-28	12
83909	9	9276	2018-05-28 14:32:09	2018-05-28	12
83910	10	9276	2018-05-28 16:16:51	2018-05-28	14
83911	9	9276	2018-05-28 16:17:31	2018-05-28	14
83912	14	9276	2018-05-28 16:17:36	2018-05-28	14
83913	21	9276	2018-05-28 16:17:40	2018-05-28	14
83914	17	9276	2018-05-28 16:17:40	2018-05-28	14
83915	2	9276	2018-05-28 16:17:44	2018-05-28	14
83916	21	9276	2018-05-28 16:17:44	2018-05-28	14
83917	22	9276	2018-08-29 16:20:19	2018-08-29	14
83918	9	9277	2018-05-28 14:27:47	2018-05-28	12
83919	9	9277	2018-05-28 14:27:48	2018-05-28	12
83920	9	9277	2018-05-28 14:27:48	2018-05-28	12
83921	9	9277	2018-05-28 14:27:48	2018-05-28	12
83922	9	9277	2018-05-28 14:27:49	2018-05-28	12
83923	21	9277	2018-05-28 14:27:49	2018-05-28	12
83924	22	9277	2018-08-29 14:40:21	2018-08-29	12
83925	9	9278	2018-05-28 14:24:27	2018-05-28	12
83926	9	9278	2018-05-28 14:24:28	2018-05-28	12
83927	2	9278	2018-05-28 14:24:28	2018-05-28	12
83928	9	9278	2018-05-28 14:24:28	2018-05-28	12
83929	9	9278	2018-05-28 14:24:29	2018-05-28	12
83930	13	9278	2018-05-28 14:24:32	2018-05-28	12
83931	9	9278	2018-05-28 14:25:40	2018-05-28	12
83932	14	9278	2018-05-28 14:25:46	2018-05-28	12
83933	21	9278	2018-05-28 14:25:49	2018-05-28	12
83934	21	9278	2018-05-28 14:25:49	2018-05-28	12
83935	21	9278	2018-05-28 14:25:49	2018-05-28	12
83936	22	9278	2018-08-29 14:40:21	2018-08-29	12
83937	9	9279	2018-05-28 14:22:32	2018-05-28	12
83938	9	9279	2018-05-28 14:22:33	2018-05-28	12
83939	9	9279	2018-05-28 14:22:33	2018-05-28	12
83940	9	9279	2018-05-28 14:22:33	2018-05-28	12
83941	9	9279	2018-05-28 14:22:35	2018-05-28	12
83942	21	9279	2018-05-28 14:22:35	2018-05-28	12
83943	22	9279	2018-08-29 14:40:21	2018-08-29	12
83944	9	9280	2018-05-28 14:18:41	2018-05-28	12
83945	9	9280	2018-05-28 14:18:42	2018-05-28	12
83946	2	9280	2018-05-28 14:18:42	2018-05-28	12
83947	9	9280	2018-05-28 14:18:42	2018-05-28	12
83948	9	9280	2018-05-28 14:18:43	2018-05-28	12
83949	21	9280	2018-05-28 14:18:43	2018-05-28	12
83950	22	9280	2018-08-29 14:20:32	2018-08-29	12
83951	9	9281	2018-05-28 13:39:03	2018-05-28	11
83952	9	9281	2018-05-28 13:39:04	2018-05-28	11
83953	2	9281	2018-05-28 13:39:04	2018-05-28	11
83954	9	9281	2018-05-28 13:39:05	2018-05-28	11
83955	9	9281	2018-05-28 13:39:06	2018-05-28	11
83956	7	9281	2018-05-28 13:39:13	2018-05-28	11
83957	11	9281	2018-05-28 13:39:13	2018-05-28	11
83958	2	9281	2018-05-28 13:39:22	2018-05-28	11
83959	9	9281	2018-05-28 13:39:23	2018-05-28	11
83960	9	9281	2018-05-28 13:39:23	2018-05-28	11
83961	14	9281	2018-05-28 15:56:58	2018-05-28	13
83962	21	9281	2018-05-28 15:58:13	2018-05-28	13
83963	21	9281	2018-05-28 15:58:13	2018-05-28	13
83964	21	9281	2018-05-28 15:58:13	2018-05-28	13
83965	22	9281	2018-08-29 16:00:24	2018-08-29	14
83966	9	9282	2018-05-28 12:06:03	2018-05-28	10
83967	9	9282	2018-05-28 12:06:04	2018-05-28	10
83968	9	9282	2018-05-28 12:06:04	2018-05-28	10
83969	9	9282	2018-05-28 12:06:04	2018-05-28	10
83970	9	9282	2018-05-28 12:06:07	2018-05-28	10
83971	7	9282	2018-05-28 12:06:18	2018-05-28	10
83972	11	9282	2018-05-28 12:06:18	2018-05-28	10
83973	2	9282	2018-05-28 12:06:40	2018-05-28	10
83974	9	9282	2018-05-28 12:06:41	2018-05-28	10
83975	9	9282	2018-05-28 12:06:41	2018-05-28	10
83976	13	9282	2018-05-29 11:41:05	2018-05-29	9
83977	9	9282	2018-05-29 11:42:19	2018-05-29	9
83978	14	9282	2018-05-29 11:42:25	2018-05-29	9
83979	21	9282	2018-05-29 11:42:29	2018-05-29	9
83980	21	9282	2018-05-29 11:42:29	2018-05-29	9
83981	21	9282	2018-05-29 11:42:29	2018-05-29	9
83982	22	9282	2018-08-30 12:00:18	2018-08-30	10
83983	9	9283	2018-05-28 12:03:16	2018-05-28	10
83984	9	9283	2018-05-28 12:03:18	2018-05-28	10
83985	2	9283	2018-05-28 12:03:18	2018-05-28	10
83986	9	9283	2018-05-28 12:03:18	2018-05-28	10
83987	9	9283	2018-05-28 12:03:20	2018-05-28	10
83988	21	9283	2018-05-28 12:03:20	2018-05-28	10
83989	22	9283	2018-08-29 12:20:20	2018-08-29	10
83990	9	9284	2018-05-28 11:59:21	2018-05-28	9
83991	9	9284	2018-05-28 11:59:23	2018-05-28	9
83992	2	9284	2018-05-28 11:59:23	2018-05-28	9
83993	9	9284	2018-05-28 11:59:23	2018-05-28	9
83994	9	9284	2018-05-28 11:59:25	2018-05-28	9
83995	21	9284	2018-05-28 11:59:25	2018-05-28	9
83996	22	9284	2018-08-29 12:00:59	2018-08-29	10
83997	9	9285	2018-05-28 11:56:24	2018-05-28	9
83998	9	9285	2018-05-28 11:56:25	2018-05-28	9
83999	9	9285	2018-05-28 11:56:25	2018-05-28	9
84000	9	9285	2018-05-28 11:56:25	2018-05-28	9
84001	9	9285	2018-05-28 11:56:27	2018-05-28	9
84002	7	9285	2018-05-28 11:56:32	2018-05-28	9
84003	9	9285	2018-05-28 11:56:32	2018-05-28	9
84004	9	9285	2018-05-28 11:56:33	2018-05-28	9
84005	11	9285	2018-05-30 09:19:04	2018-05-30	7
84006	2	9285	2018-05-30 09:19:49	2018-05-30	7
84007	9	9285	2018-05-30 09:19:49	2018-05-30	7
84008	9	9285	2018-05-30 09:19:50	2018-05-30	7
84009	10	9285	2018-05-30 14:19:06	2018-05-30	12
84010	9	9285	2018-05-30 14:19:33	2018-05-30	12
84011	14	9285	2018-05-30 14:19:44	2018-05-30	12
84012	21	9285	2018-05-30 15:48:19	2018-05-30	13
84013	17	9285	2018-05-30 15:48:19	2018-05-30	13
84014	2	9285	2018-05-30 15:49:47	2018-05-30	13
84015	21	9285	2018-05-30 15:49:47	2018-05-30	13
84016	22	9285	2018-08-31 16:00:43	2018-08-31	14
84017	9	9286	2018-05-28 11:32:07	2018-05-28	9
84018	9	9286	2018-05-28 11:32:08	2018-05-28	9
84019	9	9286	2018-05-28 11:32:08	2018-05-28	9
84020	9	9286	2018-05-28 11:32:09	2018-05-28	9
84021	9	9286	2018-05-28 11:32:10	2018-05-28	9
84022	21	9286	2018-05-28 11:32:10	2018-05-28	9
84023	22	9286	2018-08-29 11:40:13	2018-08-29	9
84024	9	9287	2018-05-28 11:30:04	2018-05-28	9
84025	9	9287	2018-05-28 11:30:06	2018-05-28	9
84026	9	9287	2018-05-28 11:30:06	2018-05-28	9
84027	9	9287	2018-05-28 11:30:06	2018-05-28	9
84028	9	9287	2018-05-28 11:30:11	2018-05-28	9
84029	21	9287	2018-05-28 11:30:11	2018-05-28	9
84030	22	9287	2018-08-29 11:40:13	2018-08-29	9
84031	9	9288	2018-05-28 11:23:41	2018-05-28	9
84032	9	9288	2018-05-28 11:23:42	2018-05-28	9
84033	9	9288	2018-05-28 11:23:43	2018-05-28	9
84034	9	9288	2018-05-28 11:23:43	2018-05-28	9
84035	9	9288	2018-05-28 11:23:44	2018-05-28	9
84036	21	9288	2018-05-28 11:23:44	2018-05-28	9
84037	22	9288	2018-08-29 11:40:12	2018-08-29	9
84038	9	9289	2018-05-28 11:22:34	2018-05-28	9
84039	9	9289	2018-05-28 11:22:35	2018-05-28	9
84040	2	9289	2018-05-28 11:22:35	2018-05-28	9
84041	9	9289	2018-05-28 11:22:36	2018-05-28	9
84042	9	9289	2018-05-28 11:22:37	2018-05-28	9
84043	13	9289	2018-05-28 11:22:47	2018-05-28	9
84044	9	9289	2018-05-28 11:27:48	2018-05-28	9
84045	14	9289	2018-05-28 11:27:56	2018-05-28	9
84046	21	9289	2018-05-31 14:35:21	2018-05-31	12
84047	21	9289	2018-05-31 14:35:21	2018-05-31	12
84048	21	9289	2018-05-31 14:35:21	2018-05-31	12
84049	22	9289	2018-09-01 14:40:22	2018-09-01	12
84050	9	9290	2018-05-28 11:18:07	2018-05-28	9
84051	9	9290	2018-05-28 11:18:09	2018-05-28	9
84052	9	9290	2018-05-28 11:18:09	2018-05-28	9
84053	9	9290	2018-05-28 11:18:09	2018-05-28	9
84054	9	9290	2018-05-28 11:18:10	2018-05-28	9
84055	21	9290	2018-05-28 11:18:10	2018-05-28	9
84056	22	9290	2018-08-29 11:20:58	2018-08-29	9
84057	9	9291	2018-05-28 11:20:28	2018-05-28	9
84058	9	9291	2018-05-28 11:20:30	2018-05-28	9
84059	9	9291	2018-05-28 11:20:30	2018-05-28	9
84060	9	9291	2018-05-28 11:20:31	2018-05-28	9
84061	9	9291	2018-05-28 11:20:33	2018-05-28	9
84062	7	9291	2018-05-28 11:20:39	2018-05-28	9
84063	11	9291	2018-05-28 11:20:39	2018-05-28	9
84064	2	9291	2018-05-28 11:20:44	2018-05-28	9
84065	9	9291	2018-05-28 11:20:44	2018-05-28	9
84066	9	9291	2018-05-28 11:20:44	2018-05-28	9
84067	10	9291	2018-05-28 14:22:54	2018-05-28	12
84068	9	9291	2018-05-28 14:29:23	2018-05-28	12
84069	14	9291	2018-05-28 14:29:28	2018-05-28	12
84070	21	9291	2018-05-28 14:29:32	2018-05-28	12
84071	17	9291	2018-05-28 14:29:32	2018-05-28	12
84072	2	9291	2018-05-28 14:29:35	2018-05-28	12
84073	21	9291	2018-05-28 14:29:35	2018-05-28	12
84074	22	9291	2018-08-29 14:40:21	2018-08-29	12
84075	9	9292	2018-05-28 11:16:45	2018-05-28	9
84076	9	9292	2018-05-28 11:16:46	2018-05-28	9
84077	9	9292	2018-05-28 11:16:46	2018-05-28	9
84078	9	9292	2018-05-28 11:16:46	2018-05-28	9
84079	9	9292	2018-05-28 11:16:48	2018-05-28	9
84080	21	9292	2018-05-28 11:16:48	2018-05-28	9
84081	22	9292	2018-08-29 11:20:58	2018-08-29	9
84082	9	9293	2018-05-28 11:15:29	2018-05-28	9
84083	9	9293	2018-05-28 11:15:31	2018-05-28	9
84084	9	9293	2018-05-28 11:15:31	2018-05-28	9
84085	9	9293	2018-05-28 11:15:31	2018-05-28	9
84086	9	9293	2018-05-28 11:15:33	2018-05-28	9
84087	21	9293	2018-05-28 11:15:33	2018-05-28	9
84088	22	9293	2018-08-29 11:20:58	2018-08-29	9
84089	9	9294	2018-05-28 11:12:48	2018-05-28	9
84090	9	9294	2018-05-28 11:12:49	2018-05-28	9
84091	2	9294	2018-05-28 11:12:49	2018-05-28	9
84092	9	9294	2018-05-28 11:12:50	2018-05-28	9
84093	9	9294	2018-05-28 11:12:52	2018-05-28	9
84094	21	9294	2018-05-28 11:12:52	2018-05-28	9
84095	22	9294	2018-08-29 11:21:00	2018-08-29	9
84096	9	9295	2018-05-28 11:07:30	2018-05-28	9
84097	9	9295	2018-05-28 11:07:32	2018-05-28	9
84098	9	9295	2018-05-28 11:07:32	2018-05-28	9
84099	9	9295	2018-05-28 11:07:32	2018-05-28	9
84100	9	9295	2018-05-28 11:07:34	2018-05-28	9
84101	21	9295	2018-05-28 11:07:34	2018-05-28	9
84102	22	9295	2018-08-29 11:21:00	2018-08-29	9
84103	9	9296	2018-05-28 11:04:54	2018-05-28	9
84104	9	9296	2018-05-28 11:04:56	2018-05-28	9
84105	9	9296	2018-05-28 11:04:56	2018-05-28	9
84106	9	9296	2018-05-28 11:04:56	2018-05-28	9
84107	9	9296	2018-05-28 11:04:58	2018-05-28	9
84108	21	9296	2018-05-28 11:04:58	2018-05-28	9
84109	22	9296	2018-08-29 11:20:58	2018-08-29	9
84110	9	9297	2018-05-28 11:04:12	2018-05-28	9
84111	9	9297	2018-05-28 11:04:14	2018-05-28	9
84112	9	9297	2018-05-28 11:04:14	2018-05-28	9
84113	9	9297	2018-05-28 11:04:14	2018-05-28	9
84114	9	9297	2018-05-28 11:04:15	2018-05-28	9
84115	21	9297	2018-05-28 11:04:16	2018-05-28	9
84116	22	9297	2018-08-29 11:21:00	2018-08-29	9
84117	9	9298	2018-05-28 11:03:18	2018-05-28	9
84118	9	9298	2018-05-28 11:03:19	2018-05-28	9
84119	9	9298	2018-05-28 11:03:19	2018-05-28	9
84120	9	9298	2018-05-28 11:03:20	2018-05-28	9
84121	9	9298	2018-05-28 11:03:21	2018-05-28	9
84122	7	9298	2018-05-28 11:03:35	2018-05-28	9
84123	11	9298	2018-05-28 11:03:35	2018-05-28	9
84124	2	9298	2018-05-28 11:03:52	2018-05-28	9
84125	9	9298	2018-05-28 11:03:53	2018-05-28	9
84126	9	9298	2018-05-28 11:03:53	2018-05-28	9
84127	10	9298	2018-05-28 14:08:53	2018-05-28	12
84128	9	9298	2018-05-28 14:09:12	2018-05-28	12
84129	14	9298	2018-05-28 14:09:16	2018-05-28	12
84130	21	9298	2018-05-28 14:09:19	2018-05-28	12
84131	17	9298	2018-05-28 14:09:19	2018-05-28	12
84132	2	9298	2018-05-28 14:09:22	2018-05-28	12
84133	21	9298	2018-05-28 14:09:22	2018-05-28	12
84134	22	9298	2018-08-29 14:20:34	2018-08-29	12
84135	9	9299	2018-05-28 10:53:59	2018-05-28	8
84136	9	9299	2018-05-28 10:54:00	2018-05-28	8
84137	9	9299	2018-05-28 10:54:00	2018-05-28	8
84138	9	9299	2018-05-28 10:54:00	2018-05-28	8
84139	9	9299	2018-05-28 10:54:02	2018-05-28	8
84140	7	9299	2018-05-28 10:54:34	2018-05-28	8
84141	11	9299	2018-05-28 10:54:34	2018-05-28	8
84142	2	9299	2018-05-28 10:54:38	2018-05-28	8
84143	9	9299	2018-05-28 10:54:38	2018-05-28	8
84144	9	9299	2018-05-28 10:54:38	2018-05-28	8
84145	10	9299	2018-05-28 13:59:38	2018-05-28	11
84146	9	9299	2018-05-28 14:00:22	2018-05-28	12
84147	14	9299	2018-05-28 14:00:27	2018-05-28	12
84148	21	9299	2018-05-28 14:00:30	2018-05-28	12
84149	17	9299	2018-05-28 14:00:30	2018-05-28	12
84150	2	9299	2018-05-28 14:00:34	2018-05-28	12
84151	21	9299	2018-05-28 14:00:34	2018-05-28	12
84152	22	9299	2018-08-29 14:01:02	2018-08-29	12
84153	9	9300	2018-05-28 11:05:19	2018-05-28	9
84154	9	9300	2018-05-28 11:05:21	2018-05-28	9
84155	9	9300	2018-05-28 11:05:21	2018-05-28	9
84156	9	9300	2018-05-28 11:05:22	2018-05-28	9
84157	9	9300	2018-05-28 11:05:23	2018-05-28	9
84158	7	9300	2018-05-28 11:05:29	2018-05-28	9
84159	11	9300	2018-05-28 11:05:29	2018-05-28	9
84160	2	9300	2018-05-28 11:05:36	2018-05-28	9
84161	9	9300	2018-05-28 11:05:36	2018-05-28	9
84162	9	9300	2018-05-28 11:05:36	2018-05-28	9
84163	10	9300	2018-05-28 14:14:39	2018-05-28	12
84164	9	9300	2018-05-28 14:15:08	2018-05-28	12
84165	14	9300	2018-05-28 14:15:13	2018-05-28	12
84166	21	9300	2018-05-28 14:15:16	2018-05-28	12
84167	17	9300	2018-05-28 14:15:16	2018-05-28	12
84168	2	9300	2018-05-28 14:15:36	2018-05-28	12
84169	21	9300	2018-05-28 14:15:36	2018-05-28	12
84170	22	9300	2018-08-29 14:20:34	2018-08-29	12
84171	9	9301	2018-05-28 10:34:41	2018-05-28	8
84172	9	9301	2018-05-28 10:34:42	2018-05-28	8
84173	9	9301	2018-05-28 10:34:42	2018-05-28	8
84174	9	9301	2018-05-28 10:34:42	2018-05-28	8
84175	9	9301	2018-05-28 10:34:44	2018-05-28	8
84176	7	9301	2018-05-28 10:35:16	2018-05-28	8
84177	9	9301	2018-05-28 10:35:16	2018-05-28	8
84178	9	9301	2018-05-28 10:35:16	2018-05-28	8
84179	13	9301	2018-05-28 10:41:33	2018-05-28	8
84180	9	9301	2018-05-28 10:43:38	2018-05-28	8
84181	14	9301	2018-05-28 10:43:44	2018-05-28	8
84182	21	9301	2018-05-28 10:43:51	2018-05-28	8
84183	21	9301	2018-05-28 10:43:51	2018-05-28	8
84184	21	9301	2018-05-28 10:43:51	2018-05-28	8
84185	22	9301	2018-08-29 11:00:20	2018-08-29	9
84186	9	9302	2018-05-28 10:28:28	2018-05-28	8
84187	9	9302	2018-05-28 10:28:29	2018-05-28	8
84188	9	9302	2018-05-28 10:28:30	2018-05-28	8
84189	9	9302	2018-05-28 10:28:30	2018-05-28	8
84190	9	9302	2018-05-28 10:28:31	2018-05-28	8
84191	7	9302	2018-05-28 10:28:42	2018-05-28	8
84192	11	9302	2018-05-28 10:28:42	2018-05-28	8
84193	2	9302	2018-05-28 10:28:53	2018-05-28	8
84194	9	9302	2018-05-28 10:28:53	2018-05-28	8
84195	9	9302	2018-05-28 10:28:53	2018-05-28	8
84196	10	9302	2018-05-28 13:26:29	2018-05-28	11
84197	9	9302	2018-05-28 13:27:22	2018-05-28	11
84198	14	9302	2018-05-28 13:27:32	2018-05-28	11
84199	21	9302	2018-05-28 13:27:44	2018-05-28	11
84200	17	9302	2018-05-28 13:27:44	2018-05-28	11
84201	2	9302	2018-05-28 13:27:49	2018-05-28	11
84202	21	9302	2018-05-28 13:27:49	2018-05-28	11
84203	22	9302	2018-08-29 13:40:10	2018-08-29	11
84204	9	9303	2018-05-28 10:28:19	2018-05-28	8
84205	9	9303	2018-05-28 10:28:20	2018-05-28	8
84206	2	9303	2018-05-28 10:28:20	2018-05-28	8
84207	9	9303	2018-05-28 10:28:21	2018-05-28	8
84208	9	9303	2018-05-28 10:28:22	2018-05-28	8
84209	13	9303	2018-05-28 10:28:26	2018-05-28	8
84210	9	9303	2018-05-28 10:30:49	2018-05-28	8
84211	14	9303	2018-05-28 10:30:59	2018-05-28	8
84212	21	9303	2018-05-28 10:31:10	2018-05-28	8
84213	21	9303	2018-05-28 10:31:10	2018-05-28	8
84214	21	9303	2018-05-28 10:31:10	2018-05-28	8
84215	22	9303	2018-08-29 10:40:12	2018-08-29	8
84216	9	9304	2018-05-28 10:20:48	2018-05-28	8
84217	9	9304	2018-05-28 10:20:50	2018-05-28	8
84218	9	9304	2018-05-28 10:20:50	2018-05-28	8
84219	9	9304	2018-05-28 10:20:50	2018-05-28	8
84220	9	9304	2018-05-28 10:20:52	2018-05-28	8
84221	21	9304	2018-05-28 10:20:52	2018-05-28	8
84222	22	9304	2018-08-29 10:40:12	2018-08-29	8
84223	9	9305	2018-05-28 10:20:26	2018-05-28	8
84224	9	9305	2018-05-28 10:20:27	2018-05-28	8
84225	9	9305	2018-05-28 10:20:27	2018-05-28	8
84226	9	9305	2018-05-28 10:20:28	2018-05-28	8
84227	9	9305	2018-05-28 10:20:29	2018-05-28	8
84228	21	9305	2018-05-28 10:20:30	2018-05-28	8
84229	22	9305	2018-08-29 10:20:30	2018-08-29	8
84230	9	9306	2018-05-28 10:19:00	2018-05-28	8
84231	9	9306	2018-05-28 10:19:01	2018-05-28	8
84232	2	9306	2018-05-28 10:19:01	2018-05-28	8
84233	9	9306	2018-05-28 10:19:02	2018-05-28	8
84234	9	9306	2018-05-28 10:19:04	2018-05-28	8
84235	21	9306	2018-05-28 10:19:04	2018-05-28	8
84236	22	9306	2018-08-29 10:20:30	2018-08-29	8
84237	9	9307	2018-05-28 10:01:21	2018-05-28	8
84238	9	9307	2018-05-28 10:01:22	2018-05-28	8
84239	9	9307	2018-05-28 10:01:22	2018-05-28	8
84240	9	9307	2018-05-28 10:01:23	2018-05-28	8
84241	9	9307	2018-05-28 10:01:24	2018-05-28	8
84242	21	9307	2018-05-28 10:01:24	2018-05-28	8
84243	22	9307	2018-08-29 10:01:38	2018-08-29	8
84244	9	9308	2018-05-28 09:58:12	2018-05-28	7
84245	9	9308	2018-05-28 09:58:13	2018-05-28	7
84246	9	9308	2018-05-28 09:58:13	2018-05-28	7
84247	9	9308	2018-05-28 09:58:14	2018-05-28	7
84248	9	9308	2018-05-28 09:58:15	2018-05-28	7
84249	21	9308	2018-05-28 09:58:15	2018-05-28	7
84250	22	9308	2018-08-29 10:00:13	2018-08-29	8
84251	9	9309	2018-05-28 09:56:42	2018-05-28	7
84252	9	9309	2018-05-28 09:56:43	2018-05-28	7
84253	9	9309	2018-05-28 09:56:43	2018-05-28	7
84254	9	9309	2018-05-28 09:56:44	2018-05-28	7
84255	9	9309	2018-05-28 09:56:45	2018-05-28	7
84256	7	9309	2018-05-28 09:57:02	2018-05-28	7
84257	11	9309	2018-05-28 09:57:02	2018-05-28	7
84258	2	9309	2018-05-28 09:57:12	2018-05-28	7
84259	9	9309	2018-05-28 09:57:13	2018-05-28	7
84260	9	9309	2018-05-28 09:57:13	2018-05-28	7
84261	10	9309	2018-05-28 14:06:12	2018-05-28	12
84262	9	9309	2018-05-28 14:06:48	2018-05-28	12
84263	14	9309	2018-05-28 14:06:54	2018-05-28	12
84264	21	9309	2018-05-28 14:06:57	2018-05-28	12
84265	17	9309	2018-05-28 14:06:58	2018-05-28	12
84266	2	9309	2018-05-28 14:07:03	2018-05-28	12
84267	21	9309	2018-05-28 14:07:03	2018-05-28	12
84268	22	9309	2018-08-29 14:20:34	2018-08-29	12
84269	9	9310	2018-05-28 09:54:01	2018-05-28	7
84270	9	9310	2018-05-28 09:54:03	2018-05-28	7
84271	9	9310	2018-05-28 09:54:03	2018-05-28	7
84272	9	9310	2018-05-28 09:54:03	2018-05-28	7
84273	9	9310	2018-05-28 09:54:04	2018-05-28	7
84274	21	9310	2018-05-28 09:54:04	2018-05-28	7
84275	22	9310	2018-08-29 10:00:13	2018-08-29	8
84276	9	9311	2018-05-28 09:47:19	2018-05-28	7
84277	9	9311	2018-05-28 09:47:20	2018-05-28	7
84278	9	9311	2018-05-28 09:47:20	2018-05-28	7
84279	9	9311	2018-05-28 09:47:21	2018-05-28	7
84280	9	9311	2018-05-28 09:47:22	2018-05-28	7
84281	21	9311	2018-05-28 09:47:22	2018-05-28	7
84282	22	9311	2018-08-29 10:00:13	2018-08-29	8
84283	9	9312	2018-05-28 09:48:38	2018-05-28	7
84284	9	9312	2018-05-28 09:48:39	2018-05-28	7
84285	9	9312	2018-05-28 09:48:39	2018-05-28	7
84286	9	9312	2018-05-28 09:48:39	2018-05-28	7
84287	9	9312	2018-05-28 09:48:41	2018-05-28	7
84288	7	9312	2018-05-28 09:48:54	2018-05-28	7
84289	11	9312	2018-05-28 09:48:54	2018-05-28	7
84290	2	9312	2018-05-28 09:49:10	2018-05-28	7
84291	9	9312	2018-05-28 09:49:11	2018-05-28	7
84292	9	9312	2018-05-28 09:49:11	2018-05-28	7
84293	11	9312	2018-05-28 09:58:57	2018-05-28	7
84294	2	9312	2018-05-28 09:59:26	2018-05-28	7
84295	9	9312	2018-05-28 09:59:26	2018-05-28	7
84296	9	9312	2018-05-28 09:59:26	2018-05-28	7
84297	10	9312	2018-05-28 13:57:22	2018-05-28	11
84298	9	9312	2018-05-28 13:57:56	2018-05-28	11
84299	14	9312	2018-05-28 13:58:02	2018-05-28	11
84300	21	9312	2018-05-28 13:58:06	2018-05-28	11
84301	17	9312	2018-05-28 13:58:06	2018-05-28	11
84302	2	9312	2018-05-28 13:58:10	2018-05-28	11
84303	21	9312	2018-05-28 13:58:10	2018-05-28	11
84304	22	9312	2018-08-29 14:00:21	2018-08-29	12
84305	9	9313	2018-05-28 09:43:59	2018-05-28	7
84306	9	9313	2018-05-28 09:44:01	2018-05-28	7
84307	9	9313	2018-05-28 09:44:01	2018-05-28	7
84308	9	9313	2018-05-28 09:44:01	2018-05-28	7
84309	9	9313	2018-05-28 09:44:03	2018-05-28	7
84310	21	9313	2018-05-28 09:44:03	2018-05-28	7
84311	22	9313	2018-08-29 10:00:13	2018-08-29	8
84312	9	9314	2018-05-28 09:40:41	2018-05-28	7
84313	9	9314	2018-05-28 09:40:42	2018-05-28	7
84314	9	9314	2018-05-28 09:40:42	2018-05-28	7
84315	9	9314	2018-05-28 09:40:42	2018-05-28	7
84316	9	9314	2018-05-28 09:40:44	2018-05-28	7
84317	7	9314	2018-05-28 09:40:51	2018-05-28	7
84318	11	9314	2018-05-28 09:40:51	2018-05-28	7
84319	2	9314	2018-05-28 09:40:57	2018-05-28	7
84320	9	9314	2018-05-28 09:40:58	2018-05-28	7
84321	9	9314	2018-05-28 09:40:58	2018-05-28	7
84322	13	9314	2018-05-28 09:46:00	2018-05-28	7
84323	9	9314	2018-05-28 09:46:48	2018-05-28	7
84324	14	9314	2018-05-28 09:46:54	2018-05-28	7
84325	21	9314	2018-05-28 09:46:57	2018-05-28	7
84326	17	9314	2018-05-28 09:46:57	2018-05-28	7
84327	2	9314	2018-05-28 11:53:19	2018-05-28	9
84328	21	9314	2018-05-28 11:53:19	2018-05-28	9
84329	22	9314	2018-08-29 12:00:59	2018-08-29	10
84330	9	9315	2018-05-28 09:37:49	2018-05-28	7
84331	9	9315	2018-05-28 09:37:50	2018-05-28	7
84332	9	9315	2018-05-28 09:37:50	2018-05-28	7
84333	9	9315	2018-05-28 09:37:50	2018-05-28	7
84334	9	9315	2018-05-28 09:37:52	2018-05-28	7
84335	21	9315	2018-05-28 09:37:52	2018-05-28	7
84336	22	9315	2018-08-29 09:40:54	2018-08-29	7
84337	9	9316	2018-05-28 09:39:07	2018-05-28	7
84338	9	9316	2018-05-28 09:39:08	2018-05-28	7
84339	9	9316	2018-05-28 09:39:08	2018-05-28	7
84340	9	9316	2018-05-28 09:39:08	2018-05-28	7
84341	9	9316	2018-05-28 09:39:10	2018-05-28	7
84342	21	9316	2018-05-28 09:39:10	2018-05-28	7
84343	22	9316	2018-08-29 09:40:54	2018-08-29	7
84344	9	9317	2018-05-28 09:29:59	2018-05-28	7
84345	9	9317	2018-05-28 09:30:01	2018-05-28	7
84346	9	9317	2018-05-28 09:30:01	2018-05-28	7
84347	9	9317	2018-05-28 09:30:01	2018-05-28	7
84348	9	9317	2018-05-28 09:30:03	2018-05-28	7
84349	21	9317	2018-05-28 09:30:03	2018-05-28	7
84350	22	9317	2018-08-29 09:40:53	2018-08-29	7
84351	9	9318	2018-05-28 09:26:16	2018-05-28	7
84352	9	9318	2018-05-28 09:26:17	2018-05-28	7
84353	9	9318	2018-05-28 09:26:17	2018-05-28	7
84354	9	9318	2018-05-28 09:26:17	2018-05-28	7
84355	9	9318	2018-05-28 09:26:19	2018-05-28	7
84356	21	9318	2018-05-28 09:26:19	2018-05-28	7
84357	22	9318	2018-08-29 09:40:53	2018-08-29	7
84358	9	9319	2018-05-28 09:24:54	2018-05-28	7
84359	9	9319	2018-05-28 09:24:55	2018-05-28	7
84360	9	9319	2018-05-28 09:24:56	2018-05-28	7
84361	9	9319	2018-05-28 09:24:56	2018-05-28	7
84362	9	9319	2018-05-28 09:24:58	2018-05-28	7
84363	7	9319	2018-05-28 09:25:23	2018-05-28	7
84364	11	9319	2018-05-28 09:25:23	2018-05-28	7
84365	2	9319	2018-05-28 09:25:39	2018-05-28	7
84366	9	9319	2018-05-28 09:25:39	2018-05-28	7
84367	9	9319	2018-05-28 09:25:40	2018-05-28	7
84368	11	9319	2018-05-28 11:05:56	2018-05-28	9
84369	2	9319	2018-05-28 11:06:04	2018-05-28	9
84370	9	9319	2018-05-28 11:06:04	2018-05-28	9
84371	9	9319	2018-05-28 11:06:04	2018-05-28	9
84372	10	9319	2018-05-28 14:10:34	2018-05-28	12
84373	9	9319	2018-05-28 14:10:40	2018-05-28	12
84374	13	9319	2018-05-28 14:10:45	2018-05-28	12
84375	9	9319	2018-05-28 14:11:01	2018-05-28	12
84376	14	9319	2018-05-28 14:11:07	2018-05-28	12
84377	21	9319	2018-05-28 14:11:12	2018-05-28	12
84378	17	9319	2018-05-28 14:11:12	2018-05-28	12
84379	2	9319	2018-05-28 14:11:16	2018-05-28	12
84380	21	9319	2018-05-28 14:11:16	2018-05-28	12
84381	22	9319	2018-08-29 14:20:34	2018-08-29	12
84382	9	9320	2018-05-28 09:15:55	2018-05-28	7
84383	9	9320	2018-05-28 09:15:56	2018-05-28	7
84384	2	9320	2018-05-28 09:15:56	2018-05-28	7
84385	9	9320	2018-05-28 09:15:57	2018-05-28	7
84386	9	9320	2018-05-28 09:15:59	2018-05-28	7
84387	7	9320	2018-05-28 09:22:53	2018-05-28	7
84388	9	9320	2018-05-28 09:22:53	2018-05-28	7
84389	9	9320	2018-05-28 09:22:53	2018-05-28	7
84390	14	9320	2018-05-28 09:25:55	2018-05-28	7
84391	21	9320	2018-05-28 09:25:55	2018-05-28	7
84392	22	9320	2018-08-29 09:40:53	2018-08-29	7
84393	9	9321	2018-05-28 09:12:56	2018-05-28	7
84394	9	9321	2018-05-28 09:12:57	2018-05-28	7
84395	2	9321	2018-05-28 09:12:58	2018-05-28	7
84396	9	9321	2018-05-28 09:12:58	2018-05-28	7
84397	9	9321	2018-05-28 09:13:00	2018-05-28	7
84398	21	9321	2018-05-28 09:13:00	2018-05-28	7
84399	22	9321	2018-08-29 09:20:12	2018-08-29	7
84400	9	9322	2018-05-28 09:08:27	2018-05-28	7
84401	9	9322	2018-05-28 09:08:29	2018-05-28	7
84402	9	9322	2018-05-28 09:08:29	2018-05-28	7
84403	9	9322	2018-05-28 09:08:29	2018-05-28	7
84404	9	9322	2018-05-28 09:08:30	2018-05-28	7
84405	21	9322	2018-05-28 09:08:31	2018-05-28	7
84406	22	9322	2018-08-29 09:20:11	2018-08-29	7
84407	9	9323	2018-05-28 09:07:53	2018-05-28	7
84408	9	9323	2018-05-28 09:07:54	2018-05-28	7
84409	9	9323	2018-05-28 09:07:54	2018-05-28	7
84410	9	9323	2018-05-28 09:07:54	2018-05-28	7
84411	9	9323	2018-05-28 09:07:56	2018-05-28	7
84412	21	9323	2018-05-28 09:07:56	2018-05-28	7
84413	22	9323	2018-08-29 09:20:12	2018-08-29	7
84414	9	9324	2018-05-28 09:04:06	2018-05-28	7
84415	9	9324	2018-05-28 09:04:07	2018-05-28	7
84416	2	9324	2018-05-28 09:04:07	2018-05-28	7
84417	9	9324	2018-05-28 09:04:08	2018-05-28	7
84418	9	9324	2018-05-28 09:04:09	2018-05-28	7
84419	14	9324	2018-05-28 09:04:29	2018-05-28	7
84420	21	9324	2018-05-28 10:31:31	2018-05-28	8
84421	17	9324	2018-05-28 10:31:31	2018-05-28	8
84422	2	9324	2018-06-08 09:08:20	2018-06-08	7
84423	21	9324	2018-06-08 09:08:21	2018-06-08	7
84424	22	9324	2018-09-09 09:20:55	2018-09-09	7
84425	9	9325	2018-05-28 09:02:05	2018-05-28	7
84426	9	9325	2018-05-28 09:02:06	2018-05-28	7
84427	9	9325	2018-05-28 09:02:06	2018-05-28	7
84428	9	9325	2018-05-28 09:02:07	2018-05-28	7
84429	9	9325	2018-05-28 09:02:09	2018-05-28	7
84430	21	9325	2018-05-28 09:02:09	2018-05-28	7
84431	22	9325	2018-08-29 09:20:12	2018-08-29	7
84432	9	9326	2018-05-28 09:00:35	2018-05-28	7
84433	9	9326	2018-05-28 09:00:36	2018-05-28	7
84434	9	9326	2018-05-28 09:00:36	2018-05-28	7
84435	9	9326	2018-05-28 09:00:36	2018-05-28	7
84436	9	9326	2018-05-28 09:00:38	2018-05-28	7
84437	7	9326	2018-05-28 09:08:19	2018-05-28	7
84438	11	9326	2018-05-28 09:08:19	2018-05-28	7
84439	2	9326	2018-05-28 09:09:56	2018-05-28	7
84440	9	9326	2018-05-28 09:09:56	2018-05-28	7
84441	9	9326	2018-05-28 09:09:57	2018-05-28	7
84442	11	9326	2018-05-28 17:18:46	2018-05-28	15
84443	2	9326	2018-05-28 17:19:13	2018-05-28	15
84444	9	9326	2018-05-28 17:19:13	2018-05-28	15
84445	9	9326	2018-05-28 17:19:13	2018-05-28	15
84446	9	9327	2018-05-28 08:52:40	2018-05-28	6
84447	9	9327	2018-05-28 08:52:41	2018-05-28	6
84448	9	9327	2018-05-28 08:52:41	2018-05-28	6
84449	9	9327	2018-05-28 08:52:41	2018-05-28	6
84450	9	9327	2018-05-28 08:52:42	2018-05-28	6
84451	13	9327	2018-05-28 08:52:48	2018-05-28	6
84452	9	9327	2018-05-28 08:54:27	2018-05-28	6
84453	14	9327	2018-05-28 08:54:33	2018-05-28	6
84454	21	9327	2018-05-28 08:54:36	2018-05-28	6
84455	21	9327	2018-05-28 08:54:36	2018-05-28	6
84456	21	9327	2018-05-28 08:54:36	2018-05-28	6
84457	22	9327	2018-08-29 09:01:31	2018-08-29	7
84458	9	9328	2018-05-28 08:52:16	2018-05-28	6
84459	9	9328	2018-05-28 08:52:18	2018-05-28	6
84460	9	9328	2018-05-28 08:52:18	2018-05-28	6
84461	9	9328	2018-05-28 08:52:18	2018-05-28	6
84462	9	9328	2018-05-28 08:52:19	2018-05-28	6
84463	7	9328	2018-05-28 08:52:25	2018-05-28	6
84464	11	9328	2018-05-28 08:52:25	2018-05-28	6
84465	2	9328	2018-05-28 08:52:31	2018-05-28	6
84466	9	9328	2018-05-28 08:52:32	2018-05-28	6
84467	9	9328	2018-05-28 08:52:32	2018-05-28	6
84468	13	9328	2018-05-28 11:29:39	2018-05-28	9
84469	9	9328	2018-05-28 11:32:04	2018-05-28	9
84470	14	9328	2018-05-28 11:32:11	2018-05-28	9
84471	21	9328	2018-05-28 11:32:15	2018-05-28	9
84472	17	9328	2018-05-28 11:32:15	2018-05-28	9
84473	2	9328	2018-05-28 11:32:19	2018-05-28	9
84474	21	9328	2018-05-28 11:32:20	2018-05-28	9
84475	22	9328	2018-08-29 11:40:13	2018-08-29	9
84476	9	9329	2018-05-28 08:43:38	2018-05-28	6
84477	9	9329	2018-05-28 08:43:40	2018-05-28	6
84478	2	9329	2018-05-28 08:43:40	2018-05-28	6
84479	9	9329	2018-05-28 08:43:40	2018-05-28	6
84480	9	9329	2018-05-28 08:43:42	2018-05-28	6
84481	7	9329	2018-05-28 08:44:11	2018-05-28	6
84482	11	9329	2018-05-28 08:44:11	2018-05-28	6
84483	2	9329	2018-05-28 08:44:17	2018-05-28	6
84484	9	9329	2018-05-28 08:44:17	2018-05-28	6
84485	9	9329	2018-05-28 08:44:17	2018-05-28	6
84486	13	9329	2018-05-28 09:42:24	2018-05-28	7
84487	9	9329	2018-05-28 09:43:05	2018-05-28	7
84488	14	9329	2018-05-28 09:43:11	2018-05-28	7
84489	21	9329	2018-05-28 09:43:15	2018-05-28	7
84490	17	9329	2018-05-28 09:43:15	2018-05-28	7
84491	2	9329	2018-05-28 09:43:20	2018-05-28	7
84492	21	9329	2018-05-28 09:43:20	2018-05-28	7
84493	22	9329	2018-08-29 10:00:13	2018-08-29	8
84494	9	9330	2018-05-28 08:33:22	2018-05-28	6
84495	9	9330	2018-05-28 08:33:23	2018-05-28	6
84496	9	9330	2018-05-28 08:33:23	2018-05-28	6
84497	9	9330	2018-05-28 08:33:23	2018-05-28	6
84498	9	9330	2018-05-28 08:33:25	2018-05-28	6
84499	13	9330	2018-05-28 08:33:51	2018-05-28	6
84500	9	9330	2018-05-28 08:45:59	2018-05-28	6
84501	14	9330	2018-05-28 08:46:07	2018-05-28	6
84502	21	9330	2018-05-28 08:46:12	2018-05-28	6
84503	21	9330	2018-05-28 08:46:12	2018-05-28	6
84504	21	9330	2018-05-28 08:46:12	2018-05-28	6
84505	22	9330	2018-08-29 09:01:31	2018-08-29	7
84506	9	9331	2018-05-28 08:27:54	2018-05-28	6
84507	9	9331	2018-05-28 08:27:55	2018-05-28	6
84508	2	9331	2018-05-28 08:27:55	2018-05-28	6
84509	9	9331	2018-05-28 08:27:56	2018-05-28	6
84510	9	9331	2018-05-28 08:27:57	2018-05-28	6
84511	7	9331	2018-05-28 08:28:05	2018-05-28	6
84512	9	9331	2018-05-28 08:28:06	2018-05-28	6
84513	9	9331	2018-05-28 08:28:06	2018-05-28	6
84514	13	9331	2018-05-28 08:32:23	2018-05-28	6
84515	9	9331	2018-05-28 08:35:54	2018-05-28	6
84516	14	9331	2018-05-28 08:36:02	2018-05-28	6
84517	21	9331	2018-05-28 08:36:08	2018-05-28	6
84518	21	9331	2018-05-28 08:36:08	2018-05-28	6
84519	21	9331	2018-05-28 08:36:08	2018-05-28	6
84520	22	9331	2018-08-29 08:40:15	2018-08-29	6
84521	9	9332	2018-05-25 16:51:39	2018-05-25	14
84522	9	9332	2018-05-25 16:51:40	2018-05-25	14
84523	9	9332	2018-05-25 16:51:40	2018-05-25	14
84524	9	9332	2018-05-25 16:51:40	2018-05-25	14
84525	9	9332	2018-05-25 16:51:42	2018-05-25	14
84526	21	9332	2018-05-25 16:51:42	2018-05-25	14
84527	22	9332	2018-08-26 17:00:22	2018-08-26	15
84528	9	9333	2018-05-25 16:47:31	2018-05-25	14
84529	9	9333	2018-05-25 16:47:32	2018-05-25	14
84530	9	9333	2018-05-25 16:47:32	2018-05-25	14
84531	9	9333	2018-05-25 16:47:33	2018-05-25	14
84532	9	9333	2018-05-25 16:47:34	2018-05-25	14
84533	21	9333	2018-05-25 16:47:34	2018-05-25	14
84534	22	9333	2018-08-26 17:00:22	2018-08-26	15
84535	9	9334	2018-05-25 16:46:19	2018-05-25	14
84536	9	9334	2018-05-25 16:46:20	2018-05-25	14
84537	9	9334	2018-05-25 16:46:20	2018-05-25	14
84538	9	9334	2018-05-25 16:46:20	2018-05-25	14
84539	9	9334	2018-05-25 16:46:22	2018-05-25	14
84540	21	9334	2018-05-25 16:46:22	2018-05-25	14
84541	22	9334	2018-08-26 17:00:22	2018-08-26	15
84542	9	9335	2018-05-25 16:45:37	2018-05-25	14
84543	9	9335	2018-05-25 16:45:39	2018-05-25	14
84544	9	9335	2018-05-25 16:45:39	2018-05-25	14
84545	9	9335	2018-05-25 16:45:39	2018-05-25	14
84546	9	9335	2018-05-25 16:45:40	2018-05-25	14
84547	21	9335	2018-05-25 16:45:40	2018-05-25	14
84548	22	9335	2018-08-26 17:00:22	2018-08-26	15
84549	9	9336	2018-05-25 16:22:29	2018-05-25	14
84550	9	9336	2018-05-25 16:22:30	2018-05-25	14
84551	9	9336	2018-05-25 16:22:30	2018-05-25	14
84552	9	9336	2018-05-25 16:22:30	2018-05-25	14
84553	9	9336	2018-05-25 16:22:32	2018-05-25	14
84554	21	9336	2018-05-25 16:22:32	2018-05-25	14
84555	22	9336	2018-08-26 16:40:31	2018-08-26	14
84556	9	9337	2018-05-25 16:21:40	2018-05-25	14
84557	9	9337	2018-05-25 16:21:42	2018-05-25	14
84558	9	9337	2018-05-25 16:21:42	2018-05-25	14
84559	9	9337	2018-05-25 16:21:42	2018-05-25	14
84560	9	9337	2018-05-25 16:21:43	2018-05-25	14
84561	21	9337	2018-05-25 16:21:43	2018-05-25	14
84562	22	9337	2018-08-26 16:40:31	2018-08-26	14
84563	9	9338	2018-05-25 16:11:43	2018-05-25	14
84564	9	9338	2018-05-25 16:11:45	2018-05-25	14
84565	9	9338	2018-05-25 16:11:45	2018-05-25	14
84566	9	9338	2018-05-25 16:11:46	2018-05-25	14
84567	9	9338	2018-05-25 16:11:47	2018-05-25	14
84568	21	9338	2018-05-25 16:11:48	2018-05-25	14
84569	22	9338	2018-08-26 16:20:14	2018-08-26	14
84570	9	9339	2018-05-25 16:08:35	2018-05-25	14
84571	9	9339	2018-05-25 16:08:36	2018-05-25	14
84572	9	9339	2018-05-25 16:08:36	2018-05-25	14
84573	9	9339	2018-05-25 16:08:37	2018-05-25	14
84574	9	9339	2018-05-25 16:08:38	2018-05-25	14
84575	21	9339	2018-05-25 16:08:38	2018-05-25	14
84576	22	9339	2018-08-26 16:20:14	2018-08-26	14
84577	9	9340	2018-05-25 16:03:52	2018-05-25	14
84578	9	9340	2018-05-25 16:03:54	2018-05-25	14
84579	9	9340	2018-05-25 16:03:54	2018-05-25	14
84580	9	9340	2018-05-25 16:03:54	2018-05-25	14
84581	9	9340	2018-05-25 16:03:55	2018-05-25	14
84582	21	9340	2018-05-25 16:03:55	2018-05-25	14
84583	22	9340	2018-08-26 16:20:14	2018-08-26	14
84584	9	9341	2018-05-25 16:02:53	2018-05-25	14
84585	9	9341	2018-05-25 16:02:54	2018-05-25	14
84586	9	9341	2018-05-25 16:02:54	2018-05-25	14
84587	9	9341	2018-05-25 16:02:55	2018-05-25	14
84588	9	9341	2018-05-25 16:02:56	2018-05-25	14
84589	21	9341	2018-05-25 16:02:56	2018-05-25	14
84590	22	9341	2018-08-26 16:20:14	2018-08-26	14
84591	9	9342	2018-05-25 15:47:19	2018-05-25	13
84592	9	9342	2018-05-25 15:47:20	2018-05-25	13
84593	9	9342	2018-05-25 15:47:20	2018-05-25	13
84594	9	9342	2018-05-25 15:47:20	2018-05-25	13
84595	9	9342	2018-05-25 15:47:22	2018-05-25	13
84596	7	9342	2018-05-25 15:47:47	2018-05-25	13
84597	11	9342	2018-05-25 15:47:47	2018-05-25	13
84598	2	9342	2018-05-25 15:47:55	2018-05-25	13
84599	9	9342	2018-05-25 15:47:55	2018-05-25	13
84600	9	9342	2018-05-25 15:47:55	2018-05-25	13
84601	14	9342	2018-05-28 08:48:00	2018-05-28	6
84602	21	9342	2018-05-28 08:48:00	2018-05-28	6
84603	22	9342	2018-08-29 09:01:31	2018-08-29	7
84604	9	9343	2018-05-25 15:33:41	2018-05-25	13
84605	9	9343	2018-05-25 15:33:43	2018-05-25	13
84606	9	9343	2018-05-25 15:33:43	2018-05-25	13
84607	9	9343	2018-05-25 15:33:43	2018-05-25	13
84608	9	9343	2018-05-25 15:33:44	2018-05-25	13
84609	21	9343	2018-05-25 15:33:44	2018-05-25	13
84610	22	9343	2018-08-26 15:41:13	2018-08-26	13
84611	9	9344	2018-05-25 15:31:46	2018-05-25	13
84612	9	9344	2018-05-25 15:31:47	2018-05-25	13
84613	9	9344	2018-05-25 15:31:47	2018-05-25	13
84614	9	9344	2018-05-25 15:31:48	2018-05-25	13
84615	9	9344	2018-05-25 15:31:49	2018-05-25	13
84616	14	9344	2018-05-25 16:41:17	2018-05-25	14
84617	21	9344	2018-05-25 16:41:17	2018-05-25	14
84618	22	9344	2018-08-26 16:41:40	2018-08-26	14
84619	9	9345	2018-05-25 15:20:07	2018-05-25	13
84620	9	9345	2018-05-25 15:20:09	2018-05-25	13
84621	9	9345	2018-05-25 15:20:09	2018-05-25	13
84622	9	9345	2018-05-25 15:20:12	2018-05-25	13
84623	9	9345	2018-05-25 15:20:14	2018-05-25	13
84624	21	9345	2018-05-25 15:20:14	2018-05-25	13
84625	22	9345	2018-08-26 15:20:16	2018-08-26	13
84626	9	9346	2018-05-25 15:18:29	2018-05-25	13
84627	9	9346	2018-05-25 15:18:30	2018-05-25	13
84628	9	9346	2018-05-25 15:18:30	2018-05-25	13
84629	9	9346	2018-05-25 15:18:30	2018-05-25	13
84630	9	9346	2018-05-25 15:18:32	2018-05-25	13
84631	21	9346	2018-05-25 15:18:32	2018-05-25	13
84632	22	9346	2018-08-26 15:20:16	2018-08-26	13
84633	9	9347	2018-05-25 15:11:32	2018-05-25	13
84634	9	9347	2018-05-25 15:11:34	2018-05-25	13
84635	9	9347	2018-05-25 15:11:34	2018-05-25	13
84636	9	9347	2018-05-25 15:11:34	2018-05-25	13
84637	9	9347	2018-05-25 15:11:36	2018-05-25	13
84638	21	9347	2018-05-25 15:11:36	2018-05-25	13
84639	22	9347	2018-08-26 15:20:16	2018-08-26	13
84640	9	9348	2018-05-25 15:04:07	2018-05-25	13
84641	9	9348	2018-05-25 15:04:09	2018-05-25	13
84642	9	9348	2018-05-25 15:04:09	2018-05-25	13
84643	9	9348	2018-05-25 15:04:09	2018-05-25	13
84644	9	9348	2018-05-25 15:04:11	2018-05-25	13
84645	21	9348	2018-05-25 15:04:11	2018-05-25	13
84646	22	9348	2018-08-26 15:20:16	2018-08-26	13
84647	9	9349	2018-05-25 14:54:47	2018-05-25	12
84648	9	9349	2018-05-25 14:54:48	2018-05-25	12
84649	9	9349	2018-05-25 14:54:48	2018-05-25	12
84650	9	9349	2018-05-25 14:54:48	2018-05-25	12
84651	9	9349	2018-05-25 14:54:50	2018-05-25	12
84652	21	9349	2018-05-25 14:54:50	2018-05-25	12
84653	22	9349	2018-08-26 15:00:15	2018-08-26	13
84654	9	9350	2018-05-25 14:44:33	2018-05-25	12
84655	9	9350	2018-05-25 14:44:35	2018-05-25	12
84656	9	9350	2018-05-25 14:44:35	2018-05-25	12
84657	9	9350	2018-05-25 14:44:35	2018-05-25	12
84658	9	9350	2018-05-25 14:44:36	2018-05-25	12
84659	21	9350	2018-05-25 14:44:37	2018-05-25	12
84660	22	9350	2018-08-26 15:00:15	2018-08-26	13
84661	9	9351	2018-05-25 14:42:51	2018-05-25	12
84662	9	9351	2018-05-25 14:42:52	2018-05-25	12
84663	9	9351	2018-05-25 14:42:52	2018-05-25	12
84664	9	9351	2018-05-25 14:42:52	2018-05-25	12
84665	9	9351	2018-05-25 14:42:54	2018-05-25	12
84666	21	9351	2018-05-25 14:42:54	2018-05-25	12
84667	22	9351	2018-08-26 15:00:15	2018-08-26	13
84668	9	9352	2018-05-25 14:35:35	2018-05-25	12
84669	9	9352	2018-05-25 14:35:36	2018-05-25	12
84670	9	9352	2018-05-25 14:35:36	2018-05-25	12
84671	9	9352	2018-05-25 14:35:36	2018-05-25	12
84672	9	9352	2018-05-25 14:35:37	2018-05-25	12
84673	21	9352	2018-05-25 14:35:38	2018-05-25	12
84674	22	9352	2018-08-26 14:40:29	2018-08-26	12
84675	9	9353	2018-05-25 14:20:20	2018-05-25	12
84676	9	9353	2018-05-25 14:20:21	2018-05-25	12
84677	9	9353	2018-05-25 14:20:21	2018-05-25	12
84678	9	9353	2018-05-25 14:20:22	2018-05-25	12
84679	9	9353	2018-05-25 14:20:23	2018-05-25	12
84680	21	9353	2018-05-25 14:20:23	2018-05-25	12
84681	22	9353	2018-08-26 14:20:36	2018-08-26	12
84682	9	9354	2018-05-25 14:17:40	2018-05-25	12
84683	9	9354	2018-05-25 14:17:42	2018-05-25	12
84684	9	9354	2018-05-25 14:17:42	2018-05-25	12
84685	9	9354	2018-05-25 14:17:42	2018-05-25	12
84686	9	9354	2018-05-25 14:17:44	2018-05-25	12
84687	21	9354	2018-05-25 14:17:44	2018-05-25	12
84688	22	9354	2018-08-26 14:20:36	2018-08-26	12
84689	9	9355	2018-05-25 14:05:27	2018-05-25	12
84690	9	9355	2018-05-25 14:05:28	2018-05-25	12
84691	2	9355	2018-05-25 14:05:28	2018-05-25	12
84692	9	9355	2018-05-25 14:05:29	2018-05-25	12
84693	9	9355	2018-05-25 14:05:30	2018-05-25	12
84694	21	9355	2018-05-25 14:05:30	2018-05-25	12
84695	22	9355	2018-08-26 14:20:36	2018-08-26	12
84696	9	9356	2018-05-25 14:04:39	2018-05-25	12
84697	9	9356	2018-05-25 14:04:40	2018-05-25	12
84698	9	9356	2018-05-25 14:04:40	2018-05-25	12
84699	9	9356	2018-05-25 14:04:40	2018-05-25	12
84700	9	9356	2018-05-25 14:04:42	2018-05-25	12
84701	21	9356	2018-05-25 14:04:42	2018-05-25	12
84702	22	9356	2018-08-26 14:20:36	2018-08-26	12
84703	9	9357	2018-05-25 12:25:45	2018-05-25	10
84704	9	9357	2018-05-25 12:25:47	2018-05-25	10
84705	2	9357	2018-05-25 12:25:47	2018-05-25	10
84706	9	9357	2018-05-25 12:25:47	2018-05-25	10
84707	9	9357	2018-05-25 12:25:49	2018-05-25	10
84708	14	9357	2018-05-25 12:25:53	2018-05-25	10
84709	21	9357	2018-05-25 12:25:57	2018-05-25	10
84710	17	9357	2018-05-25 12:25:57	2018-05-25	10
84711	2	9357	2018-05-25 12:26:26	2018-05-25	10
84712	21	9357	2018-05-25 12:26:26	2018-05-25	10
84713	22	9357	2018-08-26 12:40:20	2018-08-26	10
84714	9	9358	2018-05-25 12:20:26	2018-05-25	10
84715	9	9358	2018-05-25 12:20:28	2018-05-25	10
84716	9	9358	2018-05-25 12:20:28	2018-05-25	10
84717	9	9358	2018-05-25 12:20:28	2018-05-25	10
84718	9	9358	2018-05-25 12:20:29	2018-05-25	10
84719	21	9358	2018-05-25 12:20:30	2018-05-25	10
84720	22	9358	2018-08-26 12:21:10	2018-08-26	10
84721	9	9359	2018-05-25 12:04:37	2018-05-25	10
84722	9	9359	2018-05-25 12:04:38	2018-05-25	10
84723	9	9359	2018-05-25 12:04:38	2018-05-25	10
84724	9	9359	2018-05-25 12:04:38	2018-05-25	10
84725	9	9359	2018-05-25 12:04:40	2018-05-25	10
84726	14	9359	2018-05-25 12:04:45	2018-05-25	10
84727	21	9359	2018-05-25 12:04:47	2018-05-25	10
84728	17	9359	2018-05-25 12:04:48	2018-05-25	10
84729	2	9359	2018-05-25 12:05:01	2018-05-25	10
84730	21	9359	2018-05-25 12:05:01	2018-05-25	10
84731	22	9359	2018-08-26 12:20:26	2018-08-26	10
84732	9	9360	2018-05-25 12:03:13	2018-05-25	10
84733	9	9360	2018-05-25 12:03:14	2018-05-25	10
84734	9	9360	2018-05-25 12:03:14	2018-05-25	10
84735	9	9360	2018-05-25 12:03:15	2018-05-25	10
84736	9	9360	2018-05-25 12:03:16	2018-05-25	10
84737	14	9360	2018-05-25 12:03:22	2018-05-25	10
84738	13	9360	2018-05-25 12:03:26	2018-05-25	10
84739	14	9360	2018-05-25 12:03:41	2018-05-25	10
84740	21	9360	2018-05-25 12:03:52	2018-05-25	10
84741	17	9360	2018-05-25 12:03:52	2018-05-25	10
84742	2	9360	2018-05-25 12:03:59	2018-05-25	10
84743	21	9360	2018-05-25 12:03:59	2018-05-25	10
84744	22	9360	2018-08-26 12:20:26	2018-08-26	10
84745	9	9361	2018-05-25 12:01:40	2018-05-25	10
84746	9	9361	2018-05-25 12:01:42	2018-05-25	10
84747	9	9361	2018-05-25 12:01:42	2018-05-25	10
84748	9	9361	2018-05-25 12:01:42	2018-05-25	10
84749	9	9361	2018-05-25 12:01:43	2018-05-25	10
84750	14	9361	2018-05-25 12:02:37	2018-05-25	10
84751	21	9361	2018-05-25 12:02:37	2018-05-25	10
84752	22	9361	2018-08-26 12:20:26	2018-08-26	10
84753	9	9362	2018-05-25 11:52:03	2018-05-25	9
84754	9	9362	2018-05-25 11:52:05	2018-05-25	9
84755	9	9362	2018-05-25 11:52:05	2018-05-25	9
84756	9	9362	2018-05-25 11:52:05	2018-05-25	9
84757	9	9362	2018-05-25 11:52:07	2018-05-25	9
84758	21	9362	2018-05-25 11:52:07	2018-05-25	9
84759	22	9362	2018-08-26 12:00:19	2018-08-26	10
84760	9	9363	2018-05-25 11:53:06	2018-05-25	9
84761	9	9363	2018-05-25 11:53:07	2018-05-25	9
84762	2	9363	2018-05-25 11:53:08	2018-05-25	9
84763	9	9363	2018-05-25 11:53:08	2018-05-25	9
84764	9	9363	2018-05-25 11:53:10	2018-05-25	9
84765	7	9363	2018-05-25 13:50:53	2018-05-25	11
84766	9	9363	2018-05-25 13:50:53	2018-05-25	11
84767	9	9363	2018-05-25 13:50:53	2018-05-25	11
84768	13	9363	2018-05-28 08:40:25	2018-05-28	6
84769	9	9363	2018-05-28 08:42:37	2018-05-28	6
84770	14	9363	2018-05-28 08:42:44	2018-05-28	6
84771	21	9363	2018-05-28 08:42:49	2018-05-28	6
84772	21	9363	2018-05-28 08:42:49	2018-05-28	6
84773	21	9363	2018-05-28 08:42:49	2018-05-28	6
84774	22	9363	2018-08-29 09:01:31	2018-08-29	7
84775	9	9364	2018-05-25 11:29:47	2018-05-25	9
84776	9	9364	2018-05-25 11:29:49	2018-05-25	9
84777	9	9364	2018-05-25 11:29:49	2018-05-25	9
84778	9	9364	2018-05-25 11:29:49	2018-05-25	9
84779	9	9364	2018-05-25 11:29:51	2018-05-25	9
84780	21	9364	2018-05-25 11:29:51	2018-05-25	9
84781	22	9364	2018-08-26 11:40:16	2018-08-26	9
84782	9	9365	2018-05-25 11:28:44	2018-05-25	9
84783	9	9365	2018-05-25 11:28:45	2018-05-25	9
84784	2	9365	2018-05-25 11:28:45	2018-05-25	9
84785	9	9365	2018-05-25 11:28:46	2018-05-25	9
84786	9	9365	2018-05-25 11:28:47	2018-05-25	9
84787	21	9365	2018-05-25 11:28:47	2018-05-25	9
84788	22	9365	2018-08-26 11:40:16	2018-08-26	9
84789	9	9366	2018-05-25 11:15:27	2018-05-25	9
84790	9	9366	2018-05-25 11:15:29	2018-05-25	9
84791	9	9366	2018-05-25 11:15:29	2018-05-25	9
84792	9	9366	2018-05-25 11:15:29	2018-05-25	9
84793	9	9366	2018-05-25 11:15:31	2018-05-25	9
84794	21	9366	2018-05-25 11:15:31	2018-05-25	9
84795	22	9366	2018-08-26 11:21:08	2018-08-26	9
84796	9	9367	2018-05-25 11:11:35	2018-05-25	9
84797	9	9367	2018-05-25 11:11:37	2018-05-25	9
84798	2	9367	2018-05-25 11:11:37	2018-05-25	9
84799	9	9367	2018-05-25 11:11:38	2018-05-25	9
84800	9	9367	2018-05-25 11:11:40	2018-05-25	9
84801	21	9367	2018-05-25 11:11:40	2018-05-25	9
84802	22	9367	2018-08-26 11:21:07	2018-08-26	9
84803	9	9368	2018-05-25 11:06:38	2018-05-25	9
84804	9	9368	2018-05-25 11:06:39	2018-05-25	9
84805	9	9368	2018-05-25 11:06:40	2018-05-25	9
84806	9	9368	2018-05-25 11:06:40	2018-05-25	9
84807	9	9368	2018-05-25 11:06:41	2018-05-25	9
84808	21	9368	2018-05-25 11:06:41	2018-05-25	9
84809	22	9368	2018-08-26 11:21:07	2018-08-26	9
84810	9	9369	2018-05-25 11:02:30	2018-05-25	9
84811	9	9369	2018-05-25 11:02:31	2018-05-25	9
84812	9	9369	2018-05-25 11:02:31	2018-05-25	9
84813	9	9369	2018-05-25 11:02:31	2018-05-25	9
84814	9	9369	2018-05-25 11:02:32	2018-05-25	9
84815	21	9369	2018-05-25 11:02:33	2018-05-25	9
84816	22	9369	2018-08-26 11:21:08	2018-08-26	9
84817	9	9370	2018-05-25 10:39:00	2018-05-25	8
84818	9	9370	2018-05-25 10:39:02	2018-05-25	8
84819	9	9370	2018-05-25 10:39:02	2018-05-25	8
84820	9	9370	2018-05-25 10:39:02	2018-05-25	8
84821	9	9370	2018-05-25 10:39:03	2018-05-25	8
84822	21	9370	2018-05-25 10:39:03	2018-05-25	8
84823	22	9370	2018-08-26 10:40:16	2018-08-26	8
84824	9	9371	2018-05-25 10:34:26	2018-05-25	8
84825	9	9371	2018-05-25 10:34:28	2018-05-25	8
84826	9	9371	2018-05-25 10:34:28	2018-05-25	8
84827	9	9371	2018-05-25 10:34:28	2018-05-25	8
84828	9	9371	2018-05-25 10:34:29	2018-05-25	8
84829	21	9371	2018-05-25 10:34:29	2018-05-25	8
84830	22	9371	2018-08-26 10:40:16	2018-08-26	8
84831	9	9372	2018-05-25 10:33:29	2018-05-25	8
84832	9	9372	2018-05-25 10:33:30	2018-05-25	8
84833	9	9372	2018-05-25 10:33:30	2018-05-25	8
84834	9	9372	2018-05-25 10:33:30	2018-05-25	8
84835	9	9372	2018-05-25 10:33:32	2018-05-25	8
84836	21	9372	2018-05-25 10:33:32	2018-05-25	8
84837	22	9372	2018-08-26 10:40:15	2018-08-26	8
84838	9	9373	2018-05-25 10:34:13	2018-05-25	8
84839	9	9373	2018-05-25 10:34:14	2018-05-25	8
84840	2	9373	2018-05-25 10:34:14	2018-05-25	8
84841	9	9373	2018-05-25 10:34:15	2018-05-25	8
84842	9	9373	2018-05-25 10:34:16	2018-05-25	8
84843	7	9373	2018-05-25 13:51:06	2018-05-25	11
84844	11	9373	2018-05-25 13:51:06	2018-05-25	11
84845	2	9373	2018-05-25 13:51:10	2018-05-25	11
84846	9	9373	2018-05-25 13:51:10	2018-05-25	11
84847	9	9373	2018-05-25 13:51:11	2018-05-25	11
84848	13	9373	2018-05-25 14:27:24	2018-05-25	12
84849	9	9373	2018-05-25 14:27:42	2018-05-25	12
84850	14	9373	2018-05-25 14:27:49	2018-05-25	12
84851	21	9373	2018-05-25 14:27:53	2018-05-25	12
84852	17	9373	2018-05-25 14:27:53	2018-05-25	12
84853	2	9373	2018-05-25 14:27:57	2018-05-25	12
84854	21	9373	2018-05-25 14:27:57	2018-05-25	12
84855	22	9373	2018-08-26 14:40:29	2018-08-26	12
84856	9	9374	2018-05-25 10:25:33	2018-05-25	8
84857	9	9374	2018-05-25 10:25:34	2018-05-25	8
84858	9	9374	2018-05-25 10:25:34	2018-05-25	8
84859	9	9374	2018-05-25 10:25:35	2018-05-25	8
84860	9	9374	2018-05-25 10:25:36	2018-05-25	8
84861	21	9374	2018-05-25 10:25:36	2018-05-25	8
84862	22	9374	2018-08-26 10:40:16	2018-08-26	8
84863	9	9375	2018-05-25 10:13:08	2018-05-25	8
84864	9	9375	2018-05-25 10:13:09	2018-05-25	8
84865	2	9375	2018-05-25 10:13:09	2018-05-25	8
84866	9	9375	2018-05-25 10:13:10	2018-05-25	8
84867	9	9375	2018-05-25 10:13:11	2018-05-25	8
84868	7	9375	2018-05-25 10:16:07	2018-05-25	8
84869	9	9375	2018-05-25 10:16:07	2018-05-25	8
84870	9	9375	2018-05-25 10:16:07	2018-05-25	8
84871	13	9375	2018-05-28 09:03:04	2018-05-28	7
84872	9	9375	2018-05-28 09:17:22	2018-05-28	7
84873	14	9375	2018-05-28 09:17:30	2018-05-28	7
84874	21	9375	2018-05-28 09:17:35	2018-05-28	7
84875	17	9375	2018-05-28 09:17:35	2018-05-28	7
84876	2	9375	2018-05-28 09:17:55	2018-05-28	7
84877	21	9375	2018-05-28 09:17:55	2018-05-28	7
84878	22	9375	2018-08-29 09:20:11	2018-08-29	7
84879	9	9376	2018-05-25 09:59:21	2018-05-25	7
84880	9	9376	2018-05-25 09:59:23	2018-05-25	7
84881	9	9376	2018-05-25 09:59:23	2018-05-25	7
84882	9	9376	2018-05-25 09:59:23	2018-05-25	7
84883	9	9376	2018-05-25 09:59:25	2018-05-25	7
84884	21	9376	2018-05-25 09:59:25	2018-05-25	7
84885	22	9376	2018-08-26 10:00:48	2018-08-26	8
84886	9	9377	2018-05-25 09:56:54	2018-05-25	7
84887	9	9377	2018-05-25 09:56:57	2018-05-25	7
84888	9	9377	2018-05-25 09:56:57	2018-05-25	7
84889	9	9377	2018-05-25 09:56:57	2018-05-25	7
84890	9	9377	2018-05-25 09:56:59	2018-05-25	7
84891	21	9377	2018-05-25 09:56:59	2018-05-25	7
84892	22	9377	2018-08-26 10:00:47	2018-08-26	8
84893	9	9378	2018-05-25 09:48:01	2018-05-25	7
84894	9	9378	2018-05-25 09:48:02	2018-05-25	7
84895	2	9378	2018-05-25 09:48:02	2018-05-25	7
84896	9	9378	2018-05-25 09:48:03	2018-05-25	7
84897	9	9378	2018-05-25 09:48:05	2018-05-25	7
84898	21	9378	2018-05-25 09:48:05	2018-05-25	7
84899	22	9378	2018-08-26 10:00:47	2018-08-26	8
84900	9	9379	2018-05-25 09:47:23	2018-05-25	7
84901	9	9379	2018-05-25 09:47:24	2018-05-25	7
84902	9	9379	2018-05-25 09:47:25	2018-05-25	7
84903	9	9379	2018-05-25 09:47:25	2018-05-25	7
84904	9	9379	2018-05-25 09:47:26	2018-05-25	7
84905	21	9379	2018-05-25 09:47:26	2018-05-25	7
84906	22	9379	2018-08-26 10:00:48	2018-08-26	8
84907	9	9380	2018-05-25 09:39:01	2018-05-25	7
84908	9	9380	2018-05-25 09:39:02	2018-05-25	7
84909	9	9380	2018-05-25 09:39:02	2018-05-25	7
84910	9	9380	2018-05-25 09:39:02	2018-05-25	7
84911	9	9380	2018-05-25 09:39:04	2018-05-25	7
84912	7	9380	2018-05-25 09:39:09	2018-05-25	7
84913	11	9380	2018-05-25 09:39:09	2018-05-25	7
84914	2	9380	2018-05-25 09:39:18	2018-05-25	7
84915	9	9380	2018-05-25 09:39:19	2018-05-25	7
84916	9	9380	2018-05-25 09:39:19	2018-05-25	7
84917	14	9380	2018-05-25 09:41:15	2018-05-25	7
84918	21	9380	2018-05-25 09:41:20	2018-05-25	7
84919	17	9380	2018-05-25 09:41:20	2018-05-25	7
84920	2	9380	2018-05-25 09:41:24	2018-05-25	7
84921	21	9380	2018-05-25 09:41:24	2018-05-25	7
84922	22	9380	2018-08-26 10:00:47	2018-08-26	8
84923	9	9381	2018-05-25 09:29:20	2018-05-25	7
84924	9	9381	2018-05-25 09:29:22	2018-05-25	7
84925	9	9381	2018-05-25 09:29:22	2018-05-25	7
84926	9	9381	2018-05-25 09:29:22	2018-05-25	7
84927	9	9381	2018-05-25 09:29:24	2018-05-25	7
84928	21	9381	2018-05-25 09:29:24	2018-05-25	7
84929	22	9381	2018-08-26 09:40:14	2018-08-26	7
84930	9	9382	2018-05-25 09:14:35	2018-05-25	7
84931	9	9382	2018-05-25 09:14:36	2018-05-25	7
84932	9	9382	2018-05-25 09:14:36	2018-05-25	7
84933	9	9382	2018-05-25 09:14:36	2018-05-25	7
84934	9	9382	2018-05-25 09:14:38	2018-05-25	7
84935	21	9382	2018-05-25 09:14:38	2018-05-25	7
84936	22	9382	2018-08-26 09:20:12	2018-08-26	7
84937	9	9383	2018-05-25 09:13:57	2018-05-25	7
84938	9	9383	2018-05-25 09:13:58	2018-05-25	7
84939	9	9383	2018-05-25 09:13:58	2018-05-25	7
84940	9	9383	2018-05-25 09:13:58	2018-05-25	7
84941	9	9383	2018-05-25 09:14:00	2018-05-25	7
84942	21	9383	2018-05-25 09:14:00	2018-05-25	7
84943	22	9383	2018-08-26 09:20:12	2018-08-26	7
84944	9	9384	2018-05-25 09:14:16	2018-05-25	7
84945	9	9384	2018-05-25 09:14:17	2018-05-25	7
84946	2	9384	2018-05-25 09:14:17	2018-05-25	7
84947	9	9384	2018-05-25 09:14:18	2018-05-25	7
84948	9	9384	2018-05-25 09:14:19	2018-05-25	7
84949	21	9384	2018-05-25 09:14:19	2018-05-25	7
84950	22	9384	2018-08-26 09:20:11	2018-08-26	7
84951	9	9385	2018-05-25 09:07:12	2018-05-25	7
84952	9	9385	2018-05-25 09:07:14	2018-05-25	7
84953	9	9385	2018-05-25 09:07:14	2018-05-25	7
84954	9	9385	2018-05-25 09:07:14	2018-05-25	7
84955	9	9385	2018-05-25 09:07:16	2018-05-25	7
84956	21	9385	2018-05-25 09:07:16	2018-05-25	7
84957	22	9385	2018-08-26 09:20:12	2018-08-26	7
84958	9	9386	2018-05-25 08:33:21	2018-05-25	6
84959	9	9386	2018-05-25 08:33:23	2018-05-25	6
84960	2	9386	2018-05-25 08:33:23	2018-05-25	6
84961	9	9386	2018-05-25 08:33:24	2018-05-25	6
84962	9	9386	2018-05-25 08:33:25	2018-05-25	6
84963	7	9386	2018-05-25 08:33:32	2018-05-25	6
84964	9	9386	2018-05-25 08:33:32	2018-05-25	6
84965	9	9386	2018-05-25 08:33:32	2018-05-25	6
84966	13	9386	2018-05-28 09:26:41	2018-05-28	7
84967	9	9386	2018-05-28 09:29:24	2018-05-28	7
84968	14	9386	2018-05-28 09:29:41	2018-05-28	7
84969	21	9386	2018-05-28 09:29:49	2018-05-28	7
84970	17	9386	2018-05-28 09:29:49	2018-05-28	7
84971	2	9386	2018-05-28 09:42:57	2018-05-28	7
84972	21	9386	2018-05-28 09:42:57	2018-05-28	7
84973	22	9386	2018-08-29 10:00:11	2018-08-29	8
84974	9	9387	2018-05-25 08:24:30	2018-05-25	6
84975	9	9387	2018-05-25 08:24:32	2018-05-25	6
84976	2	9387	2018-05-25 08:24:32	2018-05-25	6
84977	9	9387	2018-05-25 08:24:33	2018-05-25	6
84978	9	9387	2018-05-25 08:24:34	2018-05-25	6
84979	7	9387	2018-05-25 08:24:39	2018-05-25	6
84980	11	9387	2018-05-25 08:24:39	2018-05-25	6
84981	2	9387	2018-05-25 08:24:43	2018-05-25	6
84982	9	9387	2018-05-25 08:24:44	2018-05-25	6
84983	9	9387	2018-05-25 08:24:44	2018-05-25	6
84984	13	9387	2018-05-28 10:06:23	2018-05-28	8
84985	9	9387	2018-05-28 10:10:26	2018-05-28	8
84986	14	9387	2018-05-28 10:10:35	2018-05-28	8
84987	21	9387	2018-05-28 10:10:48	2018-05-28	8
84988	21	9387	2018-05-28 10:10:48	2018-05-28	8
84989	21	9387	2018-05-28 10:10:48	2018-05-28	8
84990	22	9387	2018-08-29 10:20:30	2018-08-29	8
84991	9	9388	2018-05-25 08:15:27	2018-05-25	6
84992	9	9388	2018-05-25 08:15:28	2018-05-25	6
84993	9	9388	2018-05-25 08:15:28	2018-05-25	6
84994	9	9388	2018-05-25 08:15:29	2018-05-25	6
84995	9	9388	2018-05-25 08:15:30	2018-05-25	6
84996	7	9388	2018-05-25 08:15:37	2018-05-25	6
84997	11	9388	2018-05-25 08:15:37	2018-05-25	6
84998	2	9388	2018-05-25 08:15:45	2018-05-25	6
84999	9	9388	2018-05-25 08:15:46	2018-05-25	6
85000	9	9388	2018-05-25 08:15:46	2018-05-25	6
85001	13	9388	2018-05-28 09:40:23	2018-05-28	7
85002	9	9388	2018-05-28 09:41:55	2018-05-28	7
85003	14	9388	2018-05-28 09:42:11	2018-05-28	7
85004	21	9388	2018-05-28 09:42:15	2018-05-28	7
85005	19	9388	2018-05-28 09:42:15	2018-05-28	7
85006	21	9388	2018-05-28 09:42:38	2018-05-28	7
85007	21	9388	2018-05-28 09:42:38	2018-05-28	7
85008	22	9388	2018-08-29 10:00:11	2018-08-29	8
85009	9	9389	2018-05-25 08:12:03	2018-05-25	6
85010	9	9389	2018-05-25 08:12:05	2018-05-25	6
85011	2	9389	2018-05-25 08:12:05	2018-05-25	6
85012	9	9389	2018-05-25 08:12:06	2018-05-25	6
85013	9	9389	2018-05-25 08:12:07	2018-05-25	6
85014	7	9389	2018-05-25 08:12:13	2018-05-25	6
85015	11	9389	2018-05-25 08:12:13	2018-05-25	6
85016	2	9389	2018-05-25 08:12:25	2018-05-25	6
85017	9	9389	2018-05-25 08:12:25	2018-05-25	6
85018	9	9389	2018-05-25 08:12:25	2018-05-25	6
85019	13	9389	2018-05-28 10:56:18	2018-05-28	8
85020	9	9389	2018-05-28 10:59:36	2018-05-28	8
85021	14	9389	2018-05-28 10:59:43	2018-05-28	8
85022	21	9389	2018-05-28 10:59:52	2018-05-28	8
85023	19	9389	2018-05-28 10:59:52	2018-05-28	8
85024	21	9389	2018-05-28 11:00:15	2018-05-28	9
85025	21	9389	2018-05-28 11:00:15	2018-05-28	9
85026	22	9389	2018-08-29 11:00:22	2018-08-29	9
85027	9	9390	2018-05-24 16:44:26	2018-05-24	14
85028	9	9390	2018-05-24 16:44:28	2018-05-24	14
85029	9	9390	2018-05-24 16:44:28	2018-05-24	14
85030	9	9390	2018-05-24 16:44:28	2018-05-24	14
85031	9	9390	2018-05-24 16:44:29	2018-05-24	14
85032	21	9390	2018-05-24 16:44:29	2018-05-24	14
85033	22	9390	2018-08-25 17:00:23	2018-08-25	15
85034	9	9391	2018-05-24 16:43:33	2018-05-24	14
85035	9	9391	2018-05-24 16:43:34	2018-05-24	14
85036	2	9391	2018-05-24 16:43:34	2018-05-24	14
85037	4	9391	2018-05-24 16:43:34	2018-05-24	14
85038	9	9391	2018-06-07 16:45:32	2018-06-07	14
85039	9	9391	2018-06-07 16:45:34	2018-06-07	14
85040	7	9391	2018-06-07 16:45:44	2018-06-07	14
85041	11	9391	2018-06-07 16:45:44	2018-06-07	14
85042	2	9391	2018-06-07 16:46:10	2018-06-07	14
85043	9	9391	2018-06-07 16:46:10	2018-06-07	14
85044	9	9391	2018-06-07 16:46:10	2018-06-07	14
85045	14	9391	2018-06-08 07:40:28	2018-06-08	5
85046	21	9391	2018-06-08 07:40:34	2018-06-08	5
85047	17	9391	2018-06-08 07:40:34	2018-06-08	5
85048	2	9391	2018-06-08 07:40:46	2018-06-08	5
85049	21	9391	2018-06-08 07:40:46	2018-06-08	5
85050	22	9391	2018-09-09 08:00:55	2018-09-09	6
85051	9	9392	2018-05-24 16:32:37	2018-05-24	14
85052	9	9392	2018-05-24 16:32:38	2018-05-24	14
85053	9	9392	2018-05-24 16:32:38	2018-05-24	14
85054	9	9392	2018-05-24 16:32:38	2018-05-24	14
85055	9	9392	2018-05-24 16:32:39	2018-05-24	14
85056	21	9392	2018-05-24 16:32:39	2018-05-24	14
85057	22	9392	2018-08-25 16:40:12	2018-08-25	14
85058	9	9393	2018-05-24 16:03:47	2018-05-24	14
85059	9	9393	2018-05-24 16:03:48	2018-05-24	14
85060	9	9393	2018-05-24 16:03:48	2018-05-24	14
85061	9	9393	2018-05-24 16:03:49	2018-05-24	14
85062	9	9393	2018-05-24 16:03:50	2018-05-24	14
85063	21	9393	2018-05-24 16:03:50	2018-05-24	14
85064	22	9393	2018-08-25 16:20:54	2018-08-25	14
85065	9	9394	2018-05-24 16:00:26	2018-05-24	14
85066	9	9394	2018-05-24 16:00:32	2018-05-24	14
85067	2	9394	2018-05-24 16:00:32	2018-05-24	14
85068	4	9394	2018-05-24 16:00:33	2018-05-24	14
85069	9	9394	2018-05-24 16:02:00	2018-05-24	14
85070	9	9394	2018-05-24 16:02:01	2018-05-24	14
85071	7	9394	2018-05-24 16:02:07	2018-05-24	14
85072	11	9394	2018-05-24 16:02:07	2018-05-24	14
85073	2	9394	2018-05-24 16:02:22	2018-05-24	14
85074	9	9394	2018-05-24 16:02:28	2018-05-24	14
85075	9	9394	2018-05-24 16:02:28	2018-05-24	14
85076	13	9394	2018-05-28 11:30:57	2018-05-28	9
85077	9	9394	2018-05-28 11:34:22	2018-05-28	9
85078	14	9394	2018-05-28 11:34:30	2018-05-28	9
85079	21	9394	2018-05-28 11:34:37	2018-05-28	9
85080	21	9394	2018-05-28 11:34:37	2018-05-28	9
85081	21	9394	2018-05-28 11:34:37	2018-05-28	9
85082	22	9394	2018-08-29 11:40:12	2018-08-29	9
85083	9	9395	2018-05-24 15:56:43	2018-05-24	13
85084	9	9395	2018-05-24 15:56:45	2018-05-24	13
85085	9	9395	2018-05-24 15:56:45	2018-05-24	13
85086	9	9395	2018-05-24 15:56:45	2018-05-24	13
85087	9	9395	2018-05-24 15:56:47	2018-05-24	13
85088	21	9395	2018-05-24 15:56:47	2018-05-24	13
85089	22	9395	2018-08-25 16:00:33	2018-08-25	14
85090	9	9396	2018-05-24 15:54:25	2018-05-24	13
85091	9	9396	2018-05-24 15:54:26	2018-05-24	13
85092	9	9396	2018-05-24 15:54:26	2018-05-24	13
85093	9	9396	2018-05-24 15:54:27	2018-05-24	13
85094	9	9396	2018-05-24 15:54:28	2018-05-24	13
85095	21	9396	2018-05-24 15:54:28	2018-05-24	13
85096	22	9396	2018-08-25 16:00:35	2018-08-25	14
85097	9	9397	2018-05-24 15:51:14	2018-05-24	13
85098	9	9397	2018-05-24 15:51:16	2018-05-24	13
85099	9	9397	2018-05-24 15:51:16	2018-05-24	13
85100	9	9397	2018-05-24 15:51:16	2018-05-24	13
85101	9	9397	2018-05-24 15:51:17	2018-05-24	13
85102	21	9397	2018-05-24 15:51:17	2018-05-24	13
85103	22	9397	2018-08-25 16:00:35	2018-08-25	14
85104	9	9398	2018-05-24 15:52:44	2018-05-24	13
85105	9	9398	2018-05-24 15:52:50	2018-05-24	13
85106	9	9398	2018-05-24 15:52:50	2018-05-24	13
85107	9	9398	2018-05-24 15:52:50	2018-05-24	13
85108	9	9398	2018-05-24 15:52:51	2018-05-24	13
85109	7	9398	2018-05-24 15:52:58	2018-05-24	13
85110	11	9398	2018-05-24 15:52:58	2018-05-24	13
85111	2	9398	2018-05-24 15:53:05	2018-05-24	13
85112	9	9398	2018-05-24 15:53:05	2018-05-24	13
85113	9	9398	2018-05-24 15:53:05	2018-05-24	13
85114	14	9398	2018-05-25 09:31:24	2018-05-25	7
85115	21	9398	2018-05-25 09:31:30	2018-05-25	7
85116	17	9398	2018-05-25 09:31:30	2018-05-25	7
85117	2	9398	2018-05-25 09:31:35	2018-05-25	7
85118	21	9398	2018-05-25 09:31:35	2018-05-25	7
85119	22	9398	2018-08-26 09:40:14	2018-08-26	7
85120	9	9399	2018-05-24 15:49:11	2018-05-24	13
85121	9	9399	2018-05-24 15:49:12	2018-05-24	13
85122	9	9399	2018-05-24 15:49:12	2018-05-24	13
85123	9	9399	2018-05-24 15:49:12	2018-05-24	13
85124	9	9399	2018-05-24 15:49:13	2018-05-24	13
85125	7	9399	2018-05-24 15:49:20	2018-05-24	13
85126	11	9399	2018-05-24 15:49:20	2018-05-24	13
85127	2	9399	2018-05-24 15:49:26	2018-05-24	13
85128	9	9399	2018-05-24 15:49:26	2018-05-24	13
85129	9	9399	2018-05-24 15:49:26	2018-05-24	13
85130	13	9399	2018-05-24 16:38:35	2018-05-24	14
85131	9	9399	2018-05-24 16:39:05	2018-05-24	14
85132	14	9399	2018-05-24 16:39:13	2018-05-24	14
85133	21	9399	2018-05-24 16:39:17	2018-05-24	14
85134	17	9399	2018-05-24 16:39:17	2018-05-24	14
85135	2	9399	2018-05-24 16:39:22	2018-05-24	14
85136	21	9399	2018-05-24 16:39:23	2018-05-24	14
85137	22	9399	2018-08-25 16:40:12	2018-08-25	14
85138	9	9400	2018-05-24 15:46:47	2018-05-24	13
85139	9	9400	2018-05-24 15:46:49	2018-05-24	13
85140	9	9400	2018-05-24 15:46:49	2018-05-24	13
85141	9	9400	2018-05-24 15:46:49	2018-05-24	13
85142	9	9400	2018-05-24 15:46:50	2018-05-24	13
85143	21	9400	2018-05-24 15:46:50	2018-05-24	13
85144	22	9400	2018-08-25 16:00:33	2018-08-25	14
85145	9	9401	2018-05-24 15:46:41	2018-05-24	13
85146	9	9401	2018-05-24 15:46:43	2018-05-24	13
85147	9	9401	2018-05-24 15:46:43	2018-05-24	13
85148	9	9401	2018-05-24 15:46:43	2018-05-24	13
85149	9	9401	2018-05-24 15:46:45	2018-05-24	13
85150	7	9401	2018-05-24 15:48:14	2018-05-24	13
85151	9	9401	2018-05-24 15:48:14	2018-05-24	13
85152	9	9401	2018-05-24 15:48:14	2018-05-24	13
85153	13	9401	2018-05-28 11:14:24	2018-05-28	9
85154	9	9401	2018-05-28 14:01:39	2018-05-28	12
85155	14	9401	2018-05-28 14:01:44	2018-05-28	12
85156	21	9401	2018-05-28 14:01:49	2018-05-28	12
85157	17	9401	2018-05-28 14:01:49	2018-05-28	12
85158	2	9401	2018-05-28 14:01:58	2018-05-28	12
85159	21	9401	2018-05-28 14:01:58	2018-05-28	12
85160	22	9401	2018-08-29 14:20:32	2018-08-29	12
85161	9	9402	2018-05-24 15:12:50	2018-05-24	13
85162	9	9402	2018-05-24 15:12:51	2018-05-24	13
85163	9	9402	2018-05-24 15:12:51	2018-05-24	13
85164	9	9402	2018-05-24 15:12:51	2018-05-24	13
85165	9	9402	2018-05-24 15:12:52	2018-05-24	13
85166	7	9402	2018-05-24 15:12:57	2018-05-24	13
85167	11	9402	2018-05-24 15:12:57	2018-05-24	13
85168	2	9402	2018-05-24 15:13:04	2018-05-24	13
85169	9	9402	2018-05-24 15:13:06	2018-05-24	13
85170	9	9402	2018-05-24 15:13:06	2018-05-24	13
85171	14	9402	2018-05-24 15:31:54	2018-05-24	13
85172	21	9402	2018-05-24 15:32:02	2018-05-24	13
85173	17	9402	2018-05-24 15:32:02	2018-05-24	13
85174	2	9402	2018-05-24 15:32:34	2018-05-24	13
85175	21	9402	2018-05-24 15:32:34	2018-05-24	13
85176	22	9402	2018-08-25 15:40:13	2018-08-25	13
85177	9	9403	2018-05-24 15:08:59	2018-05-24	13
85178	9	9403	2018-05-24 15:09:00	2018-05-24	13
85179	2	9403	2018-05-24 15:09:00	2018-05-24	13
85180	4	9403	2018-05-24 15:09:00	2018-05-24	13
85181	9	9403	2018-05-24 15:09:05	2018-05-24	13
85182	9	9403	2018-05-24 15:09:06	2018-05-24	13
85183	21	9403	2018-05-24 15:09:06	2018-05-24	13
85184	22	9403	2018-08-25 15:20:32	2018-08-25	13
85185	9	9404	2018-05-24 15:42:26	2018-05-24	13
85186	9	9404	2018-05-24 15:42:27	2018-05-24	13
85187	9	9404	2018-05-24 15:42:27	2018-05-24	13
85188	9	9404	2018-05-24 15:42:27	2018-05-24	13
85189	9	9404	2018-05-24 15:42:28	2018-05-24	13
85190	21	9404	2018-05-24 15:42:29	2018-05-24	13
85191	22	9404	2018-08-25 16:00:35	2018-08-25	14
85192	9	9405	2018-05-24 14:54:39	2018-05-24	12
85193	9	9405	2018-05-24 14:54:40	2018-05-24	12
85194	9	9405	2018-05-24 14:54:40	2018-05-24	12
85195	9	9405	2018-05-24 14:54:40	2018-05-24	12
85196	9	9405	2018-05-24 14:54:41	2018-05-24	12
85197	21	9405	2018-05-24 14:54:41	2018-05-24	12
85198	22	9405	2018-08-25 15:00:37	2018-08-25	13
85199	9	9406	2018-05-24 14:59:51	2018-05-24	12
85200	9	9406	2018-05-24 14:59:52	2018-05-24	12
85201	9	9406	2018-05-24 14:59:52	2018-05-24	12
85202	9	9406	2018-05-24 14:59:52	2018-05-24	12
85203	9	9406	2018-05-24 14:59:53	2018-05-24	12
85204	7	9406	2018-05-24 15:00:48	2018-05-24	13
85205	11	9406	2018-05-24 15:00:48	2018-05-24	13
85206	2	9406	2018-05-24 15:01:00	2018-05-24	13
85207	9	9406	2018-05-24 15:01:00	2018-05-24	13
85208	9	9406	2018-05-24 15:01:00	2018-05-24	13
85209	14	9406	2018-05-25 09:32:04	2018-05-25	7
85210	21	9406	2018-05-25 09:32:08	2018-05-25	7
85211	17	9406	2018-05-25 09:32:08	2018-05-25	7
85212	2	9406	2018-05-25 09:32:13	2018-05-25	7
85213	21	9406	2018-05-25 09:32:13	2018-05-25	7
85214	22	9406	2018-08-26 09:40:12	2018-08-26	7
85215	9	9407	2018-05-24 14:52:29	2018-05-24	12
85216	9	9407	2018-05-24 14:52:30	2018-05-24	12
85217	9	9407	2018-05-24 14:52:30	2018-05-24	12
85218	9	9407	2018-05-24 14:52:30	2018-05-24	12
85219	9	9407	2018-05-24 14:52:31	2018-05-24	12
85220	7	9407	2018-05-24 14:52:45	2018-05-24	12
85221	11	9407	2018-05-24 14:52:45	2018-05-24	12
85222	2	9407	2018-05-24 14:52:51	2018-05-24	12
85223	9	9407	2018-05-24 14:52:51	2018-05-24	12
85224	9	9407	2018-05-24 14:52:51	2018-05-24	12
85225	13	9407	2018-05-24 14:57:05	2018-05-24	12
85226	9	9407	2018-05-24 14:58:16	2018-05-24	12
85227	14	9407	2018-05-24 14:58:23	2018-05-24	12
85228	21	9407	2018-05-24 14:58:27	2018-05-24	12
85229	21	9407	2018-05-24 14:58:27	2018-05-24	12
85230	21	9407	2018-05-24 14:58:27	2018-05-24	12
85231	22	9407	2018-08-25 15:00:37	2018-08-25	13
85232	9	9408	2018-05-24 14:34:55	2018-05-24	12
85233	9	9408	2018-05-24 14:34:56	2018-05-24	12
85234	9	9408	2018-05-24 14:34:56	2018-05-24	12
85235	9	9408	2018-05-24 14:34:57	2018-05-24	12
85236	9	9408	2018-05-24 14:34:58	2018-05-24	12
85237	7	9408	2018-05-24 14:35:02	2018-05-24	12
85238	11	9408	2018-05-24 14:35:02	2018-05-24	12
85239	2	9408	2018-05-24 16:34:54	2018-05-24	14
85240	9	9408	2018-05-24 16:34:55	2018-05-24	14
85241	9	9408	2018-05-24 16:34:55	2018-05-24	14
85242	13	9408	2018-05-29 16:13:05	2018-05-29	14
85243	9	9408	2018-05-29 16:13:55	2018-05-29	14
85244	14	9408	2018-05-29 16:14:01	2018-05-29	14
85245	21	9408	2018-05-29 16:14:05	2018-05-29	14
85246	17	9408	2018-05-29 16:14:06	2018-05-29	14
85247	2	9408	2018-05-29 16:14:10	2018-05-29	14
85248	21	9408	2018-05-29 16:14:10	2018-05-29	14
85249	22	9408	2018-08-30 16:20:15	2018-08-30	14
85250	9	9409	2018-05-24 14:32:23	2018-05-24	12
85251	9	9409	2018-05-24 14:32:24	2018-05-24	12
85252	9	9409	2018-05-24 14:32:24	2018-05-24	12
85253	9	9409	2018-05-24 14:32:24	2018-05-24	12
85254	9	9409	2018-05-24 14:32:25	2018-05-24	12
85255	21	9409	2018-05-24 14:32:25	2018-05-24	12
85256	22	9409	2018-08-25 14:40:39	2018-08-25	12
85257	9	9410	2018-05-24 14:30:24	2018-05-24	12
85258	9	9410	2018-05-24 14:30:25	2018-05-24	12
85259	9	9410	2018-05-24 14:30:25	2018-05-24	12
85260	9	9410	2018-05-24 14:30:25	2018-05-24	12
85261	9	9410	2018-05-24 14:30:26	2018-05-24	12
85262	7	9410	2018-05-24 14:30:31	2018-05-24	12
85263	11	9410	2018-05-24 14:30:31	2018-05-24	12
85264	2	9410	2018-05-24 14:30:42	2018-05-24	12
85265	9	9410	2018-05-24 14:30:43	2018-05-24	12
85266	9	9410	2018-05-24 14:30:43	2018-05-24	12
85267	13	9410	2018-05-28 11:37:30	2018-05-28	9
85268	9	9410	2018-05-28 11:38:22	2018-05-28	9
85269	14	9410	2018-05-28 11:38:31	2018-05-28	9
85270	21	9410	2018-05-28 11:38:31	2018-05-28	9
85271	22	9410	2018-08-29 11:40:13	2018-08-29	9
85272	9	9411	2018-05-24 14:26:35	2018-05-24	12
85273	9	9411	2018-05-24 14:26:36	2018-05-24	12
85274	9	9411	2018-05-24 14:26:36	2018-05-24	12
85275	9	9411	2018-05-24 14:26:36	2018-05-24	12
85276	9	9411	2018-05-24 14:26:37	2018-05-24	12
85277	21	9411	2018-05-24 14:26:37	2018-05-24	12
85278	22	9411	2018-08-25 14:40:39	2018-08-25	12
85279	9	9412	2018-05-24 14:26:05	2018-05-24	12
85280	9	9412	2018-05-24 14:26:06	2018-05-24	12
85281	2	9412	2018-05-24 14:26:06	2018-05-24	12
85282	4	9412	2018-05-24 14:26:06	2018-05-24	12
85283	9	9412	2018-05-24 14:26:10	2018-05-24	12
85284	9	9412	2018-05-24 14:26:12	2018-05-24	12
85285	21	9412	2018-05-24 14:26:12	2018-05-24	12
85286	22	9412	2018-08-25 14:40:39	2018-08-25	12
85287	9	9413	2018-05-24 14:32:13	2018-05-24	12
85288	9	9413	2018-05-24 14:32:14	2018-05-24	12
85289	9	9413	2018-05-24 14:32:14	2018-05-24	12
85290	9	9413	2018-05-24 14:32:14	2018-05-24	12
85291	9	9413	2018-05-24 14:32:15	2018-05-24	12
85292	21	9413	2018-05-24 14:32:15	2018-05-24	12
85293	22	9413	2018-08-25 14:40:37	2018-08-25	12
85294	9	9414	2018-05-24 14:13:48	2018-05-24	12
85295	9	9414	2018-05-24 14:13:49	2018-05-24	12
85296	9	9414	2018-05-24 14:13:49	2018-05-24	12
85297	9	9414	2018-05-24 14:13:50	2018-05-24	12
85298	9	9414	2018-05-24 14:13:50	2018-05-24	12
85299	21	9414	2018-05-24 14:13:51	2018-05-24	12
85300	22	9414	2018-08-25 14:20:12	2018-08-25	12
85301	9	9415	2018-05-24 14:13:16	2018-05-24	12
85302	9	9415	2018-05-24 14:13:17	2018-05-24	12
85303	9	9415	2018-05-24 14:13:17	2018-05-24	12
85304	9	9415	2018-05-24 14:13:17	2018-05-24	12
85305	9	9415	2018-05-24 14:13:18	2018-05-24	12
85306	21	9415	2018-05-24 14:13:18	2018-05-24	12
85307	22	9415	2018-08-25 14:20:14	2018-08-25	12
85308	9	9416	2018-05-24 14:09:37	2018-05-24	12
85309	9	9416	2018-05-24 14:09:38	2018-05-24	12
85310	9	9416	2018-05-24 14:09:38	2018-05-24	12
85311	9	9416	2018-05-24 14:09:38	2018-05-24	12
85312	9	9416	2018-05-24 14:09:40	2018-05-24	12
85313	21	9416	2018-05-24 14:09:40	2018-05-24	12
85314	22	9416	2018-08-25 14:20:12	2018-08-25	12
85315	9	9417	2018-05-24 14:00:05	2018-05-24	12
85316	9	9417	2018-05-24 14:00:06	2018-05-24	12
85317	9	9417	2018-05-24 14:00:06	2018-05-24	12
85318	9	9417	2018-05-24 14:00:07	2018-05-24	12
85319	9	9417	2018-05-24 14:00:08	2018-05-24	12
85320	7	9417	2018-05-24 14:00:24	2018-05-24	12
85321	11	9417	2018-05-24 14:00:24	2018-05-24	12
85322	2	9417	2018-05-24 14:02:18	2018-05-24	12
85323	9	9417	2018-05-24 14:02:18	2018-05-24	12
85324	9	9417	2018-05-24 14:02:19	2018-05-24	12
85325	10	9417	2018-05-28 11:19:33	2018-05-28	9
85326	9	9417	2018-05-28 11:19:58	2018-05-28	9
85327	14	9417	2018-05-28 11:20:04	2018-05-28	9
85328	21	9417	2018-05-28 11:20:09	2018-05-28	9
85329	21	9417	2018-05-28 11:20:09	2018-05-28	9
85330	21	9417	2018-05-28 11:20:09	2018-05-28	9
85331	22	9417	2018-08-29 11:20:58	2018-08-29	9
85332	9	9418	2018-05-24 12:11:40	2018-05-24	10
85333	9	9418	2018-05-24 12:11:42	2018-05-24	10
85334	9	9418	2018-05-24 12:11:42	2018-05-24	10
85335	9	9418	2018-05-24 12:11:42	2018-05-24	10
85336	9	9418	2018-05-24 12:11:43	2018-05-24	10
85337	7	9418	2018-05-24 12:11:49	2018-05-24	10
85338	11	9418	2018-05-24 12:11:49	2018-05-24	10
85339	2	9418	2018-05-24 12:11:57	2018-05-24	10
85340	9	9418	2018-05-24 12:11:58	2018-05-24	10
85341	9	9418	2018-05-24 12:11:58	2018-05-24	10
85342	13	9418	2018-05-25 08:17:17	2018-05-25	6
85343	9	9418	2018-05-25 08:18:34	2018-05-25	6
85344	14	9418	2018-05-25 08:18:40	2018-05-25	6
85345	21	9418	2018-05-25 08:18:44	2018-05-25	6
85346	17	9418	2018-05-25 08:18:44	2018-05-25	6
85347	2	9418	2018-05-25 08:18:49	2018-05-25	6
85348	21	9418	2018-05-25 08:18:49	2018-05-25	6
85349	22	9418	2018-08-26 08:20:11	2018-08-26	6
85350	9	9419	2018-05-24 11:33:29	2018-05-24	9
85351	9	9419	2018-05-24 11:33:30	2018-05-24	9
85352	9	9419	2018-05-24 11:33:30	2018-05-24	9
85353	9	9419	2018-05-24 11:33:30	2018-05-24	9
85354	9	9419	2018-05-24 11:33:31	2018-05-24	9
85355	21	9419	2018-05-24 11:33:31	2018-05-24	9
85356	22	9419	2018-08-25 11:40:19	2018-08-25	9
85357	9	9420	2018-05-24 11:26:19	2018-05-24	9
85358	9	9420	2018-05-24 11:26:20	2018-05-24	9
85359	9	9420	2018-05-24 11:26:20	2018-05-24	9
85360	9	9420	2018-05-24 11:26:21	2018-05-24	9
85361	9	9420	2018-05-24 11:26:22	2018-05-24	9
85362	21	9420	2018-05-24 11:26:22	2018-05-24	9
85363	22	9420	2018-08-25 11:40:19	2018-08-25	9
85364	9	9421	2018-05-24 11:20:31	2018-05-24	9
85365	9	9421	2018-05-24 11:20:32	2018-05-24	9
85366	9	9421	2018-05-24 11:20:32	2018-05-24	9
85367	9	9421	2018-05-24 11:20:32	2018-05-24	9
85368	9	9421	2018-05-24 11:20:33	2018-05-24	9
85369	21	9421	2018-05-24 11:20:33	2018-05-24	9
85370	22	9421	2018-08-25 11:20:53	2018-08-25	9
85371	9	9422	2018-05-24 10:56:16	2018-05-24	8
85372	9	9422	2018-05-24 10:56:18	2018-05-24	8
85373	2	9422	2018-05-24 10:56:18	2018-05-24	8
85374	9	9422	2018-05-24 10:56:18	2018-05-24	8
85375	9	9422	2018-05-24 10:56:20	2018-05-24	8
85376	13	9422	2018-05-24 10:56:34	2018-05-24	8
85377	9	9422	2018-05-24 10:58:07	2018-05-24	8
85378	14	9422	2018-05-24 10:58:16	2018-05-24	8
85379	21	9422	2018-05-24 10:58:20	2018-05-24	8
85380	21	9422	2018-05-24 10:58:20	2018-05-24	8
85381	21	9422	2018-05-24 10:58:20	2018-05-24	8
85382	22	9422	2018-08-25 11:00:10	2018-08-25	9
85383	9	9423	2018-05-24 10:54:42	2018-05-24	8
85384	9	9423	2018-05-24 10:54:43	2018-05-24	8
85385	9	9423	2018-05-24 10:54:43	2018-05-24	8
85386	9	9423	2018-05-24 10:54:43	2018-05-24	8
85387	9	9423	2018-05-24 10:54:44	2018-05-24	8
85388	21	9423	2018-05-24 10:54:44	2018-05-24	8
85389	22	9423	2018-08-25 11:00:10	2018-08-25	9
85390	9	9424	2018-05-24 10:49:43	2018-05-24	8
85391	9	9424	2018-05-24 10:49:45	2018-05-24	8
85392	2	9424	2018-05-24 10:49:45	2018-05-24	8
85393	9	9424	2018-05-24 10:49:45	2018-05-24	8
85394	9	9424	2018-05-24 10:49:46	2018-05-24	8
85395	7	9424	2018-05-24 10:55:54	2018-05-24	8
85396	11	9424	2018-05-24 10:55:54	2018-05-24	8
85397	2	9424	2018-05-24 11:06:54	2018-05-24	9
85398	9	9424	2018-05-24 11:06:55	2018-05-24	9
85399	9	9424	2018-05-24 11:06:55	2018-05-24	9
85400	13	9424	2018-05-24 13:07:56	2018-05-24	11
85401	9	9424	2018-05-24 13:09:27	2018-05-24	11
85402	14	9424	2018-05-24 13:09:34	2018-05-24	11
85403	21	9424	2018-05-24 13:09:37	2018-05-24	11
85404	21	9424	2018-05-24 13:09:37	2018-05-24	11
85405	21	9424	2018-05-24 13:09:37	2018-05-24	11
85406	22	9424	2018-08-25 13:20:14	2018-08-25	11
85407	9	9425	2018-05-24 10:42:25	2018-05-24	8
85408	9	9425	2018-05-24 10:42:26	2018-05-24	8
85409	9	9425	2018-05-24 10:42:26	2018-05-24	8
85410	9	9425	2018-05-24 10:42:26	2018-05-24	8
85411	9	9425	2018-05-24 10:42:27	2018-05-24	8
85412	21	9425	2018-05-24 10:42:27	2018-05-24	8
85413	22	9425	2018-08-25 11:00:11	2018-08-25	9
85414	9	9426	2018-05-24 10:40:58	2018-05-24	8
85415	9	9426	2018-05-24 10:40:59	2018-05-24	8
85416	2	9426	2018-05-24 10:40:59	2018-05-24	8
85417	9	9426	2018-05-24 10:40:59	2018-05-24	8
85418	9	9426	2018-05-24 10:41:00	2018-05-24	8
85419	21	9426	2018-05-24 10:41:00	2018-05-24	8
85420	22	9426	2018-08-25 10:41:27	2018-08-25	8
85421	9	9427	2018-05-24 10:36:52	2018-05-24	8
85422	4	9427	2018-05-24 10:36:53	2018-05-24	8
85423	9	9427	2018-06-07 16:42:37	2018-06-07	14
85424	9	9427	2018-06-07 16:42:38	2018-06-07	14
85425	21	9427	2018-06-07 16:42:38	2018-06-07	14
85426	22	9427	2018-09-08 17:00:14	2018-09-08	15
85427	9	9428	2018-05-24 10:28:10	2018-05-24	8
85428	9	9428	2018-05-24 10:28:11	2018-05-24	8
85429	9	9428	2018-05-24 10:28:11	2018-05-24	8
85430	9	9428	2018-05-24 10:28:12	2018-05-24	8
85431	9	9428	2018-05-24 10:28:12	2018-05-24	8
85432	21	9428	2018-05-24 10:28:12	2018-05-24	8
85433	22	9428	2018-08-25 10:41:00	2018-08-25	8
85434	9	9429	2018-05-24 10:27:26	2018-05-24	8
85435	9	9429	2018-05-24 10:27:27	2018-05-24	8
85436	9	9429	2018-05-24 10:27:27	2018-05-24	8
85437	9	9429	2018-05-24 10:27:27	2018-05-24	8
85438	9	9429	2018-05-24 10:27:28	2018-05-24	8
85439	21	9429	2018-05-24 10:27:28	2018-05-24	8
85440	22	9429	2018-08-25 10:41:00	2018-08-25	8
85441	9	9430	2018-05-24 10:26:06	2018-05-24	8
85442	9	9430	2018-05-24 10:26:07	2018-05-24	8
85443	9	9430	2018-05-24 10:26:07	2018-05-24	8
85444	9	9430	2018-05-24 10:26:08	2018-05-24	8
85445	9	9430	2018-05-24 10:26:09	2018-05-24	8
85446	21	9430	2018-05-24 10:26:09	2018-05-24	8
85447	22	9430	2018-08-25 10:41:00	2018-08-25	8
85448	9	9431	2018-05-24 10:25:15	2018-05-24	8
85449	9	9431	2018-05-24 10:25:16	2018-05-24	8
85450	9	9431	2018-05-24 10:25:16	2018-05-24	8
85451	9	9431	2018-05-24 10:25:16	2018-05-24	8
85452	9	9431	2018-05-24 10:25:17	2018-05-24	8
85453	21	9431	2018-05-24 10:25:17	2018-05-24	8
85454	22	9431	2018-08-25 10:40:58	2018-08-25	8
85455	9	9432	2018-05-24 10:20:51	2018-05-24	8
85456	9	9432	2018-05-24 10:20:52	2018-05-24	8
85457	2	9432	2018-05-24 10:20:52	2018-05-24	8
85458	9	9432	2018-05-24 10:20:53	2018-05-24	8
85459	9	9432	2018-05-24 10:20:55	2018-05-24	8
85460	7	9432	2018-05-24 10:21:24	2018-05-24	8
85461	11	9432	2018-05-24 10:21:24	2018-05-24	8
85462	2	9432	2018-05-24 10:21:32	2018-05-24	8
85463	9	9432	2018-05-24 10:21:33	2018-05-24	8
85464	9	9432	2018-05-24 10:21:33	2018-05-24	8
85465	10	9432	2018-05-28 18:03:52	2018-05-28	16
85466	9	9432	2018-05-29 08:43:56	2018-05-29	6
85467	14	9432	2018-05-29 08:44:03	2018-05-29	6
85468	21	9432	2018-05-29 08:44:09	2018-05-29	6
85469	21	9432	2018-05-29 08:44:09	2018-05-29	6
85470	21	9432	2018-05-29 08:44:09	2018-05-29	6
85471	22	9432	2018-08-30 09:00:19	2018-08-30	7
85472	9	9433	2018-05-24 10:17:35	2018-05-24	8
85473	9	9433	2018-05-24 10:17:36	2018-05-24	8
85474	9	9433	2018-05-24 10:17:36	2018-05-24	8
85475	9	9433	2018-05-24 10:17:36	2018-05-24	8
85476	9	9433	2018-05-24 10:17:37	2018-05-24	8
85477	21	9433	2018-05-24 10:17:37	2018-05-24	8
85478	22	9433	2018-08-25 10:20:15	2018-08-25	8
85479	9	9434	2018-05-24 10:07:34	2018-05-24	8
85480	9	9434	2018-05-24 10:07:35	2018-05-24	8
85481	9	9434	2018-05-24 10:07:35	2018-05-24	8
85482	9	9434	2018-05-24 10:07:35	2018-05-24	8
85483	9	9434	2018-05-24 10:07:36	2018-05-24	8
85484	7	9434	2018-05-24 10:07:47	2018-05-24	8
85485	11	9434	2018-05-24 10:07:47	2018-05-24	8
85486	2	9434	2018-05-24 10:07:52	2018-05-24	8
85487	9	9434	2018-05-24 10:07:53	2018-05-24	8
85488	9	9434	2018-05-24 10:07:53	2018-05-24	8
85489	14	9434	2018-05-24 10:29:27	2018-05-24	8
85490	21	9434	2018-05-24 10:29:32	2018-05-24	8
85491	17	9434	2018-05-24 10:29:32	2018-05-24	8
85492	2	9434	2018-05-24 10:29:49	2018-05-24	8
85493	21	9434	2018-05-24 10:29:49	2018-05-24	8
85494	22	9434	2018-08-25 10:41:00	2018-08-25	8
85495	9	9435	2018-05-24 10:05:42	2018-05-24	8
85496	9	9435	2018-05-24 10:05:43	2018-05-24	8
85497	2	9435	2018-05-24 10:05:43	2018-05-24	8
85498	9	9435	2018-05-24 10:05:43	2018-05-24	8
85499	9	9435	2018-05-24 10:05:44	2018-05-24	8
85500	7	9435	2018-05-24 10:05:50	2018-05-24	8
85501	11	9435	2018-05-24 10:05:50	2018-05-24	8
85502	2	9435	2018-05-24 10:05:55	2018-05-24	8
85503	9	9435	2018-05-24 10:05:56	2018-05-24	8
85504	9	9435	2018-05-24 10:05:56	2018-05-24	8
85505	13	9435	2018-06-01 11:16:29	2018-06-01	9
85506	9	9435	2018-06-01 11:18:18	2018-06-01	9
85507	14	9435	2018-06-01 11:18:23	2018-06-01	9
85508	21	9435	2018-06-01 11:18:26	2018-06-01	9
85509	17	9435	2018-06-01 11:18:26	2018-06-01	9
85510	2	9435	2018-06-01 11:18:30	2018-06-01	9
85511	21	9435	2018-06-01 11:18:30	2018-06-01	9
85512	22	9435	2018-09-02 11:20:14	2018-09-02	9
85513	9	9436	2018-05-24 10:02:19	2018-05-24	8
85514	9	9436	2018-05-24 10:02:20	2018-05-24	8
85515	9	9436	2018-05-24 10:02:20	2018-05-24	8
85516	9	9436	2018-05-24 10:02:20	2018-05-24	8
85517	9	9436	2018-05-24 10:02:21	2018-05-24	8
85518	21	9436	2018-05-24 10:02:21	2018-05-24	8
85519	22	9436	2018-08-25 10:20:15	2018-08-25	8
85520	9	9437	2018-05-24 09:59:25	2018-05-24	7
85521	9	9437	2018-05-24 09:59:26	2018-05-24	7
85522	9	9437	2018-05-24 09:59:26	2018-05-24	7
85523	9	9437	2018-05-24 09:59:26	2018-05-24	7
85524	9	9437	2018-05-24 09:59:27	2018-05-24	7
85525	21	9437	2018-05-24 09:59:27	2018-05-24	7
85526	22	9437	2018-08-25 10:00:14	2018-08-25	8
85527	9	9438	2018-05-24 09:28:33	2018-05-24	7
85528	9	9438	2018-05-24 09:28:34	2018-05-24	7
85529	9	9438	2018-05-24 09:28:34	2018-05-24	7
85530	9	9438	2018-05-24 09:28:34	2018-05-24	7
85531	9	9438	2018-05-24 09:28:35	2018-05-24	7
85532	21	9438	2018-05-24 09:28:35	2018-05-24	7
85533	22	9438	2018-08-25 09:40:32	2018-08-25	7
85534	9	9439	2018-05-24 09:27:47	2018-05-24	7
85535	9	9439	2018-05-24 09:27:48	2018-05-24	7
85536	9	9439	2018-05-24 09:27:48	2018-05-24	7
85537	9	9439	2018-05-24 09:27:48	2018-05-24	7
85538	9	9439	2018-05-24 09:27:49	2018-05-24	7
85539	21	9439	2018-05-24 09:27:49	2018-05-24	7
85540	22	9439	2018-08-25 09:40:32	2018-08-25	7
85541	9	9440	2018-05-24 09:26:35	2018-05-24	7
85542	9	9440	2018-05-24 09:26:36	2018-05-24	7
85543	2	9440	2018-05-24 09:26:36	2018-05-24	7
85544	9	9440	2018-05-24 09:26:37	2018-05-24	7
85545	9	9440	2018-05-24 09:26:38	2018-05-24	7
85546	21	9440	2018-05-24 09:26:38	2018-05-24	7
85547	22	9440	2018-08-25 09:40:32	2018-08-25	7
85548	9	9441	2018-05-24 09:24:08	2018-05-24	7
85549	9	9441	2018-05-24 09:24:09	2018-05-24	7
85550	9	9441	2018-05-24 09:24:09	2018-05-24	7
85551	9	9441	2018-05-24 09:24:09	2018-05-24	7
85552	9	9441	2018-05-24 09:24:10	2018-05-24	7
85553	7	9441	2018-05-24 09:24:36	2018-05-24	7
85554	9	9441	2018-05-24 09:24:36	2018-05-24	7
85555	9	9441	2018-05-24 09:24:36	2018-05-24	7
85556	13	9441	2018-05-28 12:00:35	2018-05-28	10
85557	9	9441	2018-05-28 12:01:59	2018-05-28	10
85558	14	9441	2018-05-28 12:02:07	2018-05-28	10
85559	21	9441	2018-05-28 12:02:13	2018-05-28	10
85560	19	9441	2018-05-28 12:02:13	2018-05-28	10
85561	21	9441	2018-05-28 12:03:20	2018-05-28	10
85562	21	9441	2018-05-28 12:03:20	2018-05-28	10
85563	22	9441	2018-08-29 12:20:22	2018-08-29	10
85564	9	9442	2018-05-24 09:21:11	2018-05-24	7
85565	9	9442	2018-05-24 09:21:12	2018-05-24	7
85566	9	9442	2018-05-24 09:21:12	2018-05-24	7
85567	9	9442	2018-05-24 09:21:12	2018-05-24	7
85568	9	9442	2018-05-24 09:21:13	2018-05-24	7
85569	21	9442	2018-05-24 09:21:14	2018-05-24	7
85570	22	9442	2018-08-25 09:21:33	2018-08-25	7
85571	9	9443	2018-05-24 09:20:04	2018-05-24	7
85572	9	9443	2018-05-24 09:20:05	2018-05-24	7
85573	9	9443	2018-05-24 09:20:05	2018-05-24	7
85574	9	9443	2018-05-24 09:20:06	2018-05-24	7
85575	9	9443	2018-05-24 09:20:07	2018-05-24	7
85576	21	9443	2018-05-24 09:20:07	2018-05-24	7
85577	22	9443	2018-08-25 09:20:35	2018-08-25	7
85578	9	9444	2018-05-24 09:17:07	2018-05-24	7
85579	9	9444	2018-05-24 09:17:08	2018-05-24	7
85580	9	9444	2018-05-24 09:17:08	2018-05-24	7
85581	9	9444	2018-05-24 09:17:08	2018-05-24	7
85582	9	9444	2018-05-24 09:17:09	2018-05-24	7
85583	7	9444	2018-05-24 09:17:13	2018-05-24	7
85584	9	9444	2018-05-24 09:17:13	2018-05-24	7
85585	9	9444	2018-05-24 09:17:14	2018-05-24	7
85586	14	9444	2018-05-28 12:06:40	2018-05-28	10
85587	21	9444	2018-05-28 12:06:47	2018-05-28	10
85588	21	9444	2018-05-28 12:06:47	2018-05-28	10
85589	21	9444	2018-05-28 12:06:47	2018-05-28	10
85590	22	9444	2018-08-29 12:20:20	2018-08-29	10
85591	9	9445	2018-05-24 09:08:01	2018-05-24	7
85592	9	9445	2018-05-24 09:08:02	2018-05-24	7
85593	9	9445	2018-05-24 09:08:02	2018-05-24	7
85594	9	9445	2018-05-24 09:08:02	2018-05-24	7
85595	9	9445	2018-05-24 09:08:03	2018-05-24	7
85596	21	9445	2018-05-24 09:08:03	2018-05-24	7
85597	22	9445	2018-08-25 09:20:37	2018-08-25	7
85598	9	9446	2018-05-24 09:07:19	2018-05-24	7
85599	4	9446	2018-05-24 09:07:20	2018-05-24	7
85600	9	9446	2018-05-24 09:07:27	2018-05-24	7
85601	9	9446	2018-05-24 09:07:29	2018-05-24	7
85602	21	9446	2018-05-24 09:07:29	2018-05-24	7
85603	22	9446	2018-08-25 09:20:36	2018-08-25	7
85604	9	9447	2018-05-24 08:57:45	2018-05-24	6
85605	9	9447	2018-05-24 08:57:46	2018-05-24	6
85606	9	9447	2018-05-24 08:57:46	2018-05-24	6
85607	9	9447	2018-05-24 08:57:47	2018-05-24	6
85608	9	9447	2018-05-24 08:57:47	2018-05-24	6
85609	21	9447	2018-05-24 08:57:47	2018-05-24	6
85610	22	9447	2018-08-25 09:00:13	2018-08-25	7
85611	9	9448	2018-05-24 08:53:22	2018-05-24	6
85612	9	9448	2018-05-24 08:53:23	2018-05-24	6
85613	9	9448	2018-05-24 08:53:23	2018-05-24	6
85614	9	9448	2018-05-24 08:53:23	2018-05-24	6
85615	9	9448	2018-05-24 08:53:24	2018-05-24	6
85616	7	9448	2018-05-24 08:55:13	2018-05-24	6
85617	11	9448	2018-05-24 08:55:13	2018-05-24	6
85618	2	9448	2018-05-24 08:55:18	2018-05-24	6
85619	9	9448	2018-05-24 08:55:18	2018-05-24	6
85620	9	9448	2018-05-24 08:55:18	2018-05-24	6
85621	13	9448	2018-05-24 11:41:30	2018-05-24	9
85622	9	9448	2018-05-24 11:42:47	2018-05-24	9
85623	14	9448	2018-05-24 11:42:52	2018-05-24	9
85624	21	9448	2018-05-24 11:42:57	2018-05-24	9
85625	17	9448	2018-05-24 11:42:57	2018-05-24	9
85626	2	9448	2018-05-24 11:43:01	2018-05-24	9
85627	21	9448	2018-05-24 11:43:01	2018-05-24	9
85628	22	9448	2018-08-25 12:00:33	2018-08-25	10
85629	9	9449	2018-05-23 16:58:04	2018-05-23	14
85630	9	9449	2018-05-23 16:58:05	2018-05-23	14
85631	2	9449	2018-05-23 16:58:05	2018-05-23	14
85632	9	9449	2018-05-23 16:58:06	2018-05-23	14
85633	9	9449	2018-05-23 16:58:07	2018-05-23	14
85634	21	9449	2018-05-23 16:58:07	2018-05-23	14
85635	22	9449	2018-08-24 17:01:35	2018-08-24	15
85636	9	9450	2018-05-23 16:48:11	2018-05-23	14
85637	9	9450	2018-05-23 16:48:12	2018-05-23	14
85638	9	9450	2018-05-23 16:48:12	2018-05-23	14
85639	9	9450	2018-05-23 16:48:12	2018-05-23	14
85640	9	9450	2018-05-23 16:48:13	2018-05-23	14
85641	21	9450	2018-05-23 16:48:13	2018-05-23	14
85642	22	9450	2018-08-24 17:01:35	2018-08-24	15
85643	9	9451	2018-05-23 16:25:08	2018-05-23	14
85644	9	9451	2018-05-23 16:25:09	2018-05-23	14
85645	9	9451	2018-05-23 16:25:09	2018-05-23	14
85646	9	9451	2018-05-23 16:25:12	2018-05-23	14
85647	9	9451	2018-05-23 16:25:13	2018-05-23	14
85648	21	9451	2018-05-23 16:25:13	2018-05-23	14
85649	22	9451	2018-08-24 16:40:14	2018-08-24	14
85650	9	9452	2018-05-23 16:22:33	2018-05-23	14
85651	9	9452	2018-05-23 16:22:34	2018-05-23	14
85652	9	9452	2018-05-23 16:22:34	2018-05-23	14
85653	9	9452	2018-05-23 16:22:34	2018-05-23	14
85654	9	9452	2018-05-23 16:22:35	2018-05-23	14
85655	21	9452	2018-05-23 16:22:35	2018-05-23	14
85656	22	9452	2018-08-24 16:40:16	2018-08-24	14
85657	9	9453	2018-05-23 16:19:37	2018-05-23	14
85658	9	9453	2018-05-23 16:19:38	2018-05-23	14
85659	9	9453	2018-05-23 16:19:38	2018-05-23	14
85660	9	9453	2018-05-23 16:19:38	2018-05-23	14
85661	9	9453	2018-05-23 16:19:39	2018-05-23	14
85662	7	9453	2018-05-23 16:19:45	2018-05-23	14
85663	11	9453	2018-05-23 16:19:45	2018-05-23	14
85664	2	9453	2018-05-23 16:19:51	2018-05-23	14
85665	9	9453	2018-05-23 16:19:51	2018-05-23	14
85666	9	9453	2018-05-23 16:19:51	2018-05-23	14
85667	13	9453	2018-05-23 16:43:00	2018-05-23	14
85668	9	9453	2018-05-23 16:43:33	2018-05-23	14
85669	14	9453	2018-05-23 16:43:40	2018-05-23	14
85670	21	9453	2018-05-23 16:43:44	2018-05-23	14
85671	17	9453	2018-05-23 16:43:44	2018-05-23	14
85672	2	9453	2018-05-23 16:43:48	2018-05-23	14
85673	21	9453	2018-05-23 16:43:48	2018-05-23	14
85674	22	9453	2018-08-24 17:01:35	2018-08-24	15
85675	9	9454	2018-05-23 16:16:25	2018-05-23	14
85676	9	9454	2018-05-23 16:16:25	2018-05-23	14
85677	9	9454	2018-05-23 16:16:25	2018-05-23	14
85678	9	9454	2018-05-23 16:16:26	2018-05-23	14
85679	9	9454	2018-05-23 16:16:27	2018-05-23	14
85680	21	9454	2018-05-23 16:16:27	2018-05-23	14
85681	22	9454	2018-08-24 16:20:18	2018-08-24	14
85682	9	9455	2018-05-23 16:04:36	2018-05-23	14
85683	9	9455	2018-05-23 16:04:37	2018-05-23	14
85684	9	9455	2018-05-23 16:04:37	2018-05-23	14
85685	9	9455	2018-05-23 16:04:37	2018-05-23	14
85686	9	9455	2018-05-23 16:04:38	2018-05-23	14
85687	21	9455	2018-05-23 16:04:38	2018-05-23	14
85688	22	9455	2018-08-24 16:20:18	2018-08-24	14
85689	9	9456	2018-05-23 16:03:59	2018-05-23	14
85690	9	9456	2018-05-23 16:04:00	2018-05-23	14
85691	2	9456	2018-05-23 16:04:00	2018-05-23	14
85692	9	9456	2018-05-23 16:04:00	2018-05-23	14
85693	9	9456	2018-05-23 16:04:01	2018-05-23	14
85694	21	9456	2018-05-23 16:04:01	2018-05-23	14
85695	22	9456	2018-08-24 16:20:17	2018-08-24	14
85696	9	9457	2018-05-23 15:55:23	2018-05-23	13
85697	9	9457	2018-05-23 15:55:23	2018-05-23	13
85698	2	9457	2018-05-23 15:55:23	2018-05-23	13
85699	9	9457	2018-05-23 15:55:24	2018-05-23	13
85700	9	9457	2018-05-23 15:55:25	2018-05-23	13
85701	21	9457	2018-05-23 15:55:26	2018-05-23	13
85702	22	9457	2018-08-24 16:00:57	2018-08-24	14
85703	9	9458	2018-05-23 15:51:27	2018-05-23	13
85704	9	9458	2018-05-23 15:51:28	2018-05-23	13
85705	9	9458	2018-05-23 15:51:28	2018-05-23	13
85706	9	9458	2018-05-23 15:51:28	2018-05-23	13
85707	9	9458	2018-05-23 15:51:29	2018-05-23	13
85708	21	9458	2018-05-23 15:51:29	2018-05-23	13
85709	22	9458	2018-08-24 16:00:55	2018-08-24	14
85710	9	9459	2018-05-23 15:43:29	2018-05-23	13
85711	9	9459	2018-05-23 15:43:30	2018-05-23	13
85712	9	9459	2018-05-23 15:43:30	2018-05-23	13
85713	9	9459	2018-05-23 15:43:30	2018-05-23	13
85714	9	9459	2018-05-23 15:43:31	2018-05-23	13
85715	21	9459	2018-05-23 15:43:31	2018-05-23	13
85716	22	9459	2018-08-24 16:00:57	2018-08-24	14
85717	9	9460	2018-05-23 15:35:52	2018-05-23	13
85718	9	9460	2018-05-23 15:35:54	2018-05-23	13
85719	9	9460	2018-05-23 15:35:54	2018-05-23	13
85720	9	9460	2018-05-23 15:35:54	2018-05-23	13
85721	9	9460	2018-05-23 15:35:56	2018-05-23	13
85722	21	9460	2018-05-23 15:35:56	2018-05-23	13
85723	22	9460	2018-08-24 15:40:28	2018-08-24	13
85724	9	9461	2018-05-23 15:30:06	2018-05-23	13
85725	9	9461	2018-05-23 15:30:07	2018-05-23	13
85726	9	9461	2018-05-23 15:30:07	2018-05-23	13
85727	9	9461	2018-05-23 15:30:07	2018-05-23	13
85728	9	9461	2018-05-23 15:30:08	2018-05-23	13
85729	21	9461	2018-05-23 15:30:08	2018-05-23	13
85730	22	9461	2018-08-24 15:40:28	2018-08-24	13
85731	9	9462	2018-05-23 15:22:46	2018-05-23	13
85732	9	9462	2018-05-23 15:22:47	2018-05-23	13
85733	9	9462	2018-05-23 15:22:47	2018-05-23	13
85734	9	9462	2018-05-23 15:22:47	2018-05-23	13
85735	9	9462	2018-05-23 15:22:48	2018-05-23	13
85736	21	9462	2018-05-23 15:22:48	2018-05-23	13
85737	22	9462	2018-08-24 15:40:28	2018-08-24	13
85738	9	9463	2018-05-23 15:19:25	2018-05-23	13
85739	9	9463	2018-05-23 15:19:26	2018-05-23	13
85740	9	9463	2018-05-23 15:19:26	2018-05-23	13
85741	9	9463	2018-05-23 15:19:26	2018-05-23	13
85742	9	9463	2018-05-23 15:19:27	2018-05-23	13
85743	13	9463	2018-05-23 15:19:59	2018-05-23	13
85744	9	9463	2018-05-23 15:21:25	2018-05-23	13
85745	14	9463	2018-05-23 15:21:29	2018-05-23	13
85746	21	9463	2018-05-23 15:21:35	2018-05-23	13
85747	21	9463	2018-05-23 15:21:35	2018-05-23	13
85748	21	9463	2018-05-23 15:21:35	2018-05-23	13
85749	22	9463	2018-08-24 15:40:28	2018-08-24	13
85750	9	9464	2018-05-23 15:19:10	2018-05-23	13
85751	9	9464	2018-05-23 15:19:11	2018-05-23	13
85752	9	9464	2018-05-23 15:19:11	2018-05-23	13
85753	9	9464	2018-05-23 15:19:11	2018-05-23	13
85754	9	9464	2018-05-23 15:19:12	2018-05-23	13
85755	7	9464	2018-05-23 15:19:18	2018-05-23	13
85756	11	9464	2018-05-23 15:19:18	2018-05-23	13
85757	2	9464	2018-05-23 15:19:24	2018-05-23	13
85758	9	9464	2018-05-23 15:19:25	2018-05-23	13
85759	9	9464	2018-05-23 15:19:25	2018-05-23	13
85760	13	9464	2018-05-23 15:30:51	2018-05-23	13
85761	9	9464	2018-05-23 15:33:54	2018-05-23	13
85762	14	9464	2018-05-23 15:34:00	2018-05-23	13
85763	21	9464	2018-05-23 15:34:04	2018-05-23	13
85764	21	9464	2018-05-23 15:34:04	2018-05-23	13
85765	21	9464	2018-05-23 15:34:04	2018-05-23	13
85766	22	9464	2018-08-24 15:40:28	2018-08-24	13
85767	9	9465	2018-05-23 14:52:42	2018-05-23	12
85768	9	9465	2018-05-23 14:52:43	2018-05-23	12
85769	9	9465	2018-05-23 14:52:43	2018-05-23	12
85770	9	9465	2018-05-23 14:52:43	2018-05-23	12
85771	9	9465	2018-05-23 14:52:44	2018-05-23	12
85772	21	9465	2018-05-23 14:52:44	2018-05-23	12
85773	22	9465	2018-08-24 15:00:10	2018-08-24	13
85774	9	9466	2018-05-23 14:54:31	2018-05-23	12
85775	9	9466	2018-05-23 14:54:32	2018-05-23	12
85776	9	9466	2018-05-23 14:54:32	2018-05-23	12
85777	9	9466	2018-05-23 14:54:32	2018-05-23	12
85778	9	9466	2018-05-23 14:54:33	2018-05-23	12
85779	7	9466	2018-05-23 14:55:08	2018-05-23	12
85780	9	9466	2018-05-23 14:55:08	2018-05-23	12
85781	9	9466	2018-05-23 14:55:08	2018-05-23	12
85782	13	9466	2018-05-23 16:09:35	2018-05-23	14
85783	9	9466	2018-05-23 16:10:12	2018-05-23	14
85784	14	9466	2018-05-23 16:10:24	2018-05-23	14
85785	21	9466	2018-05-23 16:10:30	2018-05-23	14
85786	21	9466	2018-05-23 16:10:30	2018-05-23	14
85787	21	9466	2018-05-23 16:10:30	2018-05-23	14
85788	22	9466	2018-08-24 16:20:18	2018-08-24	14
85789	9	9467	2018-05-23 14:42:48	2018-05-23	12
85790	9	9467	2018-05-23 14:42:48	2018-05-23	12
85791	9	9467	2018-05-23 14:42:49	2018-05-23	12
85792	9	9467	2018-05-23 14:42:49	2018-05-23	12
85793	9	9467	2018-05-23 14:42:50	2018-05-23	12
85794	21	9467	2018-05-23 14:42:50	2018-05-23	12
85795	22	9467	2018-08-24 15:00:12	2018-08-24	13
85796	9	9468	2018-05-23 14:37:16	2018-05-23	12
85797	9	9468	2018-05-23 14:37:17	2018-05-23	12
85798	2	9468	2018-05-23 14:37:17	2018-05-23	12
85799	9	9468	2018-05-23 14:37:17	2018-05-23	12
85800	9	9468	2018-05-23 14:37:18	2018-05-23	12
85801	21	9468	2018-05-23 14:37:18	2018-05-23	12
85802	22	9468	2018-08-24 14:41:22	2018-08-24	12
85803	9	9469	2018-05-23 14:27:50	2018-05-23	12
85804	9	9469	2018-05-23 14:27:51	2018-05-23	12
85805	9	9469	2018-05-23 14:27:51	2018-05-23	12
85806	9	9469	2018-05-23 14:27:51	2018-05-23	12
85807	9	9469	2018-05-23 14:27:52	2018-05-23	12
85808	21	9469	2018-05-23 14:27:52	2018-05-23	12
85809	22	9469	2018-08-24 14:41:22	2018-08-24	12
85810	9	9470	2018-05-23 14:23:01	2018-05-23	12
85811	9	9470	2018-05-23 14:23:02	2018-05-23	12
85812	9	9470	2018-05-23 14:23:02	2018-05-23	12
85813	9	9470	2018-05-23 14:23:02	2018-05-23	12
85814	9	9470	2018-05-23 14:23:03	2018-05-23	12
85815	21	9470	2018-05-23 14:23:03	2018-05-23	12
85816	22	9470	2018-08-24 14:41:22	2018-08-24	12
85817	9	9471	2018-05-23 14:22:50	2018-05-23	12
85818	9	9471	2018-05-23 14:22:51	2018-05-23	12
85819	9	9471	2018-05-23 14:22:51	2018-05-23	12
85820	9	9471	2018-05-23 14:22:51	2018-05-23	12
85821	9	9471	2018-05-23 14:22:52	2018-05-23	12
85822	21	9471	2018-05-23 14:22:52	2018-05-23	12
85823	22	9471	2018-08-24 14:41:22	2018-08-24	12
85824	9	9472	2018-05-23 14:16:51	2018-05-23	12
85825	9	9472	2018-05-23 14:16:52	2018-05-23	12
85826	9	9472	2018-05-23 14:16:52	2018-05-23	12
85827	9	9472	2018-05-23 14:16:52	2018-05-23	12
85828	9	9472	2018-05-23 14:16:53	2018-05-23	12
85829	21	9472	2018-05-23 14:16:53	2018-05-23	12
85830	22	9472	2018-08-24 14:20:10	2018-08-24	12
85831	9	9473	2018-05-23 14:16:13	2018-05-23	12
85832	9	9473	2018-05-23 14:16:14	2018-05-23	12
85833	2	9473	2018-05-23 14:16:14	2018-05-23	12
85834	9	9473	2018-05-23 14:16:15	2018-05-23	12
85835	9	9473	2018-05-23 14:16:16	2018-05-23	12
85836	7	9473	2018-05-23 14:16:21	2018-05-23	12
85837	9	9473	2018-05-23 14:16:21	2018-05-23	12
85838	9	9473	2018-05-23 14:16:21	2018-05-23	12
85839	13	9473	2018-05-28 18:07:14	2018-05-28	16
85840	9	9473	2018-05-28 18:11:27	2018-05-28	16
85841	14	9473	2018-05-28 18:11:34	2018-05-28	16
85842	21	9473	2018-05-28 18:11:39	2018-05-28	16
85843	21	9473	2018-05-28 18:11:39	2018-05-28	16
85844	21	9473	2018-05-28 18:11:39	2018-05-28	16
85845	22	9473	2018-08-29 18:20:17	2018-08-29	16
85846	9	9474	2018-05-23 14:15:03	2018-05-23	12
85847	9	9474	2018-05-23 14:15:05	2018-05-23	12
85848	9	9474	2018-05-23 14:15:05	2018-05-23	12
85849	9	9474	2018-05-23 14:15:05	2018-05-23	12
85850	9	9474	2018-05-23 14:15:06	2018-05-23	12
85851	21	9474	2018-05-23 14:15:07	2018-05-23	12
85852	22	9474	2018-08-24 14:20:11	2018-08-24	12
85853	9	9475	2018-05-23 14:10:14	2018-05-23	12
85854	9	9475	2018-05-23 14:10:15	2018-05-23	12
85855	2	9475	2018-05-23 14:10:15	2018-05-23	12
85856	9	9475	2018-05-23 14:10:17	2018-05-23	12
85857	9	9475	2018-05-23 14:10:18	2018-05-23	12
85858	13	9475	2018-05-23 14:10:23	2018-05-23	12
85859	9	9475	2018-05-23 14:14:15	2018-05-23	12
85860	14	9475	2018-05-23 14:14:21	2018-05-23	12
85861	21	9475	2018-05-23 14:14:24	2018-05-23	12
85862	21	9475	2018-05-23 14:14:24	2018-05-23	12
85863	21	9475	2018-05-23 14:14:24	2018-05-23	12
85864	22	9475	2018-08-24 14:20:11	2018-08-24	12
85865	9	9476	2018-05-23 14:08:44	2018-05-23	12
85866	9	9476	2018-05-23 14:08:45	2018-05-23	12
85867	9	9476	2018-05-23 14:08:45	2018-05-23	12
85868	9	9476	2018-05-23 14:08:46	2018-05-23	12
85869	9	9476	2018-05-23 14:08:47	2018-05-23	12
85870	21	9476	2018-05-23 14:08:47	2018-05-23	12
85871	22	9476	2018-08-24 14:20:10	2018-08-24	12
85872	9	9477	2018-05-23 12:15:45	2018-05-23	10
85873	9	9477	2018-05-23 12:15:46	2018-05-23	10
85874	9	9477	2018-05-23 12:15:46	2018-05-23	10
85875	9	9477	2018-05-23 12:15:46	2018-05-23	10
85876	9	9477	2018-05-23 12:15:47	2018-05-23	10
85877	7	9477	2018-05-23 12:15:53	2018-05-23	10
85878	11	9477	2018-05-23 12:15:53	2018-05-23	10
85879	2	9477	2018-05-23 12:15:59	2018-05-23	10
85880	9	9477	2018-05-23 12:15:59	2018-05-23	10
85881	9	9477	2018-05-23 12:16:00	2018-05-23	10
85882	14	9477	2018-05-24 09:57:18	2018-05-24	7
85883	21	9477	2018-05-24 09:57:23	2018-05-24	7
85884	17	9477	2018-05-24 09:57:24	2018-05-24	7
85885	2	9477	2018-05-24 09:57:48	2018-05-24	7
85886	21	9477	2018-05-24 09:57:48	2018-05-24	7
85887	22	9477	2018-08-25 10:00:14	2018-08-25	8
85888	9	9478	2018-05-23 12:09:29	2018-05-23	10
85889	9	9478	2018-05-23 12:09:31	2018-05-23	10
85890	9	9478	2018-05-23 12:09:31	2018-05-23	10
85891	9	9478	2018-05-23 12:09:31	2018-05-23	10
85892	9	9478	2018-05-23 12:09:32	2018-05-23	10
85893	7	9478	2018-05-23 12:11:59	2018-05-23	10
85894	9	9478	2018-05-23 12:11:59	2018-05-23	10
85895	9	9478	2018-05-23 12:11:59	2018-05-23	10
85896	13	9478	2018-05-28 12:36:29	2018-05-28	10
85897	9	9478	2018-05-28 12:39:51	2018-05-28	10
85898	14	9478	2018-05-28 12:39:57	2018-05-28	10
85899	21	9478	2018-05-28 12:40:04	2018-05-28	10
85900	21	9478	2018-05-28 12:40:04	2018-05-28	10
85901	21	9478	2018-05-28 12:40:04	2018-05-28	10
85902	22	9478	2018-08-29 12:40:21	2018-08-29	10
85903	9	9479	2018-05-23 11:54:43	2018-05-23	9
85904	9	9479	2018-05-23 11:54:44	2018-05-23	9
85905	2	9479	2018-05-23 11:54:44	2018-05-23	9
85906	9	9479	2018-05-23 11:54:45	2018-05-23	9
85907	9	9479	2018-05-23 11:54:46	2018-05-23	9
85908	21	9479	2018-05-23 11:54:46	2018-05-23	9
85909	22	9479	2018-08-24 12:00:12	2018-08-24	10
85910	9	9480	2018-05-23 11:47:30	2018-05-23	9
85911	9	9480	2018-05-23 11:47:31	2018-05-23	9
85912	9	9480	2018-05-23 11:47:31	2018-05-23	9
85913	9	9480	2018-05-23 11:47:31	2018-05-23	9
85914	9	9480	2018-05-23 11:47:32	2018-05-23	9
85915	21	9480	2018-05-23 11:47:33	2018-05-23	9
85916	22	9480	2018-08-24 12:00:13	2018-08-24	10
85917	9	9481	2018-05-23 11:49:03	2018-05-23	9
85918	9	9481	2018-05-23 11:49:04	2018-05-23	9
85919	9	9481	2018-05-23 11:49:04	2018-05-23	9
85920	9	9481	2018-05-23 11:49:04	2018-05-23	9
85921	9	9481	2018-05-23 11:49:05	2018-05-23	9
85922	21	9481	2018-05-23 11:49:05	2018-05-23	9
85923	22	9481	2018-08-24 12:00:13	2018-08-24	10
85924	9	9482	2018-05-23 11:37:58	2018-05-23	9
85925	9	9482	2018-05-23 11:37:59	2018-05-23	9
85926	9	9482	2018-05-23 11:37:59	2018-05-23	9
85927	9	9482	2018-05-23 11:37:59	2018-05-23	9
85928	9	9482	2018-05-23 11:38:00	2018-05-23	9
85929	21	9482	2018-05-23 11:38:00	2018-05-23	9
85930	22	9482	2018-08-24 11:41:16	2018-08-24	9
85931	9	9483	2018-05-23 11:36:26	2018-05-23	9
85932	9	9483	2018-05-23 11:36:27	2018-05-23	9
85933	9	9483	2018-05-23 11:36:27	2018-05-23	9
85934	9	9483	2018-05-23 11:36:28	2018-05-23	9
85935	9	9483	2018-05-23 11:36:28	2018-05-23	9
85936	21	9483	2018-05-23 11:36:29	2018-05-23	9
85937	22	9483	2018-08-24 11:41:14	2018-08-24	9
85938	9	9484	2018-05-23 11:37:12	2018-05-23	9
85939	9	9484	2018-05-23 11:37:13	2018-05-23	9
85940	9	9484	2018-05-23 11:37:13	2018-05-23	9
85941	9	9484	2018-05-23 11:37:13	2018-05-23	9
85942	9	9484	2018-05-23 11:37:15	2018-05-23	9
85943	7	9484	2018-05-23 11:37:20	2018-05-23	9
85944	11	9484	2018-05-23 11:37:20	2018-05-23	9
85945	2	9484	2018-05-23 11:38:09	2018-05-23	9
85946	9	9484	2018-05-23 11:38:09	2018-05-23	9
85947	9	9484	2018-05-23 11:38:10	2018-05-23	9
85948	13	9484	2018-05-23 11:46:47	2018-05-23	9
85949	9	9484	2018-05-23 11:52:27	2018-05-23	9
85950	14	9484	2018-05-23 11:52:38	2018-05-23	9
85951	21	9484	2018-05-23 11:52:46	2018-05-23	9
85952	21	9484	2018-05-23 11:52:46	2018-05-23	9
85953	21	9484	2018-05-23 11:52:46	2018-05-23	9
85954	22	9484	2018-08-24 12:00:13	2018-08-24	10
85955	9	9485	2018-05-23 11:34:29	2018-05-23	9
85956	9	9485	2018-05-23 11:34:30	2018-05-23	9
85957	2	9485	2018-05-23 11:34:30	2018-05-23	9
85958	9	9485	2018-05-23 11:34:31	2018-05-23	9
85959	9	9485	2018-05-23 11:34:32	2018-05-23	9
85960	7	9485	2018-05-23 11:34:39	2018-05-23	9
85961	9	9485	2018-05-23 11:34:39	2018-05-23	9
85962	9	9485	2018-05-23 11:34:39	2018-05-23	9
85963	14	9485	2018-05-28 12:35:34	2018-05-28	10
85964	21	9485	2018-05-28 12:35:38	2018-05-28	10
85965	17	9485	2018-05-28 12:35:39	2018-05-28	10
85966	2	9485	2018-05-28 12:35:45	2018-05-28	10
85967	21	9485	2018-05-28 12:35:46	2018-05-28	10
85968	22	9485	2018-08-29 12:40:19	2018-08-29	10
85969	9	9486	2018-05-23 11:15:37	2018-05-23	9
85970	9	9486	2018-05-23 11:15:38	2018-05-23	9
85971	2	9486	2018-05-23 11:15:38	2018-05-23	9
85972	9	9486	2018-05-23 11:15:39	2018-05-23	9
85973	9	9486	2018-05-23 11:15:39	2018-05-23	9
85974	21	9486	2018-05-23 11:15:40	2018-05-23	9
85975	22	9486	2018-08-24 11:20:27	2018-08-24	9
85976	9	9487	2018-05-23 11:12:56	2018-05-23	9
85977	9	9487	2018-05-23 11:12:56	2018-05-23	9
85978	9	9487	2018-05-23 11:12:56	2018-05-23	9
85979	9	9487	2018-05-23 11:12:57	2018-05-23	9
85980	9	9487	2018-05-23 11:12:58	2018-05-23	9
85981	21	9487	2018-05-23 11:12:58	2018-05-23	9
85982	22	9487	2018-08-24 11:20:29	2018-08-24	9
85983	9	9488	2018-05-23 11:10:31	2018-05-23	9
85984	9	9488	2018-05-23 11:10:33	2018-05-23	9
85985	9	9488	2018-05-23 11:10:33	2018-05-23	9
85986	9	9488	2018-05-23 11:10:33	2018-05-23	9
85987	9	9488	2018-05-23 11:10:34	2018-05-23	9
85988	21	9488	2018-05-23 11:10:34	2018-05-23	9
85989	22	9488	2018-08-24 11:20:27	2018-08-24	9
85990	9	9489	2018-05-23 11:08:43	2018-05-23	9
85991	9	9489	2018-05-23 11:08:44	2018-05-23	9
85992	9	9489	2018-05-23 11:08:44	2018-05-23	9
85993	9	9489	2018-05-23 11:08:44	2018-05-23	9
85994	9	9489	2018-05-23 11:08:45	2018-05-23	9
85995	21	9489	2018-05-23 11:08:45	2018-05-23	9
85996	22	9489	2018-08-24 11:20:27	2018-08-24	9
85997	9	9490	2018-05-23 10:56:30	2018-05-23	8
85998	9	9490	2018-05-23 10:56:31	2018-05-23	8
85999	2	9490	2018-05-23 10:56:31	2018-05-23	8
86000	9	9490	2018-05-23 10:56:31	2018-05-23	8
86001	9	9490	2018-05-23 10:56:33	2018-05-23	8
86002	21	9490	2018-05-23 10:56:33	2018-05-23	8
86003	22	9490	2018-08-24 11:00:13	2018-08-24	9
86004	9	9491	2018-05-23 10:52:42	2018-05-23	8
86005	9	9491	2018-05-23 10:52:43	2018-05-23	8
86006	9	9491	2018-05-23 10:52:43	2018-05-23	8
86007	9	9491	2018-05-23 10:52:43	2018-05-23	8
86008	9	9491	2018-05-23 10:52:44	2018-05-23	8
86009	21	9491	2018-05-23 10:52:44	2018-05-23	8
86010	22	9491	2018-08-24 11:00:13	2018-08-24	9
86011	9	9492	2018-05-23 10:46:44	2018-05-23	8
86012	9	9492	2018-05-23 10:46:45	2018-05-23	8
86013	9	9492	2018-05-23 10:46:45	2018-05-23	8
86014	9	9492	2018-05-23 10:46:46	2018-05-23	8
86015	9	9492	2018-05-23 10:46:47	2018-05-23	8
86016	21	9492	2018-05-23 10:46:47	2018-05-23	8
86017	22	9492	2018-08-24 11:00:13	2018-08-24	9
86018	9	9493	2018-05-23 10:47:37	2018-05-23	8
86019	9	9493	2018-05-23 10:47:38	2018-05-23	8
86020	9	9493	2018-05-23 10:47:38	2018-05-23	8
86021	9	9493	2018-05-23 10:47:38	2018-05-23	8
86022	9	9493	2018-05-23 10:47:39	2018-05-23	8
86023	7	9493	2018-05-23 10:47:46	2018-05-23	8
86024	11	9493	2018-05-23 10:47:46	2018-05-23	8
86025	2	9493	2018-05-23 10:47:52	2018-05-23	8
86026	9	9493	2018-05-23 10:47:53	2018-05-23	8
86027	9	9493	2018-05-23 10:47:53	2018-05-23	8
86028	13	9493	2018-05-23 11:07:52	2018-05-23	9
86029	9	9493	2018-05-23 11:09:14	2018-05-23	9
86030	14	9493	2018-05-23 11:09:19	2018-05-23	9
86031	21	9493	2018-05-23 11:09:23	2018-05-23	9
86032	17	9493	2018-05-23 11:09:23	2018-05-23	9
86033	2	9493	2018-05-23 11:09:27	2018-05-23	9
86034	21	9493	2018-05-23 11:09:27	2018-05-23	9
86035	22	9493	2018-08-24 11:20:29	2018-08-24	9
86036	9	9494	2018-05-23 10:42:26	2018-05-23	8
86037	9	9494	2018-05-23 10:42:27	2018-05-23	8
86038	9	9494	2018-05-23 10:42:27	2018-05-23	8
86039	9	9494	2018-05-23 10:42:27	2018-05-23	8
86040	9	9494	2018-05-23 10:42:28	2018-05-23	8
86041	21	9494	2018-05-23 10:42:28	2018-05-23	8
86042	22	9494	2018-08-24 11:00:13	2018-08-24	9
86043	9	9495	2018-05-23 10:35:55	2018-05-23	8
86044	9	9495	2018-05-23 10:35:56	2018-05-23	8
86045	9	9495	2018-05-23 10:35:56	2018-05-23	8
86046	9	9495	2018-05-23 10:35:56	2018-05-23	8
86047	9	9495	2018-05-23 10:35:57	2018-05-23	8
86048	21	9495	2018-05-23 10:35:57	2018-05-23	8
86049	22	9495	2018-08-24 10:40:42	2018-08-24	8
86050	9	9496	2018-05-23 10:34:14	2018-05-23	8
86051	9	9496	2018-05-23 10:34:15	2018-05-23	8
86052	9	9496	2018-05-23 10:34:15	2018-05-23	8
86053	9	9496	2018-05-23 10:34:15	2018-05-23	8
86054	9	9496	2018-05-23 10:34:16	2018-05-23	8
86055	21	9496	2018-05-23 10:34:16	2018-05-23	8
86056	22	9496	2018-08-24 10:40:43	2018-08-24	8
86057	9	9497	2018-05-23 10:32:48	2018-05-23	8
86058	9	9497	2018-05-23 10:32:49	2018-05-23	8
86059	9	9497	2018-05-23 10:32:49	2018-05-23	8
86060	9	9497	2018-05-23 10:32:49	2018-05-23	8
86061	9	9497	2018-05-23 10:32:50	2018-05-23	8
86062	21	9497	2018-05-23 10:32:50	2018-05-23	8
86063	22	9497	2018-08-24 10:40:43	2018-08-24	8
86064	9	9498	2018-05-23 10:28:17	2018-05-23	8
86065	9	9498	2018-05-23 10:28:17	2018-05-23	8
86066	9	9498	2018-05-23 10:28:17	2018-05-23	8
86067	9	9498	2018-05-23 10:28:18	2018-05-23	8
86068	9	9498	2018-05-23 10:28:19	2018-05-23	8
86069	7	9498	2018-05-23 10:28:23	2018-05-23	8
86070	11	9498	2018-05-23 10:28:23	2018-05-23	8
86071	2	9498	2018-05-23 10:28:27	2018-05-23	8
86072	9	9498	2018-05-23 10:28:28	2018-05-23	8
86073	9	9498	2018-05-23 10:28:28	2018-05-23	8
86074	13	9498	2018-05-31 16:18:57	2018-05-31	14
86075	9	9498	2018-05-31 16:19:24	2018-05-31	14
86076	14	9498	2018-05-31 16:19:29	2018-05-31	14
86077	21	9498	2018-05-31 16:19:32	2018-05-31	14
86078	21	9498	2018-05-31 16:19:32	2018-05-31	14
86079	21	9498	2018-05-31 16:19:32	2018-05-31	14
86080	22	9498	2018-09-01 16:21:12	2018-09-01	14
86081	9	9499	2018-05-23 10:19:59	2018-05-23	8
86082	9	9499	2018-05-23 10:20:00	2018-05-23	8
86083	9	9499	2018-05-23 10:20:00	2018-05-23	8
86084	9	9499	2018-05-23 10:20:00	2018-05-23	8
86085	9	9499	2018-05-23 10:20:01	2018-05-23	8
86086	7	9499	2018-05-23 10:20:06	2018-05-23	8
86087	11	9499	2018-05-23 10:20:06	2018-05-23	8
86088	2	9499	2018-05-23 10:20:13	2018-05-23	8
86089	9	9499	2018-05-23 10:20:14	2018-05-23	8
86090	9	9499	2018-05-23 10:20:14	2018-05-23	8
86091	13	9499	2018-05-23 10:29:28	2018-05-23	8
86092	9	9499	2018-05-23 10:41:43	2018-05-23	8
86093	14	9499	2018-05-23 10:41:52	2018-05-23	8
86094	21	9499	2018-05-23 10:41:58	2018-05-23	8
86095	21	9499	2018-05-23 10:41:58	2018-05-23	8
86096	21	9499	2018-05-23 10:41:58	2018-05-23	8
86097	22	9499	2018-08-24 11:00:13	2018-08-24	9
86098	9	9500	2018-05-23 10:16:31	2018-05-23	8
86099	9	9500	2018-05-23 10:16:32	2018-05-23	8
86100	9	9500	2018-05-23 10:16:32	2018-05-23	8
86101	9	9500	2018-05-23 10:16:32	2018-05-23	8
86102	9	9500	2018-05-23 10:16:34	2018-05-23	8
86103	14	9500	2018-05-23 10:16:34	2018-05-23	8
86104	21	9500	2018-05-23 10:16:39	2018-05-23	8
86105	17	9500	2018-05-23 10:16:40	2018-05-23	8
86106	2	9500	2018-06-07 16:43:05	2018-06-07	14
86107	21	9500	2018-06-07 16:43:05	2018-06-07	14
86108	22	9500	2018-09-08 17:00:13	2018-09-08	15
86109	9	9501	2018-05-23 10:12:54	2018-05-23	8
86110	9	9501	2018-05-23 10:12:55	2018-05-23	8
86111	9	9501	2018-05-23 10:12:55	2018-05-23	8
86112	9	9501	2018-05-23 10:12:55	2018-05-23	8
86113	9	9501	2018-05-23 10:12:56	2018-05-23	8
86114	21	9501	2018-05-23 10:12:56	2018-05-23	8
86115	22	9501	2018-08-24 10:20:21	2018-08-24	8
86116	9	9502	2018-05-23 10:12:33	2018-05-23	8
86117	9	9502	2018-05-23 10:12:34	2018-05-23	8
86118	9	9502	2018-05-23 10:12:34	2018-05-23	8
86119	9	9502	2018-05-23 10:12:34	2018-05-23	8
86120	9	9502	2018-05-23 10:12:35	2018-05-23	8
86121	21	9502	2018-05-23 10:12:35	2018-05-23	8
86122	22	9502	2018-08-24 10:20:21	2018-08-24	8
86123	9	9503	2018-05-23 10:11:35	2018-05-23	8
86124	9	9503	2018-05-23 10:11:36	2018-05-23	8
86125	9	9503	2018-05-23 10:11:36	2018-05-23	8
86126	9	9503	2018-05-23 10:11:36	2018-05-23	8
86127	9	9503	2018-05-23 10:11:37	2018-05-23	8
86128	7	9503	2018-05-23 10:11:41	2018-05-23	8
86129	11	9503	2018-05-23 10:11:41	2018-05-23	8
86130	2	9503	2018-05-23 10:11:45	2018-05-23	8
86131	9	9503	2018-05-23 10:11:45	2018-05-23	8
86132	9	9503	2018-05-23 10:11:46	2018-05-23	8
86133	13	9503	2018-05-23 10:41:41	2018-05-23	8
86134	9	9503	2018-05-23 10:42:41	2018-05-23	8
86135	14	9503	2018-05-23 10:42:57	2018-05-23	8
86136	21	9503	2018-05-23 10:43:02	2018-05-23	8
86137	21	9503	2018-05-23 10:43:02	2018-05-23	8
86138	21	9503	2018-05-23 10:43:02	2018-05-23	8
86139	22	9503	2018-08-24 11:00:15	2018-08-24	9
86140	9	9504	2018-05-23 10:06:22	2018-05-23	8
86141	9	9504	2018-05-23 10:06:23	2018-05-23	8
86142	9	9504	2018-05-23 10:06:23	2018-05-23	8
86143	9	9504	2018-05-23 10:06:23	2018-05-23	8
86144	9	9504	2018-05-23 10:06:24	2018-05-23	8
86145	21	9504	2018-05-23 10:06:24	2018-05-23	8
86146	22	9504	2018-08-24 10:20:21	2018-08-24	8
86147	9	9505	2018-05-23 09:59:15	2018-05-23	7
86148	9	9505	2018-05-23 09:59:16	2018-05-23	7
86149	9	9505	2018-05-23 09:59:16	2018-05-23	7
86150	9	9505	2018-05-23 09:59:16	2018-05-23	7
86151	9	9505	2018-05-23 09:59:17	2018-05-23	7
86152	21	9505	2018-05-23 09:59:17	2018-05-23	7
86153	22	9505	2018-08-24 10:00:26	2018-08-24	8
86154	9	9506	2018-05-23 09:56:00	2018-05-23	7
86155	9	9506	2018-05-23 09:56:00	2018-05-23	7
86156	9	9506	2018-05-23 09:56:00	2018-05-23	7
86157	9	9506	2018-05-23 09:56:01	2018-05-23	7
86158	9	9506	2018-05-23 09:56:01	2018-05-23	7
86159	7	9506	2018-05-23 09:56:18	2018-05-23	7
86160	11	9506	2018-05-23 09:56:18	2018-05-23	7
86161	2	9506	2018-05-23 09:56:56	2018-05-23	7
86162	9	9506	2018-05-23 09:56:57	2018-05-23	7
86163	9	9506	2018-05-23 09:56:57	2018-05-23	7
86164	11	9506	2018-05-23 17:07:31	2018-05-23	15
86165	2	9506	2018-05-23 17:08:19	2018-05-23	15
86166	9	9506	2018-05-23 17:08:19	2018-05-23	15
86167	9	9506	2018-05-23 17:08:19	2018-05-23	15
86168	13	9506	2018-05-24 08:40:31	2018-05-24	6
86169	9	9506	2018-05-24 08:44:37	2018-05-24	6
86170	14	9506	2018-05-24 08:44:43	2018-05-24	6
86171	21	9506	2018-05-24 08:44:43	2018-05-24	6
86172	22	9506	2018-08-25 09:00:12	2018-08-25	7
86173	9	9507	2018-05-23 09:53:41	2018-05-23	7
86174	9	9507	2018-05-23 09:53:42	2018-05-23	7
86175	9	9507	2018-05-23 09:53:42	2018-05-23	7
86176	9	9507	2018-05-23 09:53:42	2018-05-23	7
86177	9	9507	2018-05-23 09:53:43	2018-05-23	7
86178	21	9507	2018-05-23 09:53:43	2018-05-23	7
86179	22	9507	2018-08-24 10:00:26	2018-08-24	8
86180	9	9508	2018-05-23 09:51:46	2018-05-23	7
86181	9	9508	2018-05-23 09:51:46	2018-05-23	7
86182	9	9508	2018-05-23 09:51:46	2018-05-23	7
86183	9	9508	2018-05-23 09:51:47	2018-05-23	7
86184	9	9508	2018-05-23 09:51:48	2018-05-23	7
86185	21	9508	2018-05-23 09:51:48	2018-05-23	7
86186	22	9508	2018-08-24 10:00:27	2018-08-24	8
86187	9	9509	2018-05-23 09:49:01	2018-05-23	7
86188	9	9509	2018-05-23 09:49:02	2018-05-23	7
86189	9	9509	2018-05-23 09:49:02	2018-05-23	7
86190	9	9509	2018-05-23 09:49:03	2018-05-23	7
86191	9	9509	2018-05-23 09:49:04	2018-05-23	7
86192	14	9509	2018-05-23 09:49:25	2018-05-23	7
86193	21	9509	2018-05-23 09:49:25	2018-05-23	7
86194	22	9509	2018-08-24 10:00:26	2018-08-24	8
86195	9	9510	2018-05-23 09:47:56	2018-05-23	7
86196	9	9510	2018-05-23 09:47:58	2018-05-23	7
86197	9	9510	2018-05-23 09:47:58	2018-05-23	7
86198	9	9510	2018-05-23 09:47:58	2018-05-23	7
86199	9	9510	2018-05-23 09:47:59	2018-05-23	7
86200	21	9510	2018-05-23 09:47:59	2018-05-23	7
86201	22	9510	2018-08-24 10:00:27	2018-08-24	8
86202	9	9511	2018-05-23 09:46:25	2018-05-23	7
86203	9	9511	2018-05-23 09:46:26	2018-05-23	7
86204	9	9511	2018-05-23 09:46:26	2018-05-23	7
86205	9	9511	2018-05-23 09:46:27	2018-05-23	7
86206	9	9511	2018-05-23 09:46:28	2018-05-23	7
86207	7	9511	2018-05-23 09:46:32	2018-05-23	7
86208	11	9511	2018-05-23 09:46:32	2018-05-23	7
86209	2	9511	2018-05-23 09:46:36	2018-05-23	7
86210	9	9511	2018-05-23 09:46:37	2018-05-23	7
86211	9	9511	2018-05-23 09:46:37	2018-05-23	7
86212	13	9511	2018-05-24 11:16:43	2018-05-24	9
86213	9	9511	2018-05-24 11:20:37	2018-05-24	9
86214	14	9511	2018-05-24 11:20:44	2018-05-24	9
86215	21	9511	2018-05-24 11:20:49	2018-05-24	9
86216	21	9511	2018-05-24 11:20:49	2018-05-24	9
86217	21	9511	2018-05-24 11:20:49	2018-05-24	9
86218	22	9511	2018-08-25 11:20:54	2018-08-25	9
86219	9	9512	2018-05-23 09:32:58	2018-05-23	7
86220	9	9512	2018-05-23 09:32:59	2018-05-23	7
86221	9	9512	2018-05-23 09:32:59	2018-05-23	7
86222	9	9512	2018-05-23 09:32:59	2018-05-23	7
86223	9	9512	2018-05-23 09:33:00	2018-05-23	7
86224	21	9512	2018-05-23 09:33:00	2018-05-23	7
86225	22	9512	2018-08-24 09:40:13	2018-08-24	7
86226	9	9513	2018-05-23 09:27:01	2018-05-23	7
86227	9	9513	2018-05-23 09:27:02	2018-05-23	7
86228	9	9513	2018-05-23 09:27:02	2018-05-23	7
86229	9	9513	2018-05-23 09:27:02	2018-05-23	7
86230	9	9513	2018-05-23 09:27:03	2018-05-23	7
86231	7	9513	2018-05-23 09:27:10	2018-05-23	7
86232	11	9513	2018-05-23 09:27:10	2018-05-23	7
86233	2	9513	2018-05-23 09:27:15	2018-05-23	7
86234	9	9513	2018-05-23 09:27:15	2018-05-23	7
86235	9	9513	2018-05-23 09:27:16	2018-05-23	7
86236	10	9513	2018-05-23 11:49:49	2018-05-23	9
86237	9	9513	2018-05-23 11:50:34	2018-05-23	9
86238	14	9513	2018-05-23 11:50:44	2018-05-23	9
86239	21	9513	2018-05-23 11:50:49	2018-05-23	9
86240	17	9513	2018-05-23 11:50:49	2018-05-23	9
86241	2	9513	2018-05-23 11:50:53	2018-05-23	9
86242	21	9513	2018-05-23 11:50:53	2018-05-23	9
86243	22	9513	2018-08-24 12:00:14	2018-08-24	10
86244	9	9514	2018-05-23 09:24:11	2018-05-23	7
86245	9	9514	2018-05-23 09:24:13	2018-05-23	7
86246	9	9514	2018-05-23 09:24:13	2018-05-23	7
86247	9	9514	2018-05-23 09:24:13	2018-05-23	7
86248	9	9514	2018-05-23 09:24:14	2018-05-23	7
86249	21	9514	2018-05-23 09:24:14	2018-05-23	7
86250	22	9514	2018-08-24 09:40:13	2018-08-24	7
86251	9	9515	2018-05-23 09:18:55	2018-05-23	7
86252	9	9515	2018-05-23 09:18:56	2018-05-23	7
86253	9	9515	2018-05-23 09:18:56	2018-05-23	7
86254	9	9515	2018-05-23 09:18:56	2018-05-23	7
86255	9	9515	2018-05-23 09:18:57	2018-05-23	7
86256	7	9515	2018-05-23 09:21:43	2018-05-23	7
86257	11	9515	2018-05-23 09:21:43	2018-05-23	7
86258	2	9515	2018-05-23 09:23:11	2018-05-23	7
86259	9	9515	2018-05-23 09:23:12	2018-05-23	7
86260	9	9515	2018-05-23 09:23:12	2018-05-23	7
86261	11	9515	2018-05-23 17:08:45	2018-05-23	15
86262	2	9515	2018-05-23 17:08:55	2018-05-23	15
86263	9	9515	2018-05-23 17:08:56	2018-05-23	15
86264	9	9515	2018-05-23 17:08:56	2018-05-23	15
86265	14	9515	2018-05-24 08:35:32	2018-05-24	6
86266	21	9515	2018-05-24 08:35:32	2018-05-24	6
86267	22	9515	2018-08-25 08:40:13	2018-08-25	6
86268	9	9516	2018-05-23 09:13:13	2018-05-23	7
86269	9	9516	2018-05-23 09:13:14	2018-05-23	7
86270	9	9516	2018-05-23 09:13:14	2018-05-23	7
86271	9	9516	2018-05-23 09:13:14	2018-05-23	7
86272	9	9516	2018-05-23 09:13:15	2018-05-23	7
86273	21	9516	2018-05-23 09:13:15	2018-05-23	7
86274	22	9516	2018-08-24 09:21:36	2018-08-24	7
86275	9	9517	2018-05-23 09:12:34	2018-05-23	7
86276	9	9517	2018-05-23 09:12:35	2018-05-23	7
86277	2	9517	2018-05-23 09:12:35	2018-05-23	7
86278	9	9517	2018-05-23 09:12:36	2018-05-23	7
86279	9	9517	2018-05-23 09:12:37	2018-05-23	7
86280	21	9517	2018-05-23 09:12:37	2018-05-23	7
86281	22	9517	2018-08-24 09:21:35	2018-08-24	7
86282	9	9518	2018-05-23 09:08:28	2018-05-23	7
86283	9	9518	2018-05-23 09:08:29	2018-05-23	7
86284	2	9518	2018-05-23 09:08:29	2018-05-23	7
86285	9	9518	2018-05-23 09:08:30	2018-05-23	7
86286	9	9518	2018-05-23 09:08:31	2018-05-23	7
86287	21	9518	2018-05-23 09:08:31	2018-05-23	7
86288	22	9518	2018-08-24 09:21:35	2018-08-24	7
86289	9	9519	2018-05-23 09:06:31	2018-05-23	7
86290	9	9519	2018-05-23 09:06:32	2018-05-23	7
86291	9	9519	2018-05-23 09:06:32	2018-05-23	7
86292	9	9519	2018-05-23 09:06:33	2018-05-23	7
86293	9	9519	2018-05-23 09:06:34	2018-05-23	7
86294	21	9519	2018-05-23 09:06:34	2018-05-23	7
86295	22	9519	2018-08-24 09:21:35	2018-08-24	7
86296	9	9520	2018-05-23 09:03:33	2018-05-23	7
86297	9	9520	2018-05-23 09:03:34	2018-05-23	7
86298	9	9520	2018-05-23 09:03:34	2018-05-23	7
86299	9	9520	2018-05-23 09:03:34	2018-05-23	7
86300	9	9520	2018-05-23 09:03:35	2018-05-23	7
86301	21	9520	2018-05-23 09:03:35	2018-05-23	7
86302	22	9520	2018-08-24 09:21:36	2018-08-24	7
86303	9	9521	2018-05-23 08:56:18	2018-05-23	6
86304	9	9521	2018-05-23 08:56:19	2018-05-23	6
86305	9	9521	2018-05-23 08:56:19	2018-05-23	6
86306	9	9521	2018-05-23 08:56:19	2018-05-23	6
86307	9	9521	2018-05-23 08:56:20	2018-05-23	6
86308	21	9521	2018-05-23 08:56:20	2018-05-23	6
86309	22	9521	2018-08-24 09:00:15	2018-08-24	7
86310	9	9522	2018-05-23 08:43:11	2018-05-23	6
86311	9	9522	2018-05-23 08:43:12	2018-05-23	6
86312	9	9522	2018-05-23 08:43:12	2018-05-23	6
86313	9	9522	2018-05-23 08:43:12	2018-05-23	6
86314	9	9522	2018-05-23 08:43:13	2018-05-23	6
86315	21	9522	2018-05-23 08:43:13	2018-05-23	6
86316	22	9522	2018-08-24 09:00:16	2018-08-24	7
86317	9	9523	2018-05-22 16:34:47	2018-05-22	14
86318	9	9523	2018-05-22 16:34:47	2018-05-22	14
86319	9	9523	2018-05-22 16:34:47	2018-05-22	14
86320	9	9523	2018-05-22 16:34:48	2018-05-22	14
86321	9	9523	2018-05-22 16:34:48	2018-05-22	14
86322	21	9523	2018-05-22 16:34:49	2018-05-22	14
86323	22	9523	2018-08-23 16:40:11	2018-08-23	14
86324	9	9524	2018-05-22 16:23:41	2018-05-22	14
86325	9	9524	2018-05-22 16:23:42	2018-05-22	14
86326	9	9524	2018-05-22 16:23:42	2018-05-22	14
86327	9	9524	2018-05-22 16:23:42	2018-05-22	14
86328	9	9524	2018-05-22 16:23:43	2018-05-22	14
86329	21	9524	2018-05-22 16:23:43	2018-05-22	14
86330	22	9524	2018-08-23 16:40:13	2018-08-23	14
86331	9	9525	2018-05-22 16:23:07	2018-05-22	14
86332	9	9525	2018-05-22 16:23:08	2018-05-22	14
86333	9	9525	2018-05-22 16:23:08	2018-05-22	14
86334	9	9525	2018-05-22 16:23:08	2018-05-22	14
86335	9	9525	2018-05-22 16:23:09	2018-05-22	14
86336	21	9525	2018-05-22 16:23:09	2018-05-22	14
86337	22	9525	2018-08-23 16:40:13	2018-08-23	14
86338	9	9526	2018-05-22 16:57:33	2018-05-22	14
86339	9	9526	2018-05-22 16:57:34	2018-05-22	14
86340	9	9526	2018-05-22 16:57:34	2018-05-22	14
86341	9	9526	2018-05-22 16:57:35	2018-05-22	14
86342	9	9526	2018-05-22 16:57:36	2018-05-22	14
86343	21	9526	2018-05-22 16:57:36	2018-05-22	14
86344	22	9526	2018-08-23 17:01:09	2018-08-23	15
86345	9	9527	2018-05-22 16:07:20	2018-05-22	14
86346	9	9527	2018-05-22 16:07:21	2018-05-22	14
86347	2	9527	2018-05-22 16:07:21	2018-05-22	14
86348	9	9527	2018-05-22 16:07:21	2018-05-22	14
86349	9	9527	2018-05-22 16:07:22	2018-05-22	14
86350	7	9527	2018-05-22 16:10:39	2018-05-22	14
86351	9	9527	2018-05-22 16:10:39	2018-05-22	14
86352	9	9527	2018-05-22 16:10:39	2018-05-22	14
86353	13	9527	2018-05-28 12:28:01	2018-05-28	10
86354	9	9527	2018-05-28 12:29:08	2018-05-28	10
86355	14	9527	2018-05-28 12:29:16	2018-05-28	10
86356	21	9527	2018-05-28 12:29:23	2018-05-28	10
86357	17	9527	2018-05-28 12:29:23	2018-05-28	10
86358	2	9527	2018-05-28 15:50:09	2018-05-28	13
86359	21	9527	2018-05-28 15:50:09	2018-05-28	13
86360	22	9527	2018-08-29 16:00:24	2018-08-29	14
86361	9	9528	2018-05-22 16:03:12	2018-05-22	14
86362	9	9528	2018-05-22 16:03:13	2018-05-22	14
86363	9	9528	2018-05-22 16:03:13	2018-05-22	14
86364	9	9528	2018-05-22 16:03:13	2018-05-22	14
86365	9	9528	2018-05-22 16:03:14	2018-05-22	14
86366	21	9528	2018-05-22 16:03:14	2018-05-22	14
86367	22	9528	2018-08-23 16:20:29	2018-08-23	14
86368	9	9529	2018-05-22 15:58:47	2018-05-22	13
86369	9	9529	2018-05-22 15:58:48	2018-05-22	13
86370	9	9529	2018-05-22 15:58:48	2018-05-22	13
86371	9	9529	2018-05-22 15:58:48	2018-05-22	13
86372	9	9529	2018-05-22 15:58:49	2018-05-22	13
86373	7	9529	2018-05-22 15:58:54	2018-05-22	13
86374	11	9529	2018-05-22 15:58:54	2018-05-22	13
86375	2	9529	2018-05-22 15:59:00	2018-05-22	13
86376	9	9529	2018-05-22 15:59:00	2018-05-22	13
86377	9	9529	2018-05-22 15:59:00	2018-05-22	13
86378	14	9529	2018-05-22 16:07:20	2018-05-22	14
86379	21	9529	2018-05-22 16:07:24	2018-05-22	14
86380	17	9529	2018-05-22 16:07:24	2018-05-22	14
86381	2	9529	2018-05-22 16:07:45	2018-05-22	14
86382	21	9529	2018-05-22 16:07:45	2018-05-22	14
86383	22	9529	2018-08-23 16:20:28	2018-08-23	14
86384	9	9530	2018-05-22 15:53:31	2018-05-22	13
86385	9	9530	2018-05-22 15:53:32	2018-05-22	13
86386	9	9530	2018-05-22 15:53:32	2018-05-22	13
86387	9	9530	2018-05-22 15:53:32	2018-05-22	13
86388	9	9530	2018-05-22 15:53:33	2018-05-22	13
86389	21	9530	2018-05-22 15:53:33	2018-05-22	13
86390	22	9530	2018-08-23 16:00:22	2018-08-23	14
86391	9	9531	2018-05-22 15:49:04	2018-05-22	13
86392	9	9531	2018-05-22 15:49:05	2018-05-22	13
86393	9	9531	2018-05-22 15:49:05	2018-05-22	13
86394	9	9531	2018-05-22 15:49:05	2018-05-22	13
86395	9	9531	2018-05-22 15:49:06	2018-05-22	13
86396	21	9531	2018-05-22 15:49:06	2018-05-22	13
86397	22	9531	2018-08-23 16:00:22	2018-08-23	14
86398	9	9532	2018-05-22 15:47:45	2018-05-22	13
86399	9	9532	2018-05-22 15:47:46	2018-05-22	13
86400	9	9532	2018-05-22 15:47:46	2018-05-22	13
86401	9	9532	2018-05-22 15:47:46	2018-05-22	13
86402	9	9532	2018-05-22 15:47:47	2018-05-22	13
86403	21	9532	2018-05-22 15:47:47	2018-05-22	13
86404	22	9532	2018-08-23 16:00:22	2018-08-23	14
86405	9	9533	2018-05-22 15:38:07	2018-05-22	13
86406	9	9533	2018-05-22 15:38:08	2018-05-22	13
86407	9	9533	2018-05-22 15:38:08	2018-05-22	13
86408	9	9533	2018-05-22 15:38:08	2018-05-22	13
86409	9	9533	2018-05-22 15:38:09	2018-05-22	13
86410	21	9533	2018-05-22 15:38:09	2018-05-22	13
86411	22	9533	2018-08-23 15:40:35	2018-08-23	13
86412	9	9534	2018-05-22 15:30:28	2018-05-22	13
86413	9	9534	2018-05-22 15:30:29	2018-05-22	13
86414	2	9534	2018-05-22 15:30:29	2018-05-22	13
86415	9	9534	2018-05-22 15:30:30	2018-05-22	13
86416	9	9534	2018-05-22 15:30:31	2018-05-22	13
86417	21	9534	2018-05-22 15:30:31	2018-05-22	13
86418	22	9534	2018-08-23 15:40:35	2018-08-23	13
86419	9	9535	2018-05-22 15:08:20	2018-05-22	13
86420	9	9535	2018-05-22 15:08:20	2018-05-22	13
86421	9	9535	2018-05-22 15:08:20	2018-05-22	13
86422	9	9535	2018-05-22 15:08:21	2018-05-22	13
86423	9	9535	2018-05-22 15:08:22	2018-05-22	13
86424	21	9535	2018-05-22 15:08:22	2018-05-22	13
86425	22	9535	2018-08-23 15:20:18	2018-08-23	13
86426	9	9536	2018-05-22 15:00:35	2018-05-22	13
86427	9	9536	2018-05-22 15:00:36	2018-05-22	13
86428	9	9536	2018-05-22 15:00:36	2018-05-22	13
86429	9	9536	2018-05-22 15:00:36	2018-05-22	13
86430	9	9536	2018-05-22 15:00:37	2018-05-22	13
86431	21	9536	2018-05-22 15:00:37	2018-05-22	13
86432	22	9536	2018-08-23 15:00:52	2018-08-23	13
86433	9	9537	2018-05-22 14:58:24	2018-05-22	12
86434	9	9537	2018-05-22 14:58:25	2018-05-22	12
86435	9	9537	2018-05-22 14:58:25	2018-05-22	12
86436	9	9537	2018-05-22 14:58:25	2018-05-22	12
86437	9	9537	2018-05-22 14:58:26	2018-05-22	12
86438	21	9537	2018-05-22 14:58:26	2018-05-22	12
86439	22	9537	2018-08-23 15:00:52	2018-08-23	13
86440	9	9538	2018-05-22 14:56:33	2018-05-22	12
86441	9	9538	2018-05-22 14:56:34	2018-05-22	12
86442	9	9538	2018-05-22 14:56:34	2018-05-22	12
86443	9	9538	2018-05-22 14:56:34	2018-05-22	12
86444	9	9538	2018-05-22 14:56:35	2018-05-22	12
86445	21	9538	2018-05-22 14:56:35	2018-05-22	12
86446	22	9538	2018-08-23 15:00:52	2018-08-23	13
86447	9	9539	2018-05-22 14:54:41	2018-05-22	12
86448	9	9539	2018-05-22 14:54:42	2018-05-22	12
86449	9	9539	2018-05-22 14:54:42	2018-05-22	12
86450	9	9539	2018-05-22 14:54:42	2018-05-22	12
86451	9	9539	2018-05-22 14:54:43	2018-05-22	12
86452	21	9539	2018-05-22 14:54:43	2018-05-22	12
86453	22	9539	2018-08-23 15:00:50	2018-08-23	13
86454	9	9540	2018-05-22 14:52:32	2018-05-22	12
86455	9	9540	2018-05-22 14:52:33	2018-05-22	12
86456	9	9540	2018-05-22 14:52:33	2018-05-22	12
86457	9	9540	2018-05-22 14:52:33	2018-05-22	12
86458	9	9540	2018-05-22 14:52:34	2018-05-22	12
86459	21	9540	2018-05-22 14:52:34	2018-05-22	12
86460	22	9540	2018-08-23 15:00:52	2018-08-23	13
86461	9	9541	2018-05-22 14:51:02	2018-05-22	12
86462	9	9541	2018-05-22 14:51:03	2018-05-22	12
86463	2	9541	2018-05-22 14:51:03	2018-05-22	12
86464	9	9541	2018-05-22 14:51:04	2018-05-22	12
86465	9	9541	2018-05-22 14:51:05	2018-05-22	12
86466	21	9541	2018-05-22 14:51:05	2018-05-22	12
86467	22	9541	2018-08-23 15:00:52	2018-08-23	13
86468	9	9542	2018-05-22 14:49:24	2018-05-22	12
86469	9	9542	2018-05-22 14:49:25	2018-05-22	12
86470	9	9542	2018-05-22 14:49:25	2018-05-22	12
86471	9	9542	2018-05-22 14:49:26	2018-05-22	12
86472	9	9542	2018-05-22 14:49:27	2018-05-22	12
86473	21	9542	2018-05-22 14:49:27	2018-05-22	12
86474	22	9542	2018-08-23 15:00:52	2018-08-23	13
86475	9	9543	2018-05-22 14:45:49	2018-05-22	12
86476	9	9543	2018-05-22 14:45:50	2018-05-22	12
86477	9	9543	2018-05-22 14:45:50	2018-05-22	12
86478	9	9543	2018-05-22 14:45:50	2018-05-22	12
86479	9	9543	2018-05-22 14:45:51	2018-05-22	12
86480	21	9543	2018-05-22 14:45:51	2018-05-22	12
86481	22	9543	2018-08-23 15:00:52	2018-08-23	13
86482	9	9544	2018-05-22 14:44:10	2018-05-22	12
86483	9	9544	2018-05-22 14:44:11	2018-05-22	12
86484	9	9544	2018-05-22 14:44:11	2018-05-22	12
86485	9	9544	2018-05-22 14:44:11	2018-05-22	12
86486	9	9544	2018-05-22 14:44:12	2018-05-22	12
86487	21	9544	2018-05-22 14:44:12	2018-05-22	12
86488	22	9544	2018-08-23 15:00:52	2018-08-23	13
86489	9	9545	2018-05-22 14:38:13	2018-05-22	12
86490	9	9545	2018-05-22 14:38:14	2018-05-22	12
86491	9	9545	2018-05-22 14:38:14	2018-05-22	12
86492	9	9545	2018-05-22 14:38:15	2018-05-22	12
86493	9	9545	2018-05-22 14:38:16	2018-05-22	12
86494	21	9545	2018-05-22 14:38:16	2018-05-22	12
86495	22	9545	2018-08-23 14:40:55	2018-08-23	12
86496	9	9546	2018-05-22 14:36:36	2018-05-22	12
86497	9	9546	2018-05-22 14:36:37	2018-05-22	12
86498	9	9546	2018-05-22 14:36:37	2018-05-22	12
86499	9	9546	2018-05-22 14:36:37	2018-05-22	12
86500	9	9546	2018-05-22 14:36:38	2018-05-22	12
86501	21	9546	2018-05-22 14:36:38	2018-05-22	12
86502	22	9546	2018-08-23 14:40:57	2018-08-23	12
86503	9	9547	2018-05-22 14:36:14	2018-05-22	12
86504	9	9547	2018-05-22 14:36:15	2018-05-22	12
86505	9	9547	2018-05-22 14:36:15	2018-05-22	12
86506	9	9547	2018-05-22 14:36:16	2018-05-22	12
86507	9	9547	2018-05-22 14:36:17	2018-05-22	12
86508	21	9547	2018-05-22 14:36:17	2018-05-22	12
86509	22	9547	2018-08-23 14:40:57	2018-08-23	12
86510	9	9548	2018-05-22 14:25:00	2018-05-22	12
86511	9	9548	2018-05-22 14:25:01	2018-05-22	12
86512	9	9548	2018-05-22 14:25:01	2018-05-22	12
86513	9	9548	2018-05-22 14:25:01	2018-05-22	12
86514	9	9548	2018-05-22 14:25:02	2018-05-22	12
86515	21	9548	2018-05-22 14:25:03	2018-05-22	12
86516	22	9548	2018-08-23 14:40:57	2018-08-23	12
86517	9	9549	2018-05-22 14:24:14	2018-05-22	12
86518	9	9549	2018-05-22 14:24:15	2018-05-22	12
86519	9	9549	2018-05-22 14:24:15	2018-05-22	12
86520	9	9549	2018-05-22 14:24:16	2018-05-22	12
86521	9	9549	2018-05-22 14:24:17	2018-05-22	12
86522	21	9549	2018-05-22 14:24:17	2018-05-22	12
86523	22	9549	2018-08-23 14:40:57	2018-08-23	12
86524	9	9550	2018-05-22 14:18:11	2018-05-22	12
86525	9	9550	2018-05-22 14:18:13	2018-05-22	12
86526	9	9550	2018-05-22 14:18:13	2018-05-22	12
86527	9	9550	2018-05-22 14:18:13	2018-05-22	12
86528	9	9550	2018-05-22 14:18:14	2018-05-22	12
86529	21	9550	2018-05-22 14:18:14	2018-05-22	12
86530	22	9550	2018-08-23 14:20:14	2018-08-23	12
86531	9	9551	2018-05-22 14:16:42	2018-05-22	12
86532	9	9551	2018-05-22 14:16:43	2018-05-22	12
86533	9	9551	2018-05-22 14:16:43	2018-05-22	12
86534	9	9551	2018-05-22 14:16:43	2018-05-22	12
86535	9	9551	2018-05-22 14:16:44	2018-05-22	12
86536	7	9551	2018-05-22 14:17:15	2018-05-22	12
86537	9	9551	2018-05-22 14:17:16	2018-05-22	12
86538	9	9551	2018-05-22 14:17:16	2018-05-22	12
86539	14	9551	2018-05-23 11:08:23	2018-05-23	9
86540	21	9551	2018-05-23 11:08:29	2018-05-23	9
86541	17	9551	2018-05-23 11:08:29	2018-05-23	9
86542	2	9551	2018-05-23 11:08:33	2018-05-23	9
86543	21	9551	2018-05-23 11:08:34	2018-05-23	9
86544	22	9551	2018-08-24 11:20:29	2018-08-24	9
86545	9	9552	2018-05-22 14:11:46	2018-05-22	12
86546	9	9552	2018-05-22 14:11:47	2018-05-22	12
86547	9	9552	2018-05-22 14:11:47	2018-05-22	12
86548	9	9552	2018-05-22 14:11:47	2018-05-22	12
86549	9	9552	2018-05-22 14:11:48	2018-05-22	12
86550	21	9552	2018-05-22 14:11:48	2018-05-22	12
86551	22	9552	2018-08-23 14:20:14	2018-08-23	12
86552	9	9553	2018-05-22 12:17:10	2018-05-22	10
86553	9	9553	2018-05-22 12:17:11	2018-05-22	10
86554	9	9553	2018-05-22 12:17:11	2018-05-22	10
86555	9	9553	2018-05-22 12:17:11	2018-05-22	10
86556	9	9553	2018-05-22 12:17:12	2018-05-22	10
86557	21	9553	2018-05-22 12:17:12	2018-05-22	10
86558	22	9553	2018-08-23 12:21:02	2018-08-23	10
86559	9	9554	2018-05-22 12:13:17	2018-05-22	10
86560	9	9554	2018-05-22 12:13:17	2018-05-22	10
86561	2	9554	2018-05-22 12:13:17	2018-05-22	10
86562	9	9554	2018-05-22 12:13:18	2018-05-22	10
86563	9	9554	2018-05-22 12:13:19	2018-05-22	10
86564	7	9554	2018-05-22 12:13:25	2018-05-22	10
86565	11	9554	2018-05-22 12:13:25	2018-05-22	10
86566	2	9554	2018-05-22 12:13:35	2018-05-22	10
86567	9	9554	2018-05-22 12:13:35	2018-05-22	10
86568	9	9554	2018-05-22 12:13:35	2018-05-22	10
86569	11	9554	2018-05-22 13:50:02	2018-05-22	11
86570	2	9554	2018-05-22 13:50:14	2018-05-22	11
86571	9	9554	2018-05-22 13:50:15	2018-05-22	11
86572	9	9554	2018-05-22 13:50:15	2018-05-22	11
86573	13	9554	2018-05-28 12:51:16	2018-05-28	10
86574	9	9554	2018-05-28 12:52:54	2018-05-28	10
86575	14	9554	2018-05-28 12:53:01	2018-05-28	10
86576	21	9554	2018-05-28 12:53:05	2018-05-28	10
86577	21	9554	2018-05-28 12:53:06	2018-05-28	10
86578	21	9554	2018-05-28 12:53:06	2018-05-28	10
86579	22	9554	2018-08-29 13:00:12	2018-08-29	11
86580	9	9555	2018-05-22 12:00:48	2018-05-22	10
86581	9	9555	2018-05-22 12:00:49	2018-05-22	10
86582	2	9555	2018-05-22 12:00:49	2018-05-22	10
86583	9	9555	2018-05-22 12:00:50	2018-05-22	10
86584	9	9555	2018-05-22 12:00:51	2018-05-22	10
86585	14	9555	2018-05-22 12:00:52	2018-05-22	10
86586	21	9555	2018-05-22 12:01:06	2018-05-22	10
86587	21	9555	2018-05-22 12:01:06	2018-05-22	10
86588	21	9555	2018-05-22 12:01:06	2018-05-22	10
86589	22	9555	2018-08-23 12:21:02	2018-08-23	10
86590	9	9556	2018-05-22 11:58:16	2018-05-22	9
86591	9	9556	2018-05-22 11:58:17	2018-05-22	9
86592	9	9556	2018-05-22 11:58:17	2018-05-22	9
86593	9	9556	2018-05-22 11:58:18	2018-05-22	9
86594	9	9556	2018-05-22 11:58:19	2018-05-22	9
86595	7	9556	2018-05-22 11:58:27	2018-05-22	9
86596	11	9556	2018-05-22 11:58:27	2018-05-22	9
86597	2	9556	2018-05-22 11:58:39	2018-05-22	9
86598	9	9556	2018-05-22 11:58:40	2018-05-22	9
86599	9	9556	2018-05-22 11:58:40	2018-05-22	9
86600	10	9556	2018-05-22 13:35:01	2018-05-22	11
86601	9	9556	2018-05-22 13:35:17	2018-05-22	11
86602	13	9556	2018-05-22 13:35:24	2018-05-22	11
86603	9	9556	2018-05-22 13:38:17	2018-05-22	11
86604	14	9556	2018-05-22 13:38:24	2018-05-22	11
86605	21	9556	2018-05-22 13:38:35	2018-05-22	11
86606	21	9556	2018-05-22 13:38:35	2018-05-22	11
86607	21	9556	2018-05-22 13:38:35	2018-05-22	11
86608	22	9556	2018-08-23 13:40:13	2018-08-23	11
86609	9	9557	2018-05-22 11:43:07	2018-05-22	9
86610	9	9557	2018-05-22 11:43:08	2018-05-22	9
86611	2	9557	2018-05-22 11:43:08	2018-05-22	9
86612	9	9557	2018-05-22 11:43:09	2018-05-22	9
86613	9	9557	2018-05-22 11:43:10	2018-05-22	9
86614	21	9557	2018-05-22 11:43:10	2018-05-22	9
86615	22	9557	2018-08-23 12:00:15	2018-08-23	10
86616	9	9558	2018-05-22 11:26:56	2018-05-22	9
86617	9	9558	2018-05-22 11:26:57	2018-05-22	9
86618	9	9558	2018-05-22 11:26:57	2018-05-22	9
86619	9	9558	2018-05-22 11:26:57	2018-05-22	9
86620	9	9558	2018-05-22 11:26:58	2018-05-22	9
86621	21	9558	2018-05-22 11:26:58	2018-05-22	9
86622	22	9558	2018-08-23 11:40:58	2018-08-23	9
86623	9	9559	2018-05-22 11:25:15	2018-05-22	9
86624	9	9559	2018-05-22 11:25:16	2018-05-22	9
86625	9	9559	2018-05-22 11:25:16	2018-05-22	9
86626	9	9559	2018-05-22 11:25:16	2018-05-22	9
86627	9	9559	2018-05-22 11:25:17	2018-05-22	9
86628	21	9559	2018-05-22 11:25:17	2018-05-22	9
86629	22	9559	2018-08-23 11:41:00	2018-08-23	9
86630	9	9560	2018-05-22 11:20:29	2018-05-22	9
86631	9	9560	2018-05-22 11:20:31	2018-05-22	9
86632	9	9560	2018-05-22 11:20:31	2018-05-22	9
86633	9	9560	2018-05-22 11:20:31	2018-05-22	9
86634	9	9560	2018-05-22 11:20:33	2018-05-22	9
86635	21	9560	2018-05-22 11:20:33	2018-05-22	9
86636	22	9560	2018-08-23 11:41:00	2018-08-23	9
86637	9	9561	2018-05-22 11:15:15	2018-05-22	9
86638	9	9561	2018-05-22 11:15:17	2018-05-22	9
86639	9	9561	2018-05-22 11:15:17	2018-05-22	9
86640	9	9561	2018-05-22 11:15:17	2018-05-22	9
86641	9	9561	2018-05-22 11:15:18	2018-05-22	9
86642	7	9561	2018-05-22 11:15:24	2018-05-22	9
86643	9	9561	2018-05-22 11:15:24	2018-05-22	9
86644	9	9561	2018-05-22 11:15:24	2018-05-22	9
86645	13	9561	2018-05-28 12:55:01	2018-05-28	10
86646	9	9561	2018-05-28 12:57:57	2018-05-28	10
86647	14	9561	2018-05-28 12:58:04	2018-05-28	10
86648	21	9561	2018-05-28 12:58:09	2018-05-28	10
86649	17	9561	2018-05-28 12:58:09	2018-05-28	10
86650	2	9561	2018-05-28 15:49:53	2018-05-28	13
86651	21	9561	2018-05-28 15:49:53	2018-05-28	13
86652	22	9561	2018-08-29 16:00:23	2018-08-29	14
86653	9	9562	2018-05-22 11:08:29	2018-05-22	9
86654	9	9562	2018-05-22 11:08:30	2018-05-22	9
86655	9	9562	2018-05-22 11:08:30	2018-05-22	9
86656	9	9562	2018-05-22 11:08:30	2018-05-22	9
86657	9	9562	2018-05-22 11:08:31	2018-05-22	9
86658	21	9562	2018-05-22 11:08:31	2018-05-22	9
86659	22	9562	2018-08-23 11:20:14	2018-08-23	9
86660	9	9563	2018-05-22 11:12:19	2018-05-22	9
86661	9	9563	2018-05-22 11:12:20	2018-05-22	9
86662	2	9563	2018-05-22 11:12:20	2018-05-22	9
86663	9	9563	2018-05-22 11:12:21	2018-05-22	9
86664	9	9563	2018-05-22 11:12:23	2018-05-22	9
86665	7	9563	2018-05-22 11:12:30	2018-05-22	9
86666	11	9563	2018-05-22 11:12:30	2018-05-22	9
86667	2	9563	2018-05-22 11:12:36	2018-05-22	9
86668	9	9563	2018-05-22 11:12:37	2018-05-22	9
86669	9	9563	2018-05-22 11:12:37	2018-05-22	9
86670	13	9563	2018-05-22 11:16:18	2018-05-22	9
86671	9	9563	2018-05-22 11:18:01	2018-05-22	9
86672	14	9563	2018-05-22 11:18:07	2018-05-22	9
86673	21	9563	2018-05-22 11:18:11	2018-05-22	9
86674	21	9563	2018-05-22 11:18:11	2018-05-22	9
86675	21	9563	2018-05-22 11:18:11	2018-05-22	9
86676	22	9563	2018-08-23 11:20:14	2018-08-23	9
86677	9	9564	2018-05-22 11:02:49	2018-05-22	9
86678	9	9564	2018-05-22 11:02:50	2018-05-22	9
86679	9	9564	2018-05-22 11:02:50	2018-05-22	9
86680	9	9564	2018-05-22 11:02:51	2018-05-22	9
86681	9	9564	2018-05-22 11:02:51	2018-05-22	9
86682	21	9564	2018-05-22 11:02:52	2018-05-22	9
86683	22	9564	2018-08-23 11:20:14	2018-08-23	9
86684	9	9565	2018-05-22 11:02:15	2018-05-22	9
86685	9	9565	2018-05-22 11:02:16	2018-05-22	9
86686	9	9565	2018-05-22 11:02:16	2018-05-22	9
86687	9	9565	2018-05-22 11:02:16	2018-05-22	9
86688	9	9565	2018-05-22 11:02:17	2018-05-22	9
86689	21	9565	2018-05-22 11:02:17	2018-05-22	9
86690	22	9565	2018-08-23 11:20:14	2018-08-23	9
86691	9	9566	2018-05-22 11:06:24	2018-05-22	9
86692	9	9566	2018-05-22 11:06:25	2018-05-22	9
86693	2	9566	2018-05-22 11:06:25	2018-05-22	9
86694	9	9566	2018-05-22 11:06:27	2018-05-22	9
86695	9	9566	2018-05-22 11:06:28	2018-05-22	9
86696	21	9566	2018-05-22 11:06:28	2018-05-22	9
86697	22	9566	2018-08-23 11:20:14	2018-08-23	9
86698	9	9567	2018-05-22 10:57:50	2018-05-22	8
86699	9	9567	2018-05-22 10:57:51	2018-05-22	8
86700	9	9567	2018-05-22 10:57:51	2018-05-22	8
86701	9	9567	2018-05-22 10:57:51	2018-05-22	8
86702	9	9567	2018-05-22 10:57:52	2018-05-22	8
86703	21	9567	2018-05-22 10:57:53	2018-05-22	8
86704	22	9567	2018-08-23 11:01:37	2018-08-23	9
86705	9	9568	2018-05-22 10:54:05	2018-05-22	8
86706	9	9568	2018-05-22 10:54:06	2018-05-22	8
86707	9	9568	2018-05-22 10:54:06	2018-05-22	8
86708	9	9568	2018-05-22 10:54:06	2018-05-22	8
86709	9	9568	2018-05-22 10:54:07	2018-05-22	8
86710	21	9568	2018-05-22 10:54:07	2018-05-22	8
86711	22	9568	2018-08-23 11:01:37	2018-08-23	9
86712	9	9569	2018-05-22 10:53:29	2018-05-22	8
86713	9	9569	2018-05-22 10:53:30	2018-05-22	8
86714	9	9569	2018-05-22 10:53:30	2018-05-22	8
86715	9	9569	2018-05-22 10:53:30	2018-05-22	8
86716	9	9569	2018-05-22 10:53:31	2018-05-22	8
86717	21	9569	2018-05-22 10:53:31	2018-05-22	8
86718	22	9569	2018-08-23 11:01:37	2018-08-23	9
86719	9	9570	2018-05-22 10:52:55	2018-05-22	8
86720	9	9570	2018-05-22 10:52:56	2018-05-22	8
86721	9	9570	2018-05-22 10:52:56	2018-05-22	8
86722	9	9570	2018-05-22 10:52:57	2018-05-22	8
86723	9	9570	2018-05-22 10:52:58	2018-05-22	8
86724	21	9570	2018-05-22 10:52:58	2018-05-22	8
86725	22	9570	2018-08-23 11:01:36	2018-08-23	9
86726	9	9571	2018-05-22 10:46:32	2018-05-22	8
86727	9	9571	2018-05-22 10:46:33	2018-05-22	8
86728	9	9571	2018-05-22 10:46:33	2018-05-22	8
86729	9	9571	2018-05-22 10:46:33	2018-05-22	8
86730	9	9571	2018-05-22 10:46:34	2018-05-22	8
86731	21	9571	2018-05-22 10:46:34	2018-05-22	8
86732	22	9571	2018-08-23 11:01:37	2018-08-23	9
86733	9	9572	2018-05-22 10:44:59	2018-05-22	8
86734	9	9572	2018-05-22 10:45:00	2018-05-22	8
86735	9	9572	2018-05-22 10:45:00	2018-05-22	8
86736	9	9572	2018-05-22 10:45:00	2018-05-22	8
86737	9	9572	2018-05-22 10:45:02	2018-05-22	8
86738	21	9572	2018-05-22 10:45:02	2018-05-22	8
86739	22	9572	2018-08-23 11:01:37	2018-08-23	9
86740	9	9573	2018-05-22 10:26:08	2018-05-22	8
86741	9	9573	2018-05-22 10:26:10	2018-05-22	8
86742	9	9573	2018-05-22 10:26:10	2018-05-22	8
86743	9	9573	2018-05-22 10:26:10	2018-05-22	8
86744	9	9573	2018-05-22 10:26:11	2018-05-22	8
86745	21	9573	2018-05-22 10:26:11	2018-05-22	8
86746	22	9573	2018-08-23 10:40:13	2018-08-23	8
86747	9	9574	2018-05-22 10:23:28	2018-05-22	8
86748	9	9574	2018-05-22 10:23:29	2018-05-22	8
86749	9	9574	2018-05-22 10:23:29	2018-05-22	8
86750	9	9574	2018-05-22 10:23:29	2018-05-22	8
86751	9	9574	2018-05-22 10:23:30	2018-05-22	8
86752	21	9574	2018-05-22 10:23:30	2018-05-22	8
86753	22	9574	2018-08-23 10:40:12	2018-08-23	8
86754	9	9575	2018-05-22 10:20:53	2018-05-22	8
86755	9	9575	2018-05-22 10:20:54	2018-05-22	8
86756	2	9575	2018-05-22 10:20:54	2018-05-22	8
86757	9	9575	2018-05-22 10:20:54	2018-05-22	8
86758	9	9575	2018-05-22 10:20:55	2018-05-22	8
86759	21	9575	2018-05-22 10:20:55	2018-05-22	8
86760	22	9575	2018-08-23 10:20:55	2018-08-23	8
86761	9	9576	2018-05-22 10:14:18	2018-05-22	8
86762	9	9576	2018-05-22 10:14:19	2018-05-22	8
86763	9	9576	2018-05-22 10:14:19	2018-05-22	8
86764	9	9576	2018-05-22 10:14:19	2018-05-22	8
86765	9	9576	2018-05-22 10:14:20	2018-05-22	8
86766	21	9576	2018-05-22 10:14:20	2018-05-22	8
86767	22	9576	2018-08-23 10:20:18	2018-08-23	8
86768	9	9577	2018-05-22 10:01:24	2018-05-22	8
86769	9	9577	2018-05-22 10:01:25	2018-05-22	8
86770	9	9577	2018-05-22 10:01:25	2018-05-22	8
86771	9	9577	2018-05-22 10:01:26	2018-05-22	8
86772	9	9577	2018-05-22 10:01:27	2018-05-22	8
86773	7	9577	2018-05-22 10:01:32	2018-05-22	8
86774	11	9577	2018-05-22 10:01:32	2018-05-22	8
86775	2	9577	2018-05-22 10:01:43	2018-05-22	8
86776	9	9577	2018-05-22 10:01:43	2018-05-22	8
86777	9	9577	2018-05-22 10:01:43	2018-05-22	8
86778	14	9577	2018-05-22 11:55:40	2018-05-22	9
86779	21	9577	2018-05-22 11:55:45	2018-05-22	9
86780	17	9577	2018-05-22 11:55:45	2018-05-22	9
86781	2	9577	2018-05-22 11:56:26	2018-05-22	9
86782	21	9577	2018-05-22 11:56:26	2018-05-22	9
86783	22	9577	2018-08-23 12:00:15	2018-08-23	10
86784	9	9578	2018-05-22 09:56:57	2018-05-22	7
86785	9	9578	2018-05-22 09:56:58	2018-05-22	7
86786	2	9578	2018-05-22 09:56:58	2018-05-22	7
86787	9	9578	2018-05-22 09:56:59	2018-05-22	7
86788	9	9578	2018-05-22 09:57:00	2018-05-22	7
86789	13	9578	2018-05-22 09:57:12	2018-05-22	7
86790	9	9578	2018-05-22 09:58:31	2018-05-22	7
86791	14	9578	2018-05-22 09:58:37	2018-05-22	7
86792	21	9578	2018-05-22 09:58:41	2018-05-22	7
86793	21	9578	2018-05-22 09:58:41	2018-05-22	7
86794	21	9578	2018-05-22 09:58:41	2018-05-22	7
86795	22	9578	2018-08-23 10:00:20	2018-08-23	8
86796	9	9579	2018-05-22 09:50:55	2018-05-22	7
86797	9	9579	2018-05-22 09:50:56	2018-05-22	7
86798	9	9579	2018-05-22 09:50:57	2018-05-22	7
86799	9	9579	2018-05-22 09:50:57	2018-05-22	7
86800	9	9579	2018-05-22 09:50:58	2018-05-22	7
86801	21	9579	2018-05-22 09:50:58	2018-05-22	7
86802	22	9579	2018-08-23 10:00:20	2018-08-23	8
86803	9	9580	2018-05-22 09:47:11	2018-05-22	7
86804	9	9580	2018-05-22 09:47:12	2018-05-22	7
86805	2	9580	2018-05-22 09:47:12	2018-05-22	7
86806	9	9580	2018-05-22 09:47:13	2018-05-22	7
86807	9	9580	2018-05-22 09:47:14	2018-05-22	7
86808	7	9580	2018-05-22 09:51:03	2018-05-22	7
86809	11	9580	2018-05-22 09:51:03	2018-05-22	7
86810	2	9580	2018-05-22 09:51:08	2018-05-22	7
86811	9	9580	2018-05-22 09:51:09	2018-05-22	7
86812	9	9580	2018-05-22 09:51:09	2018-05-22	7
86813	14	9580	2018-05-22 10:06:47	2018-05-22	8
86814	21	9580	2018-05-22 10:06:52	2018-05-22	8
86815	17	9580	2018-05-22 10:06:52	2018-05-22	8
86816	2	9580	2018-05-22 10:07:25	2018-05-22	8
86817	21	9580	2018-05-22 10:07:25	2018-05-22	8
86818	22	9580	2018-08-23 10:20:18	2018-08-23	8
86819	9	9581	2018-05-22 09:42:56	2018-05-22	7
86820	9	9581	2018-05-22 09:42:57	2018-05-22	7
86821	9	9581	2018-05-22 09:42:57	2018-05-22	7
86822	9	9581	2018-05-22 09:42:57	2018-05-22	7
86823	9	9581	2018-05-22 09:42:58	2018-05-22	7
86824	21	9581	2018-05-22 09:42:58	2018-05-22	7
86825	22	9581	2018-08-23 10:00:19	2018-08-23	8
86826	9	9582	2018-05-22 09:41:54	2018-05-22	7
86827	9	9582	2018-05-22 09:41:56	2018-05-22	7
86828	9	9582	2018-05-22 09:41:56	2018-05-22	7
86829	9	9582	2018-05-22 09:41:56	2018-05-22	7
86830	9	9582	2018-05-22 09:41:57	2018-05-22	7
86831	21	9582	2018-05-22 09:41:57	2018-05-22	7
86832	22	9582	2018-08-23 09:42:16	2018-08-23	7
86833	9	9583	2018-05-22 09:38:02	2018-05-22	7
86834	9	9583	2018-05-22 09:38:04	2018-05-22	7
86835	9	9583	2018-05-22 09:38:04	2018-05-22	7
86836	9	9583	2018-05-22 09:38:04	2018-05-22	7
86837	9	9583	2018-05-22 09:38:05	2018-05-22	7
86838	21	9583	2018-05-22 09:38:05	2018-05-22	7
86839	22	9583	2018-08-23 09:40:34	2018-08-23	7
86840	9	9584	2018-05-22 09:37:25	2018-05-22	7
86841	9	9584	2018-05-22 09:37:26	2018-05-22	7
86842	9	9584	2018-05-22 09:37:26	2018-05-22	7
86843	9	9584	2018-05-22 09:37:27	2018-05-22	7
86844	9	9584	2018-05-22 09:37:28	2018-05-22	7
86845	21	9584	2018-05-22 09:37:28	2018-05-22	7
86846	22	9584	2018-08-23 09:40:34	2018-08-23	7
86847	9	9585	2018-05-22 09:32:08	2018-05-22	7
86848	9	9585	2018-05-22 09:32:09	2018-05-22	7
86849	9	9585	2018-05-22 09:32:09	2018-05-22	7
86850	9	9585	2018-05-22 09:32:09	2018-05-22	7
86851	9	9585	2018-05-22 09:32:10	2018-05-22	7
86852	21	9585	2018-05-22 09:32:10	2018-05-22	7
86853	22	9585	2018-08-23 09:40:33	2018-08-23	7
86854	9	9586	2018-05-22 09:33:52	2018-05-22	7
86855	9	9586	2018-05-22 09:33:53	2018-05-22	7
86856	2	9586	2018-05-22 09:33:53	2018-05-22	7
86857	9	9586	2018-05-22 09:33:54	2018-05-22	7
86858	9	9586	2018-05-22 09:33:55	2018-05-22	7
86859	14	9586	2018-05-22 09:34:02	2018-05-22	7
86860	21	9586	2018-05-22 09:34:02	2018-05-22	7
86861	22	9586	2018-08-23 09:40:34	2018-08-23	7
86862	9	9587	2018-05-22 09:30:59	2018-05-22	7
86863	4	9587	2018-05-22 09:31:00	2018-05-22	7
86864	9	9587	2018-06-07 16:40:07	2018-06-07	14
86865	9	9587	2018-06-07 16:40:09	2018-06-07	14
86866	21	9587	2018-06-07 16:40:10	2018-06-07	14
86867	22	9587	2018-09-08 16:40:58	2018-09-08	14
86868	9	9588	2018-05-22 09:28:36	2018-05-22	7
86869	9	9588	2018-05-22 09:28:37	2018-05-22	7
86870	9	9588	2018-05-22 09:28:37	2018-05-22	7
86871	9	9588	2018-05-22 09:28:37	2018-05-22	7
86872	9	9588	2018-05-22 09:28:38	2018-05-22	7
86873	21	9588	2018-05-22 09:28:38	2018-05-22	7
86874	22	9588	2018-08-23 09:40:34	2018-08-23	7
86875	9	9589	2018-05-22 09:27:58	2018-05-22	7
86876	9	9589	2018-05-22 09:27:59	2018-05-22	7
86877	9	9589	2018-05-22 09:27:59	2018-05-22	7
86878	9	9589	2018-05-22 09:27:59	2018-05-22	7
86879	9	9589	2018-05-22 09:28:00	2018-05-22	7
86880	21	9589	2018-05-22 09:28:00	2018-05-22	7
86881	22	9589	2018-08-23 09:40:33	2018-08-23	7
86882	9	9590	2018-05-22 09:27:08	2018-05-22	7
86883	9	9590	2018-05-22 09:27:10	2018-05-22	7
86884	9	9590	2018-05-22 09:27:10	2018-05-22	7
86885	9	9590	2018-05-22 09:27:10	2018-05-22	7
86886	9	9590	2018-05-22 09:27:11	2018-05-22	7
86887	7	9590	2018-05-22 09:27:15	2018-05-22	7
86888	11	9590	2018-05-22 09:27:15	2018-05-22	7
86889	2	9590	2018-05-22 09:29:55	2018-05-22	7
86890	9	9590	2018-05-22 09:29:56	2018-05-22	7
86891	9	9590	2018-05-22 09:29:56	2018-05-22	7
86892	13	9590	2018-05-22 10:32:29	2018-05-22	8
86893	9	9590	2018-05-22 10:36:41	2018-05-22	8
86894	14	9590	2018-05-22 10:36:48	2018-05-22	8
86895	21	9590	2018-05-22 10:36:52	2018-05-22	8
86896	21	9590	2018-05-22 10:36:52	2018-05-22	8
86897	21	9590	2018-05-22 10:36:52	2018-05-22	8
86898	22	9590	2018-08-23 10:40:13	2018-08-23	8
86899	9	9591	2018-05-22 09:18:58	2018-05-22	7
86900	9	9591	2018-05-22 09:18:59	2018-05-22	7
86901	9	9591	2018-05-22 09:18:59	2018-05-22	7
86902	9	9591	2018-05-22 09:18:59	2018-05-22	7
86903	9	9591	2018-05-22 09:19:00	2018-05-22	7
86904	21	9591	2018-05-22 09:19:01	2018-05-22	7
86905	22	9591	2018-08-23 09:20:16	2018-08-23	7
86906	9	9592	2018-05-22 09:18:01	2018-05-22	7
86907	9	9592	2018-05-22 09:18:02	2018-05-22	7
86908	9	9592	2018-05-22 09:18:02	2018-05-22	7
86909	9	9592	2018-05-22 09:18:02	2018-05-22	7
86910	9	9592	2018-05-22 09:18:03	2018-05-22	7
86911	21	9592	2018-05-22 09:18:03	2018-05-22	7
86912	22	9592	2018-08-23 09:20:16	2018-08-23	7
86913	9	9593	2018-05-22 09:16:59	2018-05-22	7
86914	9	9593	2018-05-22 09:17:00	2018-05-22	7
86915	2	9593	2018-05-22 09:17:00	2018-05-22	7
86916	9	9593	2018-05-22 09:17:00	2018-05-22	7
86917	9	9593	2018-05-22 09:17:02	2018-05-22	7
86918	21	9593	2018-05-22 09:17:02	2018-05-22	7
86919	22	9593	2018-08-23 09:20:16	2018-08-23	7
86920	9	9594	2018-05-22 09:15:14	2018-05-22	7
86921	9	9594	2018-05-22 09:15:15	2018-05-22	7
86922	9	9594	2018-05-22 09:15:15	2018-05-22	7
86923	9	9594	2018-05-22 09:15:15	2018-05-22	7
86924	9	9594	2018-05-22 09:15:16	2018-05-22	7
86925	21	9594	2018-05-22 09:15:16	2018-05-22	7
86926	22	9594	2018-08-23 09:20:16	2018-08-23	7
86927	9	9595	2018-05-22 09:14:02	2018-05-22	7
86928	9	9595	2018-05-22 09:14:03	2018-05-22	7
86929	9	9595	2018-05-22 09:14:03	2018-05-22	7
86930	9	9595	2018-05-22 09:14:03	2018-05-22	7
86931	9	9595	2018-05-22 09:14:04	2018-05-22	7
86932	21	9595	2018-05-22 09:14:04	2018-05-22	7
86933	22	9595	2018-08-23 09:20:16	2018-08-23	7
86934	9	9596	2018-05-22 09:13:28	2018-05-22	7
86935	9	9596	2018-05-22 09:13:29	2018-05-22	7
86936	9	9596	2018-05-22 09:13:29	2018-05-22	7
86937	9	9596	2018-05-22 09:13:29	2018-05-22	7
86938	9	9596	2018-05-22 09:13:30	2018-05-22	7
86939	21	9596	2018-05-22 09:13:31	2018-05-22	7
86940	22	9596	2018-08-23 09:20:16	2018-08-23	7
86941	9	9597	2018-05-22 09:14:07	2018-05-22	7
86942	9	9597	2018-05-22 09:14:08	2018-05-22	7
86943	9	9597	2018-05-22 09:14:08	2018-05-22	7
86944	9	9597	2018-05-22 09:14:08	2018-05-22	7
86945	9	9597	2018-05-22 09:14:09	2018-05-22	7
86946	21	9597	2018-05-22 09:14:09	2018-05-22	7
86947	22	9597	2018-08-23 09:20:16	2018-08-23	7
86948	9	9598	2018-05-22 09:11:45	2018-05-22	7
86949	9	9598	2018-05-22 09:11:46	2018-05-22	7
86950	9	9598	2018-05-22 09:11:46	2018-05-22	7
86951	9	9598	2018-05-22 09:11:47	2018-05-22	7
86952	9	9598	2018-05-22 09:11:48	2018-05-22	7
86953	21	9598	2018-05-22 09:11:48	2018-05-22	7
86954	22	9598	2018-08-23 09:20:16	2018-08-23	7
86955	9	9599	2018-05-22 09:10:14	2018-05-22	7
86956	9	9599	2018-05-22 09:10:15	2018-05-22	7
86957	9	9599	2018-05-22 09:10:15	2018-05-22	7
86958	9	9599	2018-05-22 09:10:15	2018-05-22	7
86959	9	9599	2018-05-22 09:10:16	2018-05-22	7
86960	7	9599	2018-05-22 09:10:22	2018-05-22	7
86961	11	9599	2018-05-22 09:10:22	2018-05-22	7
86962	2	9599	2018-05-22 09:10:32	2018-05-22	7
86963	9	9599	2018-05-22 09:10:33	2018-05-22	7
86964	9	9599	2018-05-22 09:10:33	2018-05-22	7
86965	10	9599	2018-05-22 12:05:19	2018-05-22	10
86966	9	9599	2018-05-22 12:05:36	2018-05-22	10
86967	14	9599	2018-05-22 12:05:42	2018-05-22	10
86968	21	9599	2018-05-22 12:05:47	2018-05-22	10
86969	17	9599	2018-05-22 12:05:47	2018-05-22	10
86970	2	9599	2018-05-22 12:05:52	2018-05-22	10
86971	21	9599	2018-05-22 12:05:52	2018-05-22	10
86972	22	9599	2018-08-23 12:21:01	2018-08-23	10
86973	9	9600	2018-05-22 09:06:44	2018-05-22	7
86974	9	9600	2018-05-22 09:06:45	2018-05-22	7
86975	9	9600	2018-05-22 09:06:45	2018-05-22	7
86976	9	9600	2018-05-22 09:06:46	2018-05-22	7
86977	9	9600	2018-05-22 09:06:47	2018-05-22	7
86978	21	9600	2018-05-22 09:06:47	2018-05-22	7
86979	22	9600	2018-08-23 09:20:16	2018-08-23	7
86980	9	9601	2018-05-22 09:05:03	2018-05-22	7
86981	9	9601	2018-05-22 09:05:04	2018-05-22	7
86982	9	9601	2018-05-22 09:05:04	2018-05-22	7
86983	9	9601	2018-05-22 09:05:04	2018-05-22	7
86984	9	9601	2018-05-22 09:05:05	2018-05-22	7
86985	21	9601	2018-05-22 09:05:05	2018-05-22	7
86986	22	9601	2018-08-23 09:20:16	2018-08-23	7
86987	9	9602	2018-05-22 09:04:39	2018-05-22	7
86988	9	9602	2018-05-22 09:04:40	2018-05-22	7
86989	9	9602	2018-05-22 09:04:40	2018-05-22	7
86990	9	9602	2018-05-22 09:04:41	2018-05-22	7
86991	9	9602	2018-05-22 09:04:42	2018-05-22	7
86992	21	9602	2018-05-22 09:04:42	2018-05-22	7
86993	22	9602	2018-08-23 09:20:16	2018-08-23	7
86994	9	9603	2018-05-22 09:03:34	2018-05-22	7
86995	9	9603	2018-05-22 09:03:35	2018-05-22	7
86996	9	9603	2018-05-22 09:03:35	2018-05-22	7
86997	9	9603	2018-05-22 09:03:35	2018-05-22	7
86998	9	9603	2018-05-22 09:03:36	2018-05-22	7
86999	21	9603	2018-05-22 09:03:36	2018-05-22	7
87000	22	9603	2018-08-23 09:20:16	2018-08-23	7
87001	9	9604	2018-05-22 08:53:01	2018-05-22	6
87002	9	9604	2018-05-22 08:53:02	2018-05-22	6
87003	9	9604	2018-05-22 08:53:02	2018-05-22	6
87004	9	9604	2018-05-22 08:53:03	2018-05-22	6
87005	9	9604	2018-05-22 08:53:04	2018-05-22	6
87006	21	9604	2018-05-22 08:53:04	2018-05-22	6
87007	22	9604	2018-08-23 09:00:16	2018-08-23	7
87008	9	9605	2018-05-22 08:50:07	2018-05-22	6
87009	9	9605	2018-05-22 08:50:09	2018-05-22	6
87010	2	9605	2018-05-22 08:50:09	2018-05-22	6
87011	9	9605	2018-05-22 08:50:11	2018-05-22	6
87012	9	9605	2018-05-22 08:50:12	2018-05-22	6
87013	7	9605	2018-05-22 08:52:35	2018-05-22	6
87014	9	9605	2018-05-22 08:52:35	2018-05-22	6
87015	9	9605	2018-05-22 08:52:35	2018-05-22	6
87016	14	9605	2018-05-28 12:59:19	2018-05-28	10
87017	21	9605	2018-05-28 12:59:26	2018-05-28	10
87018	21	9605	2018-05-28 12:59:26	2018-05-28	10
87019	21	9605	2018-05-28 12:59:26	2018-05-28	10
87020	22	9605	2018-08-29 13:00:12	2018-08-29	11
87021	9	9606	2018-05-22 08:48:43	2018-05-22	6
87022	9	9606	2018-05-22 08:48:44	2018-05-22	6
87023	9	9606	2018-05-22 08:48:44	2018-05-22	6
87024	9	9606	2018-05-22 08:48:44	2018-05-22	6
87025	9	9606	2018-05-22 08:48:45	2018-05-22	6
87026	7	9606	2018-05-22 08:48:51	2018-05-22	6
87027	9	9606	2018-05-22 08:48:51	2018-05-22	6
87028	9	9606	2018-05-22 08:48:51	2018-05-22	6
87029	10	9606	2018-05-22 10:12:14	2018-05-22	8
87030	9	9606	2018-05-22 10:12:59	2018-05-22	8
87031	14	9606	2018-05-22 10:13:05	2018-05-22	8
87032	21	9606	2018-05-22 10:13:28	2018-05-22	8
87033	21	9606	2018-05-22 10:13:28	2018-05-22	8
87034	21	9606	2018-05-22 10:13:28	2018-05-22	8
87035	22	9606	2018-08-23 10:20:17	2018-08-23	8
87036	9	9607	2018-05-22 08:46:56	2018-05-22	6
87037	9	9607	2018-05-22 08:46:58	2018-05-22	6
87038	9	9607	2018-05-22 08:46:58	2018-05-22	6
87039	9	9607	2018-05-22 08:46:58	2018-05-22	6
87040	9	9607	2018-05-22 08:46:59	2018-05-22	6
87041	13	9607	2018-05-22 08:47:05	2018-05-22	6
87042	9	9607	2018-05-22 08:47:20	2018-05-22	6
87043	14	9607	2018-05-22 08:47:24	2018-05-22	6
87044	21	9607	2018-05-22 08:47:28	2018-05-22	6
87045	21	9607	2018-05-22 08:47:28	2018-05-22	6
87046	21	9607	2018-05-22 08:47:28	2018-05-22	6
87047	22	9607	2018-08-23 09:00:16	2018-08-23	7
87048	9	9608	2018-05-22 08:43:44	2018-05-22	6
87049	9	9608	2018-05-22 08:43:45	2018-05-22	6
87050	2	9608	2018-05-22 08:43:45	2018-05-22	6
87051	9	9608	2018-05-22 08:43:46	2018-05-22	6
87052	9	9608	2018-05-22 08:43:47	2018-05-22	6
87053	13	9608	2018-05-22 08:43:51	2018-05-22	6
87054	9	9608	2018-05-22 08:45:29	2018-05-22	6
87055	14	9608	2018-05-22 08:45:35	2018-05-22	6
87056	21	9608	2018-05-22 08:45:38	2018-05-22	6
87057	21	9608	2018-05-22 08:45:39	2018-05-22	6
87058	21	9608	2018-05-22 08:45:39	2018-05-22	6
87059	22	9608	2018-08-23 09:00:16	2018-08-23	7
87060	9	9609	2018-05-22 08:41:30	2018-05-22	6
87061	9	9609	2018-05-22 08:41:31	2018-05-22	6
87062	9	9609	2018-05-22 08:41:31	2018-05-22	6
87063	9	9609	2018-05-22 08:41:32	2018-05-22	6
87064	9	9609	2018-05-22 08:41:33	2018-05-22	6
87065	13	9609	2018-05-22 08:41:37	2018-05-22	6
87066	9	9609	2018-05-22 08:42:01	2018-05-22	6
87067	14	9609	2018-05-22 08:42:06	2018-05-22	6
87068	13	9609	2018-05-22 08:42:10	2018-05-22	6
87069	14	9609	2018-05-22 08:42:13	2018-05-22	6
87070	21	9609	2018-05-22 08:42:16	2018-05-22	6
87071	21	9609	2018-05-22 08:42:16	2018-05-22	6
87072	21	9609	2018-05-22 08:42:16	2018-05-22	6
87073	22	9609	2018-08-23 09:00:16	2018-08-23	7
87074	9	9610	2018-05-22 08:39:44	2018-05-22	6
87075	9	9610	2018-05-22 08:39:45	2018-05-22	6
87076	9	9610	2018-05-22 08:39:45	2018-05-22	6
87077	9	9610	2018-05-22 08:39:45	2018-05-22	6
87078	9	9610	2018-05-22 08:39:46	2018-05-22	6
87079	7	9610	2018-05-22 08:39:51	2018-05-22	6
87080	9	9610	2018-05-22 08:39:51	2018-05-22	6
87081	9	9610	2018-05-22 08:39:51	2018-05-22	6
87082	13	9610	2018-05-22 09:53:38	2018-05-22	7
87083	9	9610	2018-05-22 09:54:47	2018-05-22	7
87084	14	9610	2018-05-22 09:55:02	2018-05-22	7
87085	21	9610	2018-05-22 09:55:07	2018-05-22	7
87086	21	9610	2018-05-22 09:55:07	2018-05-22	7
87087	21	9610	2018-05-22 09:55:07	2018-05-22	7
87088	22	9610	2018-08-23 10:00:20	2018-08-23	8
87089	9	9611	2018-05-22 08:32:00	2018-05-22	6
87090	9	9611	2018-05-22 08:32:01	2018-05-22	6
87091	2	9611	2018-05-22 08:32:01	2018-05-22	6
87092	9	9611	2018-05-22 08:32:01	2018-05-22	6
87093	9	9611	2018-05-22 08:32:02	2018-05-22	6
87094	13	9611	2018-05-22 08:32:06	2018-05-22	6
87095	9	9611	2018-05-22 08:38:39	2018-05-22	6
87096	14	9611	2018-05-22 08:38:45	2018-05-22	6
87097	21	9611	2018-05-22 08:38:56	2018-05-22	6
87098	21	9611	2018-05-22 08:38:56	2018-05-22	6
87099	21	9611	2018-05-22 08:38:56	2018-05-22	6
87100	22	9611	2018-08-23 08:41:53	2018-08-23	6
87101	9	9612	2018-05-22 08:28:30	2018-05-22	6
87102	9	9612	2018-05-22 08:28:31	2018-05-22	6
87103	9	9612	2018-05-22 08:28:31	2018-05-22	6
87104	9	9612	2018-05-22 08:28:31	2018-05-22	6
87105	9	9612	2018-05-22 08:28:32	2018-05-22	6
87106	13	9612	2018-05-22 08:28:36	2018-05-22	6
87107	9	9612	2018-05-22 08:29:49	2018-05-22	6
87108	14	9612	2018-05-22 08:29:56	2018-05-22	6
87109	21	9612	2018-05-22 08:30:05	2018-05-22	6
87110	21	9612	2018-05-22 08:30:05	2018-05-22	6
87111	21	9612	2018-05-22 08:30:05	2018-05-22	6
87112	22	9612	2018-08-23 08:41:55	2018-08-23	6
87113	9	9613	2018-05-22 08:26:11	2018-05-22	6
87114	9	9613	2018-05-22 08:26:12	2018-05-22	6
87115	2	9613	2018-05-22 08:26:13	2018-05-22	6
87116	9	9613	2018-05-22 08:26:13	2018-05-22	6
87117	9	9613	2018-05-22 08:26:14	2018-05-22	6
87118	7	9613	2018-05-22 08:26:24	2018-05-22	6
87119	9	9613	2018-05-22 08:26:24	2018-05-22	6
87120	9	9613	2018-05-22 08:26:24	2018-05-22	6
87121	13	9613	2018-05-22 09:55:20	2018-05-22	7
87122	9	9613	2018-05-22 10:03:23	2018-05-22	8
87123	14	9613	2018-05-22 10:03:52	2018-05-22	8
87124	21	9613	2018-05-22 10:03:58	2018-05-22	8
87125	21	9613	2018-05-22 10:03:58	2018-05-22	8
87126	21	9613	2018-05-22 10:03:58	2018-05-22	8
87127	22	9613	2018-08-23 10:20:18	2018-08-23	8
87128	9	9614	2018-05-22 08:21:45	2018-05-22	6
87129	9	9614	2018-05-22 08:21:46	2018-05-22	6
87130	9	9614	2018-05-22 08:21:46	2018-05-22	6
87131	9	9614	2018-05-22 08:21:47	2018-05-22	6
87132	9	9614	2018-05-22 08:21:48	2018-05-22	6
87133	21	9614	2018-05-22 08:21:48	2018-05-22	6
87134	22	9614	2018-08-23 08:41:55	2018-08-23	6
87135	9	9615	2018-05-22 08:19:14	2018-05-22	6
87136	9	9615	2018-05-22 08:19:15	2018-05-22	6
87137	2	9615	2018-05-22 08:19:15	2018-05-22	6
87138	9	9615	2018-05-22 08:19:16	2018-05-22	6
87139	9	9615	2018-05-22 08:19:17	2018-05-22	6
87140	7	9615	2018-05-22 08:19:27	2018-05-22	6
87141	9	9615	2018-05-22 08:19:27	2018-05-22	6
87142	9	9615	2018-05-22 08:19:27	2018-05-22	6
87143	13	9615	2018-05-28 13:02:01	2018-05-28	11
87144	9	9615	2018-05-28 13:10:00	2018-05-28	11
87145	14	9615	2018-05-28 13:10:07	2018-05-28	11
87146	21	9615	2018-05-28 13:10:14	2018-05-28	11
87147	21	9615	2018-05-28 13:10:14	2018-05-28	11
87148	21	9615	2018-05-28 13:10:14	2018-05-28	11
87149	22	9615	2018-08-29 13:21:34	2018-08-29	11
87150	9	9616	2018-05-18 16:12:48	2018-05-18	14
87151	9	9616	2018-05-18 16:12:49	2018-05-18	14
87152	9	9616	2018-05-18 16:12:49	2018-05-18	14
87153	9	9616	2018-05-18 16:12:49	2018-05-18	14
87154	9	9616	2018-05-18 16:12:50	2018-05-18	14
87155	21	9616	2018-05-18 16:12:51	2018-05-18	14
87156	22	9616	2018-08-19 16:20:59	2018-08-19	14
87157	9	9617	2018-05-18 16:02:43	2018-05-18	14
87158	9	9617	2018-05-18 16:02:44	2018-05-18	14
87159	9	9617	2018-05-18 16:02:44	2018-05-18	14
87160	9	9617	2018-05-18 16:02:44	2018-05-18	14
87161	9	9617	2018-05-18 16:02:45	2018-05-18	14
87162	21	9617	2018-05-18 16:02:45	2018-05-18	14
87163	22	9617	2018-08-19 16:20:59	2018-08-19	14
87164	9	9618	2018-05-18 15:53:03	2018-05-18	13
87165	9	9618	2018-05-18 15:53:04	2018-05-18	13
87166	9	9618	2018-05-18 15:53:04	2018-05-18	13
87167	9	9618	2018-05-18 15:53:05	2018-05-18	13
87168	9	9618	2018-05-18 15:53:06	2018-05-18	13
87169	21	9618	2018-05-18 15:53:06	2018-05-18	13
87170	22	9618	2018-08-19 16:00:11	2018-08-19	14
87171	9	9619	2018-05-18 15:50:27	2018-05-18	13
87172	9	9619	2018-05-18 15:50:28	2018-05-18	13
87173	9	9619	2018-05-18 15:50:28	2018-05-18	13
87174	9	9619	2018-05-18 15:50:28	2018-05-18	13
87175	9	9619	2018-05-18 15:50:29	2018-05-18	13
87176	7	9619	2018-05-18 15:50:40	2018-05-18	13
87177	11	9619	2018-05-18 15:50:40	2018-05-18	13
87178	2	9619	2018-05-18 15:50:51	2018-05-18	13
87179	9	9619	2018-05-18 15:50:51	2018-05-18	13
87180	9	9619	2018-05-18 15:50:51	2018-05-18	13
87181	13	9619	2018-05-18 15:51:41	2018-05-18	13
87182	9	9619	2018-05-18 15:55:25	2018-05-18	13
87183	13	9619	2018-05-18 15:55:32	2018-05-18	13
87184	9	9619	2018-05-18 15:55:37	2018-05-18	13
87185	14	9619	2018-05-18 15:55:45	2018-05-18	13
87186	21	9619	2018-05-18 15:55:50	2018-05-18	13
87187	17	9619	2018-05-18 15:55:50	2018-05-18	13
87188	2	9619	2018-05-18 15:55:55	2018-05-18	13
87189	21	9619	2018-05-18 15:55:55	2018-05-18	13
87190	22	9619	2018-08-19 16:00:13	2018-08-19	14
87191	9	9620	2018-05-18 15:47:53	2018-05-18	13
87192	9	9620	2018-05-18 15:47:54	2018-05-18	13
87193	2	9620	2018-05-18 15:47:54	2018-05-18	13
87194	9	9620	2018-05-18 15:47:54	2018-05-18	13
87195	9	9620	2018-05-18 15:47:55	2018-05-18	13
87196	21	9620	2018-05-18 15:47:55	2018-05-18	13
87197	22	9620	2018-08-19 16:00:12	2018-08-19	14
87198	9	9621	2018-05-18 15:33:39	2018-05-18	13
87199	9	9621	2018-05-18 15:33:40	2018-05-18	13
87200	9	9621	2018-05-18 15:33:40	2018-05-18	13
87201	9	9621	2018-05-18 15:33:40	2018-05-18	13
87202	9	9621	2018-05-18 15:33:42	2018-05-18	13
87203	21	9621	2018-05-18 15:33:42	2018-05-18	13
87204	22	9621	2018-08-19 15:40:57	2018-08-19	13
87205	9	9622	2018-05-18 15:11:45	2018-05-18	13
87206	9	9622	2018-05-18 15:11:46	2018-05-18	13
87207	2	9622	2018-05-18 15:11:46	2018-05-18	13
87208	9	9622	2018-05-18 15:11:47	2018-05-18	13
87209	9	9622	2018-05-18 15:11:48	2018-05-18	13
87210	21	9622	2018-05-18 15:11:48	2018-05-18	13
87211	22	9622	2018-08-19 15:20:20	2018-08-19	13
87212	9	9623	2018-05-18 15:11:54	2018-05-18	13
87213	9	9623	2018-05-18 15:11:55	2018-05-18	13
87214	9	9623	2018-05-18 15:11:55	2018-05-18	13
87215	9	9623	2018-05-18 15:11:55	2018-05-18	13
87216	9	9623	2018-05-18 15:11:56	2018-05-18	13
87217	21	9623	2018-05-18 15:11:57	2018-05-18	13
87218	22	9623	2018-08-19 15:20:22	2018-08-19	13
87219	9	9624	2018-05-23 15:06:50	2018-05-23	13
87220	9	9624	2018-05-23 15:06:51	2018-05-23	13
87221	9	9624	2018-05-23 15:06:51	2018-05-23	13
87222	9	9624	2018-05-23 15:06:51	2018-05-23	13
87223	9	9624	2018-05-23 15:06:52	2018-05-23	13
87224	7	9624	2018-05-23 15:07:09	2018-05-23	13
87225	11	9624	2018-05-23 15:07:09	2018-05-23	13
87226	2	9624	2018-05-23 15:07:31	2018-05-23	13
87227	9	9624	2018-05-23 15:07:31	2018-05-23	13
87228	9	9624	2018-05-23 15:07:31	2018-05-23	13
87229	11	9624	2018-05-23 16:48:35	2018-05-23	14
87230	2	9624	2018-05-23 16:48:57	2018-05-23	14
87231	9	9624	2018-05-23 16:48:57	2018-05-23	14
87232	9	9624	2018-05-23 16:48:58	2018-05-23	14
87233	14	9624	2018-05-24 08:33:37	2018-05-24	6
87234	21	9624	2018-05-24 08:34:29	2018-05-24	6
87235	17	9624	2018-05-24 08:34:30	2018-05-24	6
87236	2	9624	2018-05-24 08:35:04	2018-05-24	6
87237	21	9624	2018-05-24 08:35:04	2018-05-24	6
87238	22	9624	2018-08-25 08:40:13	2018-08-25	6
87239	9	9625	2018-05-18 14:37:37	2018-05-18	12
87240	9	9625	2018-05-18 14:37:38	2018-05-18	12
87241	9	9625	2018-05-18 14:37:39	2018-05-18	12
87242	9	9625	2018-05-18 14:37:39	2018-05-18	12
87243	9	9625	2018-05-18 14:37:40	2018-05-18	12
87244	21	9625	2018-05-18 14:37:40	2018-05-18	12
87245	22	9625	2018-08-19 14:40:14	2018-08-19	12
87246	9	9626	2018-05-18 14:31:09	2018-05-18	12
87247	9	9626	2018-05-18 14:31:10	2018-05-18	12
87248	9	9626	2018-05-18 14:31:10	2018-05-18	12
87249	9	9626	2018-05-18 14:31:10	2018-05-18	12
87250	9	9626	2018-05-18 14:31:12	2018-05-18	12
87251	7	9626	2018-05-18 14:31:21	2018-05-18	12
87252	11	9626	2018-05-18 14:31:21	2018-05-18	12
87253	2	9626	2018-05-18 14:31:26	2018-05-18	12
87254	9	9626	2018-05-18 14:31:26	2018-05-18	12
87255	9	9626	2018-05-18 14:31:26	2018-05-18	12
87256	13	9626	2018-05-22 10:16:50	2018-05-22	8
87257	9	9626	2018-05-22 10:19:00	2018-05-22	8
87258	13	9626	2018-05-22 10:19:11	2018-05-22	8
87259	9	9626	2018-05-22 10:19:15	2018-05-22	8
87260	14	9626	2018-05-22 10:19:22	2018-05-22	8
87261	21	9626	2018-05-22 10:19:26	2018-05-22	8
87262	17	9626	2018-05-22 10:19:26	2018-05-22	8
87263	2	9626	2018-05-22 10:19:38	2018-05-22	8
87264	21	9626	2018-05-22 10:19:39	2018-05-22	8
87265	22	9626	2018-08-23 10:20:18	2018-08-23	8
87266	9	9627	2018-05-18 14:26:28	2018-05-18	12
87267	9	9627	2018-05-18 14:26:29	2018-05-18	12
87268	9	9627	2018-05-18 14:26:30	2018-05-18	12
87269	9	9627	2018-05-18 14:26:30	2018-05-18	12
87270	9	9627	2018-05-18 14:26:31	2018-05-18	12
87271	21	9627	2018-05-18 14:26:31	2018-05-18	12
87272	22	9627	2018-08-19 14:40:14	2018-08-19	12
87273	9	9628	2018-05-18 14:18:57	2018-05-18	12
87274	9	9628	2018-05-18 14:18:59	2018-05-18	12
87275	9	9628	2018-05-18 14:18:59	2018-05-18	12
87276	9	9628	2018-05-18 14:18:59	2018-05-18	12
87277	9	9628	2018-05-18 14:19:00	2018-05-18	12
87278	21	9628	2018-05-18 14:19:00	2018-05-18	12
87279	22	9628	2018-08-19 14:20:43	2018-08-19	12
87280	9	9629	2018-05-18 14:15:04	2018-05-18	12
87281	9	9629	2018-05-18 14:15:05	2018-05-18	12
87282	9	9629	2018-05-18 14:15:05	2018-05-18	12
87283	9	9629	2018-05-18 14:15:05	2018-05-18	12
87284	9	9629	2018-05-18 14:15:06	2018-05-18	12
87285	21	9629	2018-05-18 14:15:06	2018-05-18	12
87286	22	9629	2018-08-19 14:20:43	2018-08-19	12
87287	9	9630	2018-05-18 14:14:06	2018-05-18	12
87288	9	9630	2018-05-18 14:14:07	2018-05-18	12
87289	2	9630	2018-05-18 14:14:07	2018-05-18	12
87290	9	9630	2018-05-18 14:14:08	2018-05-18	12
87291	9	9630	2018-05-18 14:14:09	2018-05-18	12
87292	7	9630	2018-05-18 14:14:16	2018-05-18	12
87293	11	9630	2018-05-18 14:14:16	2018-05-18	12
87294	2	9630	2018-05-18 14:14:26	2018-05-18	12
87295	9	9630	2018-05-18 14:14:26	2018-05-18	12
87296	9	9630	2018-05-18 14:14:27	2018-05-18	12
87297	14	9630	2018-05-28 13:58:35	2018-05-28	11
87298	21	9630	2018-05-28 13:58:39	2018-05-28	11
87299	19	9630	2018-05-28 13:58:39	2018-05-28	11
87300	21	9630	2018-05-28 13:58:45	2018-05-28	11
87301	21	9630	2018-05-28 13:58:45	2018-05-28	11
87302	22	9630	2018-08-29 14:00:21	2018-08-29	12
87303	9	9631	2018-05-18 14:08:01	2018-05-18	12
87304	9	9631	2018-05-18 14:08:02	2018-05-18	12
87305	2	9631	2018-05-18 14:08:02	2018-05-18	12
87306	9	9631	2018-05-18 14:08:03	2018-05-18	12
87307	9	9631	2018-05-18 14:08:04	2018-05-18	12
87308	21	9631	2018-05-18 14:08:04	2018-05-18	12
87309	22	9631	2018-08-19 14:20:43	2018-08-19	12
87310	9	9632	2018-05-18 12:02:58	2018-05-18	10
87311	9	9632	2018-05-18 12:02:59	2018-05-18	10
87312	2	9632	2018-05-18 12:02:59	2018-05-18	10
87313	9	9632	2018-05-18 12:03:00	2018-05-18	10
87314	9	9632	2018-05-18 12:03:01	2018-05-18	10
87315	21	9632	2018-05-18 12:03:01	2018-05-18	10
87316	22	9632	2018-08-19 12:20:19	2018-08-19	10
87317	9	9633	2018-05-18 11:59:40	2018-05-18	9
87318	9	9633	2018-05-18 11:59:42	2018-05-18	9
87319	9	9633	2018-05-18 11:59:42	2018-05-18	9
87320	9	9633	2018-05-18 11:59:42	2018-05-18	9
87321	9	9633	2018-05-18 11:59:43	2018-05-18	9
87322	21	9633	2018-05-18 11:59:43	2018-05-18	9
87323	22	9633	2018-08-19 12:01:15	2018-08-19	10
87324	9	9634	2018-05-18 11:59:44	2018-05-18	9
87325	9	9634	2018-05-18 11:59:45	2018-05-18	9
87326	9	9634	2018-05-18 11:59:45	2018-05-18	9
87327	9	9634	2018-05-18 11:59:45	2018-05-18	9
87328	9	9634	2018-05-18 11:59:46	2018-05-18	9
87329	21	9634	2018-05-18 11:59:46	2018-05-18	9
87330	22	9634	2018-08-19 12:01:15	2018-08-19	10
87331	9	9635	2018-05-18 11:55:22	2018-05-18	9
87332	9	9635	2018-05-18 11:55:23	2018-05-18	9
87333	9	9635	2018-05-18 11:55:23	2018-05-18	9
87334	9	9635	2018-05-18 11:55:23	2018-05-18	9
87335	9	9635	2018-05-18 11:55:24	2018-05-18	9
87336	21	9635	2018-05-18 11:55:24	2018-05-18	9
87337	22	9635	2018-08-19 12:01:15	2018-08-19	10
87338	9	9636	2018-05-18 11:52:40	2018-05-18	9
87339	9	9636	2018-05-18 11:52:41	2018-05-18	9
87340	9	9636	2018-05-18 11:52:41	2018-05-18	9
87341	9	9636	2018-05-18 11:52:41	2018-05-18	9
87342	9	9636	2018-05-18 11:52:42	2018-05-18	9
87343	21	9636	2018-05-18 11:52:42	2018-05-18	9
87344	22	9636	2018-08-19 12:01:14	2018-08-19	10
87345	9	9637	2018-05-18 11:48:54	2018-05-18	9
87346	9	9637	2018-05-18 11:48:55	2018-05-18	9
87347	2	9637	2018-05-18 11:48:55	2018-05-18	9
87348	9	9637	2018-05-18 11:48:55	2018-05-18	9
87349	9	9637	2018-05-18 11:48:56	2018-05-18	9
87350	21	9637	2018-05-18 11:48:56	2018-05-18	9
87351	22	9637	2018-08-19 12:01:15	2018-08-19	10
87352	9	9638	2018-05-18 11:45:15	2018-05-18	9
87353	9	9638	2018-05-18 11:45:16	2018-05-18	9
87354	9	9638	2018-05-18 11:45:16	2018-05-18	9
87355	9	9638	2018-05-18 11:45:17	2018-05-18	9
87356	9	9638	2018-05-18 11:45:18	2018-05-18	9
87357	7	9638	2018-05-18 11:45:30	2018-05-18	9
87358	11	9638	2018-05-18 11:45:30	2018-05-18	9
87359	2	9638	2018-05-18 11:45:34	2018-05-18	9
87360	9	9638	2018-05-18 11:45:35	2018-05-18	9
87361	9	9638	2018-05-18 11:45:35	2018-05-18	9
87362	14	9638	2018-05-18 13:23:17	2018-05-18	11
87363	13	9638	2018-05-18 13:23:24	2018-05-18	11
87364	14	9638	2018-05-18 13:24:09	2018-05-18	11
87365	21	9638	2018-05-18 13:24:14	2018-05-18	11
87366	21	9638	2018-05-18 13:24:14	2018-05-18	11
87367	21	9638	2018-05-18 13:24:14	2018-05-18	11
87368	22	9638	2018-08-19 13:40:13	2018-08-19	11
87369	9	9639	2018-05-18 11:38:11	2018-05-18	9
87370	9	9639	2018-05-18 11:38:12	2018-05-18	9
87371	2	9639	2018-05-18 11:38:12	2018-05-18	9
87372	9	9639	2018-05-18 11:38:13	2018-05-18	9
87373	9	9639	2018-05-18 11:38:14	2018-05-18	9
87374	21	9639	2018-05-18 11:38:14	2018-05-18	9
87375	22	9639	2018-08-19 11:40:13	2018-08-19	9
87376	9	9640	2018-05-18 11:36:25	2018-05-18	9
87377	9	9640	2018-05-18 11:36:26	2018-05-18	9
87378	9	9640	2018-05-18 11:36:26	2018-05-18	9
87379	9	9640	2018-05-18 11:36:27	2018-05-18	9
87380	9	9640	2018-05-18 11:36:28	2018-05-18	9
87381	21	9640	2018-05-18 11:36:28	2018-05-18	9
87382	22	9640	2018-08-19 11:40:13	2018-08-19	9
87383	9	9641	2018-05-18 11:39:33	2018-05-18	9
87384	9	9641	2018-05-18 11:39:34	2018-05-18	9
87385	9	9641	2018-05-18 11:39:34	2018-05-18	9
87386	9	9641	2018-05-18 11:39:35	2018-05-18	9
87387	9	9641	2018-05-18 11:39:35	2018-05-18	9
87388	21	9641	2018-05-18 11:39:36	2018-05-18	9
87389	22	9641	2018-08-19 11:40:13	2018-08-19	9
87390	9	9642	2018-05-18 11:29:39	2018-05-18	9
87391	9	9642	2018-05-18 11:29:40	2018-05-18	9
87392	9	9642	2018-05-18 11:29:40	2018-05-18	9
87393	9	9642	2018-05-18 11:29:40	2018-05-18	9
87394	9	9642	2018-05-18 11:29:41	2018-05-18	9
87395	21	9642	2018-05-18 11:29:41	2018-05-18	9
87396	22	9642	2018-08-19 11:40:13	2018-08-19	9
87397	9	9643	2018-05-18 11:24:05	2018-05-18	9
87398	4	9643	2018-05-18 11:24:06	2018-05-18	9
87399	9	9643	2018-05-18 11:25:53	2018-05-18	9
87400	9	9643	2018-05-18 11:25:55	2018-05-18	9
87401	21	9643	2018-05-18 11:25:55	2018-05-18	9
87402	22	9643	2018-08-19 11:40:13	2018-08-19	9
87403	9	9644	2018-05-18 11:23:45	2018-05-18	9
87404	9	9644	2018-05-18 11:23:46	2018-05-18	9
87405	9	9644	2018-05-18 11:23:46	2018-05-18	9
87406	9	9644	2018-05-18 11:23:46	2018-05-18	9
87407	9	9644	2018-05-18 11:23:47	2018-05-18	9
87408	21	9644	2018-05-18 11:23:48	2018-05-18	9
87409	22	9644	2018-08-19 11:40:13	2018-08-19	9
87410	9	9645	2018-05-18 11:14:49	2018-05-18	9
87411	9	9645	2018-05-18 11:14:50	2018-05-18	9
87412	9	9645	2018-05-18 11:14:50	2018-05-18	9
87413	9	9645	2018-05-18 11:14:50	2018-05-18	9
87414	9	9645	2018-05-18 11:14:51	2018-05-18	9
87415	21	9645	2018-05-18 11:14:51	2018-05-18	9
87416	22	9645	2018-08-19 11:20:12	2018-08-19	9
87417	9	9646	2018-05-18 11:11:23	2018-05-18	9
87418	9	9646	2018-05-18 11:11:24	2018-05-18	9
87419	9	9646	2018-05-18 11:11:24	2018-05-18	9
87420	9	9646	2018-05-18 11:11:24	2018-05-18	9
87421	9	9646	2018-05-18 11:11:25	2018-05-18	9
87422	21	9646	2018-05-18 11:11:26	2018-05-18	9
87423	22	9646	2018-08-19 11:20:14	2018-08-19	9
87424	9	9647	2018-05-18 11:10:40	2018-05-18	9
87425	9	9647	2018-05-18 11:10:41	2018-05-18	9
87426	9	9647	2018-05-18 11:10:41	2018-05-18	9
87427	9	9647	2018-05-18 11:10:42	2018-05-18	9
87428	9	9647	2018-05-18 11:10:43	2018-05-18	9
87429	21	9647	2018-05-18 11:10:43	2018-05-18	9
87430	22	9647	2018-08-19 11:20:13	2018-08-19	9
87431	9	9648	2018-05-18 11:06:38	2018-05-18	9
87432	9	9648	2018-05-18 11:06:39	2018-05-18	9
87433	2	9648	2018-05-18 11:06:39	2018-05-18	9
87434	9	9648	2018-05-18 11:06:43	2018-05-18	9
87435	9	9648	2018-05-18 11:06:44	2018-05-18	9
87436	21	9648	2018-05-18 11:06:44	2018-05-18	9
87437	22	9648	2018-08-19 11:20:14	2018-08-19	9
87438	9	9649	2018-05-18 10:55:40	2018-05-18	8
87439	9	9649	2018-05-18 10:55:42	2018-05-18	8
87440	9	9649	2018-05-18 10:55:42	2018-05-18	8
87441	9	9649	2018-05-18 10:55:42	2018-05-18	8
87442	9	9649	2018-05-18 10:55:43	2018-05-18	8
87443	21	9649	2018-05-18 10:55:43	2018-05-18	8
87444	22	9649	2018-08-19 11:01:34	2018-08-19	9
87445	9	9650	2018-05-18 10:52:11	2018-05-18	8
87446	9	9650	2018-05-18 10:52:12	2018-05-18	8
87447	2	9650	2018-05-18 10:52:12	2018-05-18	8
87448	9	9650	2018-05-18 10:52:13	2018-05-18	8
87449	9	9650	2018-05-18 10:52:13	2018-05-18	8
87450	21	9650	2018-05-18 10:52:14	2018-05-18	8
87451	22	9650	2018-08-19 11:01:34	2018-08-19	9
87452	9	9651	2018-05-18 10:40:44	2018-05-18	8
87453	9	9651	2018-05-18 10:40:45	2018-05-18	8
87454	9	9651	2018-05-18 10:40:45	2018-05-18	8
87455	9	9651	2018-05-18 10:40:45	2018-05-18	8
87456	9	9651	2018-05-18 10:40:47	2018-05-18	8
87457	21	9651	2018-05-18 10:40:47	2018-05-18	8
87458	22	9651	2018-08-19 10:40:47	2018-08-19	8
87459	9	9652	2018-05-18 10:30:35	2018-05-18	8
87460	9	9652	2018-05-18 10:30:36	2018-05-18	8
87461	2	9652	2018-05-18 10:30:36	2018-05-18	8
87462	9	9652	2018-05-18 10:30:37	2018-05-18	8
87463	9	9652	2018-05-18 10:30:38	2018-05-18	8
87464	21	9652	2018-05-18 10:30:38	2018-05-18	8
87465	22	9652	2018-08-19 10:40:20	2018-08-19	8
87466	9	9653	2018-05-18 10:18:58	2018-05-18	8
87467	9	9653	2018-05-18 10:18:59	2018-05-18	8
87468	9	9653	2018-05-18 10:18:59	2018-05-18	8
87469	9	9653	2018-05-18 10:18:59	2018-05-18	8
87470	9	9653	2018-05-18 10:19:00	2018-05-18	8
87471	21	9653	2018-05-18 10:19:00	2018-05-18	8
87472	22	9653	2018-08-19 10:20:14	2018-08-19	8
87473	9	9654	2018-05-18 10:13:05	2018-05-18	8
87474	9	9654	2018-05-18 10:13:06	2018-05-18	8
87475	9	9654	2018-05-18 10:13:06	2018-05-18	8
87476	9	9654	2018-05-18 10:13:06	2018-05-18	8
87477	9	9654	2018-05-18 10:13:07	2018-05-18	8
87478	21	9654	2018-05-18 10:13:07	2018-05-18	8
87479	22	9654	2018-08-19 10:20:13	2018-08-19	8
87480	9	9655	2018-05-18 10:09:07	2018-05-18	8
87481	9	9655	2018-05-18 10:09:08	2018-05-18	8
87482	9	9655	2018-05-18 10:09:08	2018-05-18	8
87483	9	9655	2018-05-18 10:09:08	2018-05-18	8
87484	9	9655	2018-05-18 10:09:09	2018-05-18	8
87485	21	9655	2018-05-18 10:09:09	2018-05-18	8
87486	22	9655	2018-08-19 10:20:12	2018-08-19	8
87487	9	9656	2018-05-18 10:06:53	2018-05-18	8
87488	9	9656	2018-05-18 10:06:54	2018-05-18	8
87489	9	9656	2018-05-18 10:06:54	2018-05-18	8
87490	9	9656	2018-05-18 10:06:54	2018-05-18	8
87491	9	9656	2018-05-18 10:06:56	2018-05-18	8
87492	21	9656	2018-05-18 10:06:56	2018-05-18	8
87493	22	9656	2018-08-19 10:20:13	2018-08-19	8
87494	9	9657	2018-05-18 10:00:25	2018-05-18	8
87495	9	9657	2018-05-18 10:00:26	2018-05-18	8
87496	9	9657	2018-05-18 10:00:26	2018-05-18	8
87497	9	9657	2018-05-18 10:00:26	2018-05-18	8
87498	9	9657	2018-05-18 10:00:27	2018-05-18	8
87499	21	9657	2018-05-18 10:00:28	2018-05-18	8
87500	22	9657	2018-08-19 10:01:06	2018-08-19	8
87501	9	9658	2018-05-18 09:55:18	2018-05-18	7
87502	9	9658	2018-05-18 09:55:19	2018-05-18	7
87503	2	9658	2018-05-18 09:55:19	2018-05-18	7
87504	9	9658	2018-05-18 09:55:20	2018-05-18	7
87505	9	9658	2018-05-18 09:55:21	2018-05-18	7
87506	21	9658	2018-05-18 09:55:21	2018-05-18	7
87507	22	9658	2018-08-19 10:01:06	2018-08-19	8
87508	9	9659	2018-05-18 09:49:17	2018-05-18	7
87509	9	9659	2018-05-18 09:49:18	2018-05-18	7
87510	9	9659	2018-05-18 09:49:18	2018-05-18	7
87511	9	9659	2018-05-18 09:49:18	2018-05-18	7
87512	9	9659	2018-05-18 09:49:20	2018-05-18	7
87513	21	9659	2018-05-18 09:49:20	2018-05-18	7
87514	22	9659	2018-08-19 10:01:06	2018-08-19	8
87515	9	9660	2018-05-18 09:44:55	2018-05-18	7
87516	9	9660	2018-05-18 09:44:56	2018-05-18	7
87517	9	9660	2018-05-18 09:44:56	2018-05-18	7
87518	9	9660	2018-05-18 09:44:56	2018-05-18	7
87519	9	9660	2018-05-18 09:44:57	2018-05-18	7
87520	21	9660	2018-05-18 09:44:57	2018-05-18	7
87521	22	9660	2018-08-19 10:01:06	2018-08-19	8
87522	9	9661	2018-05-18 09:41:56	2018-05-18	7
87523	9	9661	2018-05-18 09:41:57	2018-05-18	7
87524	9	9661	2018-05-18 09:41:57	2018-05-18	7
87525	9	9661	2018-05-18 09:41:57	2018-05-18	7
87526	9	9661	2018-05-18 09:41:58	2018-05-18	7
87527	21	9661	2018-05-18 09:41:58	2018-05-18	7
87528	22	9661	2018-08-19 10:01:06	2018-08-19	8
87529	9	9662	2018-05-18 09:07:17	2018-05-18	7
87530	9	9662	2018-05-18 09:07:18	2018-05-18	7
87531	9	9662	2018-05-18 09:07:18	2018-05-18	7
87532	9	9662	2018-05-18 09:07:18	2018-05-18	7
87533	9	9662	2018-05-18 09:07:19	2018-05-18	7
87534	21	9662	2018-05-18 09:07:19	2018-05-18	7
87535	22	9662	2018-08-19 09:20:13	2018-08-19	7
87536	9	9663	2018-05-18 08:58:37	2018-05-18	6
87537	9	9663	2018-05-18 08:58:39	2018-05-18	6
87538	9	9663	2018-05-18 08:58:39	2018-05-18	6
87539	9	9663	2018-05-18 08:58:39	2018-05-18	6
87540	9	9663	2018-05-18 08:58:40	2018-05-18	6
87541	21	9663	2018-05-18 08:58:40	2018-05-18	6
87542	22	9663	2018-08-19 09:00:18	2018-08-19	7
87543	9	9664	2018-05-18 08:51:07	2018-05-18	6
87544	9	9664	2018-05-18 08:51:08	2018-05-18	6
87545	9	9664	2018-05-18 08:51:08	2018-05-18	6
87546	9	9664	2018-05-18 08:51:08	2018-05-18	6
87547	9	9664	2018-05-18 08:51:09	2018-05-18	6
87548	21	9664	2018-05-18 08:51:09	2018-05-18	6
87549	22	9664	2018-08-19 09:00:17	2018-08-19	7
87550	9	9665	2018-05-18 08:31:00	2018-05-18	6
87551	9	9665	2018-05-18 08:31:01	2018-05-18	6
87552	2	9665	2018-05-18 08:31:01	2018-05-18	6
87553	9	9665	2018-05-18 08:31:02	2018-05-18	6
87554	9	9665	2018-05-18 08:31:03	2018-05-18	6
87555	7	9665	2018-05-18 08:31:15	2018-05-18	6
87556	9	9665	2018-05-18 08:31:15	2018-05-18	6
87557	9	9665	2018-05-18 08:31:15	2018-05-18	6
87558	13	9665	2018-05-22 14:02:10	2018-05-22	12
87559	9	9665	2018-05-22 14:05:23	2018-05-22	12
87560	14	9665	2018-05-22 14:05:29	2018-05-22	12
87561	21	9665	2018-05-23 16:53:42	2018-05-23	14
87562	21	9665	2018-05-23 16:53:42	2018-05-23	14
87563	21	9665	2018-05-23 16:53:42	2018-05-23	14
87564	22	9665	2018-08-24 17:01:35	2018-08-24	15
87565	9	9666	2018-05-18 07:39:39	2018-05-18	5
87566	9	9666	2018-05-18 07:39:40	2018-05-18	5
87567	9	9666	2018-05-18 07:39:40	2018-05-18	5
87568	9	9666	2018-05-18 07:39:41	2018-05-18	5
87569	9	9666	2018-05-18 07:39:41	2018-05-18	5
87570	7	9666	2018-05-18 07:39:55	2018-05-18	5
87571	11	9666	2018-05-18 07:39:55	2018-05-18	5
87572	2	9666	2018-05-18 07:40:10	2018-05-18	5
87573	9	9666	2018-05-18 07:40:11	2018-05-18	5
87574	9	9666	2018-05-18 07:40:11	2018-05-18	5
87575	13	9666	2018-05-18 11:31:25	2018-05-18	9
87576	9	9666	2018-05-18 11:33:22	2018-05-18	9
87577	14	9666	2018-05-18 11:33:30	2018-05-18	9
87578	21	9666	2018-05-18 11:33:35	2018-05-18	9
87579	21	9666	2018-05-18 11:33:35	2018-05-18	9
87580	21	9666	2018-05-18 11:33:35	2018-05-18	9
87581	22	9666	2018-08-19 11:40:13	2018-08-19	9
87582	9	9667	2018-05-17 16:54:57	2018-05-17	14
87583	9	9667	2018-05-17 16:54:58	2018-05-17	14
87584	2	9667	2018-05-17 16:54:58	2018-05-17	14
87585	9	9667	2018-05-17 16:54:59	2018-05-17	14
87586	9	9667	2018-05-17 16:55:00	2018-05-17	14
87587	21	9667	2018-05-17 16:55:00	2018-05-17	14
87588	22	9667	2018-08-18 17:01:03	2018-08-18	15
87589	9	9668	2018-05-17 16:52:58	2018-05-17	14
87590	9	9668	2018-05-17 16:52:59	2018-05-17	14
87591	9	9668	2018-05-17 16:52:59	2018-05-17	14
87592	9	9668	2018-05-17 16:52:59	2018-05-17	14
87593	9	9668	2018-05-17 16:53:00	2018-05-17	14
87594	7	9668	2018-05-17 16:53:15	2018-05-17	14
87595	11	9668	2018-05-17 16:53:15	2018-05-17	14
87596	2	9668	2018-05-17 16:53:20	2018-05-17	14
87597	9	9668	2018-05-17 16:53:20	2018-05-17	14
87598	9	9668	2018-05-17 16:53:20	2018-05-17	14
87599	11	9668	2018-05-18 08:15:23	2018-05-18	6
87600	2	9668	2018-05-18 08:15:36	2018-05-18	6
87601	9	9668	2018-05-18 08:15:37	2018-05-18	6
87602	9	9668	2018-05-18 08:15:37	2018-05-18	6
87603	13	9668	2018-05-28 14:18:59	2018-05-28	12
87604	9	9668	2018-05-28 14:21:20	2018-05-28	12
87605	13	9668	2018-05-28 14:21:53	2018-05-28	12
87606	9	9668	2018-05-28 14:22:24	2018-05-28	12
87607	14	9668	2018-05-28 14:22:30	2018-05-28	12
87608	21	9668	2018-05-28 14:22:35	2018-05-28	12
87609	21	9668	2018-05-28 14:22:35	2018-05-28	12
87610	21	9668	2018-05-28 14:22:36	2018-05-28	12
87611	22	9668	2018-08-29 14:40:20	2018-08-29	12
87612	9	9669	2018-05-17 16:10:24	2018-05-17	14
87613	9	9669	2018-05-17 16:10:25	2018-05-17	14
87614	9	9669	2018-05-17 16:10:25	2018-05-17	14
87615	9	9669	2018-05-17 16:10:25	2018-05-17	14
87616	9	9669	2018-05-17 16:10:27	2018-05-17	14
87617	21	9669	2018-05-17 16:10:27	2018-05-17	14
87618	22	9669	2018-08-18 16:20:19	2018-08-18	14
87619	9	9670	2018-05-17 16:01:42	2018-05-17	14
87620	9	9670	2018-05-17 16:01:43	2018-05-17	14
87621	9	9670	2018-05-17 16:01:43	2018-05-17	14
87622	9	9670	2018-05-17 16:01:43	2018-05-17	14
87623	9	9670	2018-05-17 16:01:45	2018-05-17	14
87624	21	9670	2018-05-17 16:01:45	2018-05-17	14
87625	22	9670	2018-08-18 16:20:19	2018-08-18	14
87626	9	9671	2018-05-17 16:01:31	2018-05-17	14
87627	9	9671	2018-05-17 16:01:32	2018-05-17	14
87628	9	9671	2018-05-17 16:01:32	2018-05-17	14
87629	9	9671	2018-05-17 16:01:33	2018-05-17	14
87630	9	9671	2018-05-17 16:01:34	2018-05-17	14
87631	21	9671	2018-05-17 16:01:34	2018-05-17	14
87632	22	9671	2018-08-18 16:20:19	2018-08-18	14
87633	9	9672	2018-05-17 15:56:50	2018-05-17	13
87634	9	9672	2018-05-17 15:56:52	2018-05-17	13
87635	9	9672	2018-05-17 15:56:52	2018-05-17	13
87636	9	9672	2018-05-17 15:56:52	2018-05-17	13
87637	9	9672	2018-05-17 15:56:53	2018-05-17	13
87638	21	9672	2018-05-17 15:56:53	2018-05-17	13
87639	22	9672	2018-08-18 16:00:21	2018-08-18	14
87640	9	9673	2018-05-17 15:46:25	2018-05-17	13
87641	9	9673	2018-05-17 15:46:26	2018-05-17	13
87642	9	9673	2018-05-17 15:46:26	2018-05-17	13
87643	9	9673	2018-05-17 15:46:26	2018-05-17	13
87644	9	9673	2018-05-17 15:46:27	2018-05-17	13
87645	21	9673	2018-05-17 15:46:27	2018-05-17	13
87646	22	9673	2018-08-18 16:00:20	2018-08-18	14
87647	9	9674	2018-05-17 15:40:23	2018-05-17	13
87648	9	9674	2018-05-17 15:40:24	2018-05-17	13
87649	9	9674	2018-05-17 15:40:24	2018-05-17	13
87650	9	9674	2018-05-17 15:40:24	2018-05-17	13
87651	9	9674	2018-05-17 15:40:25	2018-05-17	13
87652	21	9674	2018-05-17 15:40:25	2018-05-17	13
87653	22	9674	2018-08-18 15:41:12	2018-08-18	13
87654	9	9675	2018-05-17 15:40:14	2018-05-17	13
87655	9	9675	2018-05-17 15:40:15	2018-05-17	13
87656	9	9675	2018-05-17 15:40:15	2018-05-17	13
87657	9	9675	2018-05-17 15:40:15	2018-05-17	13
87658	9	9675	2018-05-17 15:40:16	2018-05-17	13
87659	7	9675	2018-05-17 15:40:27	2018-05-17	13
87660	9	9675	2018-05-17 15:40:27	2018-05-17	13
87661	9	9675	2018-05-17 15:40:27	2018-05-17	13
87662	13	9675	2018-05-28 14:40:38	2018-05-28	12
87663	9	9675	2018-05-28 14:41:59	2018-05-28	12
87664	14	9675	2018-05-28 14:42:05	2018-05-28	12
87665	21	9675	2018-05-28 14:42:10	2018-05-28	12
87666	17	9675	2018-05-28 14:42:10	2018-05-28	12
87667	2	9675	2018-05-28 14:42:16	2018-05-28	12
87668	21	9675	2018-05-28 14:42:16	2018-05-28	12
87669	22	9675	2018-08-29 15:00:14	2018-08-29	13
87670	9	9676	2018-05-17 15:38:15	2018-05-17	13
87671	9	9676	2018-05-17 15:38:16	2018-05-17	13
87672	2	9676	2018-05-17 15:38:16	2018-05-17	13
87673	9	9676	2018-05-17 15:38:17	2018-05-17	13
87674	9	9676	2018-05-17 15:38:18	2018-05-17	13
87675	21	9676	2018-05-17 15:38:18	2018-05-17	13
87676	22	9676	2018-08-18 15:40:15	2018-08-18	13
87677	9	9677	2018-05-17 15:16:24	2018-05-17	13
87678	9	9677	2018-05-17 15:16:25	2018-05-17	13
87679	2	9677	2018-05-17 15:16:25	2018-05-17	13
87680	9	9677	2018-05-17 15:16:26	2018-05-17	13
87681	9	9677	2018-05-17 15:16:27	2018-05-17	13
87682	21	9677	2018-05-17 15:16:27	2018-05-17	13
87683	22	9677	2018-08-18 15:20:14	2018-08-18	13
87684	9	9678	2018-05-17 15:11:48	2018-05-17	13
87685	9	9678	2018-05-17 15:11:49	2018-05-17	13
87686	2	9678	2018-05-17 15:11:49	2018-05-17	13
87687	9	9678	2018-05-17 15:11:50	2018-05-17	13
87688	9	9678	2018-05-17 15:11:51	2018-05-17	13
87689	7	9678	2018-05-17 15:12:01	2018-05-17	13
87690	9	9678	2018-05-17 15:12:01	2018-05-17	13
87691	9	9678	2018-05-17 15:12:02	2018-05-17	13
87692	13	9678	2018-05-28 14:44:26	2018-05-28	12
87693	9	9678	2018-05-28 14:47:59	2018-05-28	12
87694	14	9678	2018-05-28 14:48:05	2018-05-28	12
87695	21	9678	2018-05-28 14:48:09	2018-05-28	12
87696	21	9678	2018-05-28 14:48:09	2018-05-28	12
87697	21	9678	2018-05-28 14:48:09	2018-05-28	12
87698	22	9678	2018-08-29 15:00:14	2018-08-29	13
87699	9	9679	2018-05-17 14:55:14	2018-05-17	12
87700	9	9679	2018-05-17 14:55:15	2018-05-17	12
87701	2	9679	2018-05-17 14:55:15	2018-05-17	12
87702	9	9679	2018-05-17 14:55:16	2018-05-17	12
87703	9	9679	2018-05-17 14:55:17	2018-05-17	12
87704	21	9679	2018-05-17 14:55:18	2018-05-17	12
87705	22	9679	2018-08-18 15:01:11	2018-08-18	13
87706	9	9680	2018-05-17 14:38:03	2018-05-17	12
87707	9	9680	2018-05-17 14:38:04	2018-05-17	12
87708	9	9680	2018-05-17 14:38:04	2018-05-17	12
87709	9	9680	2018-05-17 14:38:04	2018-05-17	12
87710	9	9680	2018-05-17 14:38:05	2018-05-17	12
87711	21	9680	2018-05-17 14:38:05	2018-05-17	12
87712	22	9680	2018-08-18 14:41:00	2018-08-18	12
87713	9	9681	2018-05-17 14:35:00	2018-05-17	12
87714	9	9681	2018-05-17 14:35:01	2018-05-17	12
87715	9	9681	2018-05-17 14:35:01	2018-05-17	12
87716	9	9681	2018-05-17 14:35:01	2018-05-17	12
87717	9	9681	2018-05-17 14:35:02	2018-05-17	12
87718	21	9681	2018-05-17 14:35:02	2018-05-17	12
87719	22	9681	2018-08-18 14:41:01	2018-08-18	12
87720	9	9682	2018-05-17 14:34:29	2018-05-17	12
87721	9	9682	2018-05-17 14:34:30	2018-05-17	12
87722	2	9682	2018-05-17 14:34:30	2018-05-17	12
87723	9	9682	2018-05-17 14:34:31	2018-05-17	12
87724	9	9682	2018-05-17 14:34:32	2018-05-17	12
87725	21	9682	2018-05-17 14:34:32	2018-05-17	12
87726	22	9682	2018-08-18 14:41:01	2018-08-18	12
87727	9	9683	2018-05-17 14:03:46	2018-05-17	12
87728	9	9683	2018-05-17 14:03:47	2018-05-17	12
87729	2	9683	2018-05-17 14:03:47	2018-05-17	12
87730	9	9683	2018-05-17 14:03:48	2018-05-17	12
87731	9	9683	2018-05-17 14:03:49	2018-05-17	12
87732	21	9683	2018-05-17 14:03:49	2018-05-17	12
87733	22	9683	2018-08-18 14:20:14	2018-08-18	12
87734	9	9684	2018-05-17 13:59:54	2018-05-17	11
87735	9	9684	2018-05-17 13:59:55	2018-05-17	11
87736	9	9684	2018-05-17 13:59:55	2018-05-17	11
87737	9	9684	2018-05-17 13:59:55	2018-05-17	11
87738	9	9684	2018-05-17 13:59:56	2018-05-17	11
87739	7	9684	2018-05-17 14:00:08	2018-05-17	12
87740	11	9684	2018-05-17 14:00:08	2018-05-17	12
87741	2	9684	2018-05-17 14:00:26	2018-05-17	12
87742	9	9684	2018-05-17 14:00:27	2018-05-17	12
87743	9	9684	2018-05-17 14:00:27	2018-05-17	12
87744	11	9684	2018-05-17 14:01:02	2018-05-17	12
87745	2	9684	2018-05-17 14:01:19	2018-05-17	12
87746	9	9684	2018-05-17 14:01:20	2018-05-17	12
87747	9	9684	2018-05-17 14:01:20	2018-05-17	12
87748	14	9684	2018-05-28 14:48:37	2018-05-28	12
87749	21	9684	2018-05-28 14:48:41	2018-05-28	12
87750	21	9684	2018-05-28 14:48:41	2018-05-28	12
87751	21	9684	2018-05-28 14:48:41	2018-05-28	12
87752	22	9684	2018-08-29 15:00:15	2018-08-29	13
87753	9	9685	2018-05-17 12:24:53	2018-05-17	10
87754	9	9685	2018-05-17 12:24:55	2018-05-17	10
87755	9	9685	2018-05-17 12:24:55	2018-05-17	10
87756	9	9685	2018-05-17 12:24:55	2018-05-17	10
87757	9	9685	2018-05-17 12:24:56	2018-05-17	10
87758	7	9685	2018-05-17 12:25:05	2018-05-17	10
87759	9	9685	2018-05-17 12:25:05	2018-05-17	10
87760	9	9685	2018-05-17 12:25:05	2018-05-17	10
87761	11	9685	2018-05-23 17:09:40	2018-05-23	15
87762	2	9685	2018-05-23 17:09:51	2018-05-23	15
87763	9	9685	2018-05-23 17:09:51	2018-05-23	15
87764	9	9685	2018-05-23 17:09:51	2018-05-23	15
87765	10	9685	2018-06-05 15:06:13	2018-06-05	13
87766	9	9685	2018-06-05 15:06:42	2018-06-05	13
87767	13	9685	2018-06-08 10:22:24	2018-06-08	8
87768	9	9685	2018-06-08 10:23:21	2018-06-08	8
87769	10	9685	2018-06-08 10:23:28	2018-06-08	8
87770	9	9685	2018-06-08 10:23:39	2018-06-08	8
87771	14	9685	2018-06-08 10:23:45	2018-06-08	8
87772	21	9685	2018-06-08 10:23:50	2018-06-08	8
87773	19	9685	2018-06-08 10:23:50	2018-06-08	8
87774	21	9685	2018-06-08 10:23:59	2018-06-08	8
87775	21	9685	2018-06-08 10:23:59	2018-06-08	8
87776	22	9685	2018-09-09 10:40:13	2018-09-09	8
87777	9	9686	2018-05-17 12:04:26	2018-05-17	10
87778	9	9686	2018-05-17 12:04:27	2018-05-17	10
87779	2	9686	2018-05-17 12:04:27	2018-05-17	10
87780	9	9686	2018-05-17 12:04:28	2018-05-17	10
87781	9	9686	2018-05-17 12:04:29	2018-05-17	10
87782	7	9686	2018-05-17 12:04:57	2018-05-17	10
87783	9	9686	2018-05-17 12:04:57	2018-05-17	10
87784	9	9686	2018-05-17 12:04:57	2018-05-17	10
87785	11	9686	2018-05-23 17:10:11	2018-05-23	15
87786	2	9686	2018-05-23 17:10:23	2018-05-23	15
87787	9	9686	2018-05-23 17:10:23	2018-05-23	15
87788	9	9686	2018-05-23 17:10:24	2018-05-23	15
87789	10	9686	2018-06-05 15:05:19	2018-06-05	13
87790	9	9686	2018-06-05 15:05:54	2018-06-05	13
87791	9	9687	2018-05-17 11:58:05	2018-05-17	9
87792	9	9687	2018-05-17 11:58:06	2018-05-17	9
87793	2	9687	2018-05-17 11:58:06	2018-05-17	9
87794	9	9687	2018-05-17 11:58:07	2018-05-17	9
87795	9	9687	2018-05-17 11:58:08	2018-05-17	9
87796	7	9687	2018-05-17 11:58:16	2018-05-17	9
87797	11	9687	2018-05-17 11:58:17	2018-05-17	9
87798	2	9687	2018-05-17 11:58:54	2018-05-17	9
87799	9	9687	2018-05-17 11:58:54	2018-05-17	9
87800	9	9687	2018-05-17 11:58:54	2018-05-17	9
87801	10	9687	2018-10-23 11:33:38	2018-10-23	9
87802	9	9687	2018-10-23 11:33:59	2018-10-23	9
87803	14	9687	2018-10-23 11:34:04	2018-10-23	9
87804	15	9687	2018-10-23 11:34:07	2018-10-23	9
87805	16	9687	2018-10-23 11:34:07	2018-10-23	9
87806	21	9687	2018-10-23 11:34:07	2018-10-23	9
87807	9	9688	2018-05-17 11:57:46	2018-05-17	9
87808	9	9688	2018-05-17 11:57:47	2018-05-17	9
87809	2	9688	2018-05-17 11:57:47	2018-05-17	9
87810	9	9688	2018-05-17 11:57:49	2018-05-17	9
87811	9	9688	2018-05-17 11:57:50	2018-05-17	9
87812	7	9688	2018-05-17 12:00:55	2018-05-17	10
87813	11	9688	2018-05-17 12:00:55	2018-05-17	10
87814	2	9688	2018-05-17 12:01:07	2018-05-17	10
87815	9	9688	2018-05-17 12:01:07	2018-05-17	10
87816	9	9688	2018-05-17 12:01:07	2018-05-17	10
87817	13	9688	2018-05-31 16:56:34	2018-05-31	14
87818	9	9688	2018-05-31 17:00:06	2018-05-31	15
87819	14	9688	2018-05-31 17:00:12	2018-05-31	15
87820	21	9688	2018-05-31 17:00:21	2018-05-31	15
87821	21	9688	2018-05-31 17:00:21	2018-05-31	15
87822	21	9688	2018-05-31 17:00:21	2018-05-31	15
87823	22	9688	2018-09-01 17:00:43	2018-09-01	15
87824	9	9689	2018-05-17 11:40:41	2018-05-17	9
87825	9	9689	2018-05-17 11:40:43	2018-05-17	9
87826	9	9689	2018-05-17 11:40:43	2018-05-17	9
87827	9	9689	2018-05-17 11:40:43	2018-05-17	9
87828	9	9689	2018-05-17 11:40:44	2018-05-17	9
87829	21	9689	2018-05-17 11:40:44	2018-05-17	9
87830	22	9689	2018-08-18 11:41:16	2018-08-18	9
87831	9	9690	2018-05-17 11:26:51	2018-05-17	9
87832	9	9690	2018-05-17 11:26:53	2018-05-17	9
87833	9	9690	2018-05-17 11:26:53	2018-05-17	9
87834	9	9690	2018-05-17 11:26:53	2018-05-17	9
87835	9	9690	2018-05-17 11:26:54	2018-05-17	9
87836	21	9690	2018-05-17 11:26:54	2018-05-17	9
87837	22	9690	2018-08-18 11:41:16	2018-08-18	9
87838	9	9691	2018-05-17 11:15:50	2018-05-17	9
87839	9	9691	2018-05-17 11:15:51	2018-05-17	9
87840	9	9691	2018-05-17 11:15:51	2018-05-17	9
87841	9	9691	2018-05-17 11:15:52	2018-05-17	9
87842	9	9691	2018-05-17 11:15:53	2018-05-17	9
87843	21	9691	2018-05-17 11:15:53	2018-05-17	9
87844	22	9691	2018-08-18 11:20:22	2018-08-18	9
87845	9	9692	2018-05-17 11:12:13	2018-05-17	9
87846	9	9692	2018-05-17 11:12:14	2018-05-17	9
87847	9	9692	2018-05-17 11:12:14	2018-05-17	9
87848	9	9692	2018-05-17 11:12:14	2018-05-17	9
87849	9	9692	2018-05-17 11:12:15	2018-05-17	9
87850	21	9692	2018-05-17 11:12:15	2018-05-17	9
87851	22	9692	2018-08-18 11:20:22	2018-08-18	9
87852	9	9693	2018-05-17 10:56:09	2018-05-17	8
87853	9	9693	2018-05-17 10:56:10	2018-05-17	8
87854	9	9693	2018-05-17 10:56:10	2018-05-17	8
87855	9	9693	2018-05-17 10:56:10	2018-05-17	8
87856	9	9693	2018-05-17 10:56:11	2018-05-17	8
87857	21	9693	2018-05-17 10:56:11	2018-05-17	8
87858	22	9693	2018-08-18 11:00:14	2018-08-18	9
87859	9	9694	2018-05-17 10:27:13	2018-05-17	8
87860	9	9694	2018-05-17 10:27:14	2018-05-17	8
87861	2	9694	2018-05-17 10:27:14	2018-05-17	8
87862	9	9694	2018-05-17 10:27:15	2018-05-17	8
87863	9	9694	2018-05-17 10:27:16	2018-05-17	8
87864	21	9694	2018-05-17 10:27:16	2018-05-17	8
87865	22	9694	2018-08-18 10:41:10	2018-08-18	8
87866	9	9695	2018-05-17 10:22:39	2018-05-17	8
87867	9	9695	2018-05-17 10:22:40	2018-05-17	8
87868	9	9695	2018-05-17 10:22:40	2018-05-17	8
87869	9	9695	2018-05-17 10:22:41	2018-05-17	8
87870	9	9695	2018-05-17 10:22:42	2018-05-17	8
87871	21	9695	2018-05-17 10:22:42	2018-05-17	8
87872	22	9695	2018-08-18 10:41:10	2018-08-18	8
87873	9	9696	2018-05-17 10:20:38	2018-05-17	8
87874	9	9696	2018-05-17 10:20:39	2018-05-17	8
87875	9	9696	2018-05-17 10:20:39	2018-05-17	8
87876	9	9696	2018-05-17 10:20:39	2018-05-17	8
87877	9	9696	2018-05-17 10:20:41	2018-05-17	8
87878	21	9696	2018-05-17 10:20:41	2018-05-17	8
87879	22	9696	2018-08-18 10:21:14	2018-08-18	8
87880	9	9697	2018-05-17 09:55:34	2018-05-17	7
87881	9	9697	2018-05-17 09:55:35	2018-05-17	7
87882	2	9697	2018-05-17 09:55:35	2018-05-17	7
87883	9	9697	2018-05-17 09:55:36	2018-05-17	7
87884	9	9697	2018-05-17 09:55:37	2018-05-17	7
87885	21	9697	2018-05-17 09:55:37	2018-05-17	7
87886	22	9697	2018-08-18 10:00:19	2018-08-18	8
87887	9	9698	2018-05-17 09:42:59	2018-05-17	7
87888	9	9698	2018-05-17 09:43:00	2018-05-17	7
87889	9	9698	2018-05-17 09:43:00	2018-05-17	7
87890	9	9698	2018-05-17 09:43:01	2018-05-17	7
87891	9	9698	2018-05-17 09:43:02	2018-05-17	7
87892	7	9698	2018-05-17 09:43:19	2018-05-17	7
87893	11	9698	2018-05-17 09:43:20	2018-05-17	7
87894	2	9698	2018-05-17 09:43:25	2018-05-17	7
87895	9	9698	2018-05-17 09:43:26	2018-05-17	7
87896	9	9698	2018-05-17 09:43:26	2018-05-17	7
87897	14	9698	2018-05-17 11:07:32	2018-05-17	9
87898	21	9698	2018-05-17 11:07:47	2018-05-17	9
87899	21	9698	2018-05-17 11:07:47	2018-05-17	9
87900	21	9698	2018-05-17 11:07:47	2018-05-17	9
87901	22	9698	2018-08-18 11:20:20	2018-08-18	9
87902	9	9699	2018-05-17 09:33:51	2018-05-17	7
87903	9	9699	2018-05-17 09:33:52	2018-05-17	7
87904	9	9699	2018-05-17 09:33:52	2018-05-17	7
87905	9	9699	2018-05-17 09:33:53	2018-05-17	7
87906	9	9699	2018-05-17 09:33:53	2018-05-17	7
87907	7	9699	2018-05-17 09:34:00	2018-05-17	7
87908	11	9699	2018-05-17 09:34:00	2018-05-17	7
87909	2	9699	2018-05-17 09:34:06	2018-05-17	7
87910	9	9699	2018-05-17 09:34:07	2018-05-17	7
87911	9	9699	2018-05-17 09:34:07	2018-05-17	7
87912	14	9699	2018-05-17 09:47:30	2018-05-17	7
87913	21	9699	2018-05-17 09:47:36	2018-05-17	7
87914	17	9699	2018-05-17 09:47:36	2018-05-17	7
87915	2	9699	2018-05-17 09:55:05	2018-05-17	7
87916	21	9699	2018-05-17 09:55:05	2018-05-17	7
87917	22	9699	2018-08-18 10:00:18	2018-08-18	8
87918	9	9700	2018-05-17 09:28:27	2018-05-17	7
87919	9	9700	2018-05-17 09:28:28	2018-05-17	7
87920	9	9700	2018-05-17 09:28:28	2018-05-17	7
87921	9	9700	2018-05-17 09:28:28	2018-05-17	7
87922	9	9700	2018-05-17 09:28:29	2018-05-17	7
87923	21	9700	2018-05-17 09:28:29	2018-05-17	7
87924	22	9700	2018-08-18 09:40:14	2018-08-18	7
87925	9	9701	2018-05-17 09:14:06	2018-05-17	7
87926	9	9701	2018-05-17 09:14:07	2018-05-17	7
87927	2	9701	2018-05-17 09:14:07	2018-05-17	7
87928	9	9701	2018-05-17 09:14:08	2018-05-17	7
87929	9	9701	2018-05-17 09:14:09	2018-05-17	7
87930	7	9701	2018-05-17 09:14:52	2018-05-17	7
87931	9	9701	2018-05-17 09:14:52	2018-05-17	7
87932	9	9701	2018-05-17 09:14:53	2018-05-17	7
87933	13	9701	2018-05-17 11:42:21	2018-05-17	9
87934	9	9701	2018-05-24 13:33:04	2018-05-24	11
87935	14	9701	2018-05-24 13:33:14	2018-05-24	11
87936	21	9701	2018-05-24 13:33:19	2018-05-24	11
87937	21	9701	2018-05-24 13:33:19	2018-05-24	11
87938	21	9701	2018-05-24 13:33:19	2018-05-24	11
87939	22	9701	2018-08-25 13:40:14	2018-08-25	11
87940	9	9702	2018-05-17 09:10:33	2018-05-17	7
87941	9	9702	2018-05-17 09:10:34	2018-05-17	7
87942	9	9702	2018-05-17 09:10:34	2018-05-17	7
87943	9	9702	2018-05-17 09:10:34	2018-05-17	7
87944	9	9702	2018-05-17 09:10:36	2018-05-17	7
87945	7	9702	2018-05-17 09:10:46	2018-05-17	7
87946	11	9702	2018-05-17 09:10:47	2018-05-17	7
87947	2	9702	2018-05-17 09:11:06	2018-05-17	7
87948	9	9702	2018-05-17 09:11:07	2018-05-17	7
87949	9	9702	2018-05-17 09:11:07	2018-05-17	7
87950	10	9702	2018-05-28 18:01:42	2018-05-28	16
87951	9	9702	2018-05-28 18:02:12	2018-05-28	16
87952	14	9702	2018-05-28 18:02:18	2018-05-28	16
87953	21	9702	2018-05-28 18:02:22	2018-05-28	16
87954	21	9702	2018-05-28 18:02:22	2018-05-28	16
87955	21	9702	2018-05-28 18:02:22	2018-05-28	16
87956	22	9702	2018-08-29 18:20:23	2018-08-29	16
87957	9	9703	2018-05-17 09:03:52	2018-05-17	7
87958	9	9703	2018-05-17 09:03:53	2018-05-17	7
87959	9	9703	2018-05-17 09:03:53	2018-05-17	7
87960	9	9703	2018-05-17 09:03:53	2018-05-17	7
87961	9	9703	2018-05-17 09:03:54	2018-05-17	7
87962	21	9703	2018-05-17 09:03:54	2018-05-17	7
87963	22	9703	2018-08-18 09:21:04	2018-08-18	7
87964	9	9704	2018-05-17 09:04:34	2018-05-17	7
87965	9	9704	2018-05-17 09:04:35	2018-05-17	7
87966	9	9704	2018-05-17 09:04:35	2018-05-17	7
87967	9	9704	2018-05-17 09:04:35	2018-05-17	7
87968	9	9704	2018-05-17 09:04:36	2018-05-17	7
87969	7	9704	2018-05-17 09:04:44	2018-05-17	7
87970	11	9704	2018-05-17 09:04:45	2018-05-17	7
87971	2	9704	2018-05-17 09:04:59	2018-05-17	7
87972	9	9704	2018-05-17 09:05:00	2018-05-17	7
87973	9	9704	2018-05-17 09:05:00	2018-05-17	7
87974	14	9704	2018-05-17 11:44:36	2018-05-17	9
87975	21	9704	2018-05-17 11:44:40	2018-05-17	9
87976	21	9704	2018-05-17 11:44:40	2018-05-17	9
87977	21	9704	2018-05-17 11:44:41	2018-05-17	9
87978	22	9704	2018-08-18 12:00:12	2018-08-18	10
87979	9	9705	2018-05-18 09:26:04	2018-05-18	7
87980	9	9705	2018-05-18 09:26:05	2018-05-18	7
87981	9	9705	2018-05-18 09:26:05	2018-05-18	7
87982	9	9705	2018-05-18 09:26:06	2018-05-18	7
87983	9	9705	2018-05-18 09:26:07	2018-05-18	7
87984	7	9705	2018-05-18 09:26:12	2018-05-18	7
87985	9	9705	2018-05-18 09:26:12	2018-05-18	7
87986	9	9705	2018-05-18 09:26:13	2018-05-18	7
87987	14	9705	2018-05-28 14:16:57	2018-05-28	12
87988	21	9705	2018-05-28 14:17:05	2018-05-28	12
87989	21	9705	2018-05-28 14:17:05	2018-05-28	12
87990	21	9705	2018-05-28 14:17:05	2018-05-28	12
87991	22	9705	2018-08-29 14:20:33	2018-08-29	12
87992	9	9706	2018-05-17 08:59:34	2018-05-17	6
87993	9	9706	2018-05-17 08:59:35	2018-05-17	6
87994	9	9706	2018-05-17 08:59:35	2018-05-17	6
87995	9	9706	2018-05-17 08:59:35	2018-05-17	6
87996	9	9706	2018-05-17 08:59:36	2018-05-17	6
87997	7	9706	2018-05-17 08:59:41	2018-05-17	6
87998	11	9706	2018-05-17 08:59:41	2018-05-17	6
87999	2	9706	2018-05-17 08:59:49	2018-05-17	6
88000	9	9706	2018-05-17 08:59:49	2018-05-17	6
88001	9	9706	2018-05-17 08:59:49	2018-05-17	6
88002	13	9706	2018-05-17 09:01:10	2018-05-17	7
88003	9	9706	2018-05-17 09:03:45	2018-05-17	7
88004	14	9706	2018-05-17 09:03:58	2018-05-17	7
88005	21	9706	2018-05-17 09:04:02	2018-05-17	7
88006	21	9706	2018-05-17 09:04:02	2018-05-17	7
88007	21	9706	2018-05-17 09:04:02	2018-05-17	7
88008	22	9706	2018-08-18 09:21:06	2018-08-18	7
88009	9	9707	2018-05-17 08:54:40	2018-05-17	6
88010	9	9707	2018-05-17 08:54:41	2018-05-17	6
88011	9	9707	2018-05-17 08:54:41	2018-05-17	6
88012	9	9707	2018-05-17 08:54:41	2018-05-17	6
88013	9	9707	2018-05-17 08:54:42	2018-05-17	6
88014	7	9707	2018-05-17 08:54:48	2018-05-17	6
88015	11	9707	2018-05-17 08:54:48	2018-05-17	6
88016	2	9707	2018-05-17 08:54:54	2018-05-17	6
88017	9	9707	2018-05-17 08:54:54	2018-05-17	6
88018	9	9707	2018-05-17 08:54:54	2018-05-17	6
88019	10	9707	2018-05-17 11:11:14	2018-05-17	9
88020	9	9707	2018-05-17 11:11:44	2018-05-17	9
88021	14	9707	2018-05-17 11:11:50	2018-05-17	9
88022	21	9707	2018-05-17 11:11:56	2018-05-17	9
88023	17	9707	2018-05-17 11:11:56	2018-05-17	9
88024	2	9707	2018-05-17 11:12:34	2018-05-17	9
88025	21	9707	2018-05-17 11:12:34	2018-05-17	9
88026	22	9707	2018-08-18 11:20:20	2018-08-18	9
88027	9	9708	2018-05-17 08:39:08	2018-05-17	6
88028	9	9708	2018-05-17 08:39:09	2018-05-17	6
88029	9	9708	2018-05-17 08:39:09	2018-05-17	6
88030	9	9708	2018-05-17 08:39:09	2018-05-17	6
88031	9	9708	2018-05-17 08:39:10	2018-05-17	6
88032	21	9708	2018-05-17 08:39:10	2018-05-17	6
88033	22	9708	2018-08-18 08:40:14	2018-08-18	6
88034	9	9709	2018-05-17 08:22:11	2018-05-17	6
88035	9	9709	2018-05-17 08:22:12	2018-05-17	6
88036	2	9709	2018-05-17 08:22:12	2018-05-17	6
88037	9	9709	2018-05-17 08:22:13	2018-05-17	6
88038	9	9709	2018-05-17 08:22:14	2018-05-17	6
88039	7	9709	2018-05-17 08:22:24	2018-05-17	6
88040	9	9709	2018-05-17 08:22:24	2018-05-17	6
88041	9	9709	2018-05-17 08:22:25	2018-05-17	6
88042	13	9709	2018-05-17 08:38:37	2018-05-17	6
88043	9	9709	2018-05-17 08:41:47	2018-05-17	6
88044	14	9709	2018-05-17 08:45:12	2018-05-17	6
88045	21	9709	2018-05-17 08:45:28	2018-05-17	6
88046	21	9709	2018-05-17 08:45:28	2018-05-17	6
88047	21	9709	2018-05-17 08:45:28	2018-05-17	6
88048	22	9709	2018-08-18 09:00:12	2018-08-18	7
88049	9	9710	2018-05-16 16:51:42	2018-05-16	14
88050	9	9710	2018-05-16 16:51:43	2018-05-16	14
88051	9	9710	2018-05-16 16:51:43	2018-05-16	14
88052	9	9710	2018-05-16 16:51:44	2018-05-16	14
88053	9	9710	2018-05-16 16:51:45	2018-05-16	14
88054	21	9710	2018-05-16 16:51:45	2018-05-16	14
88055	22	9710	2018-08-17 17:00:14	2018-08-17	15
88056	9	9711	2018-05-16 16:44:39	2018-05-16	14
88057	9	9711	2018-05-16 16:44:40	2018-05-16	14
88058	2	9711	2018-05-16 16:44:40	2018-05-16	14
88059	9	9711	2018-05-16 16:44:42	2018-05-16	14
88060	9	9711	2018-05-16 16:44:43	2018-05-16	14
88061	21	9711	2018-05-16 16:44:43	2018-05-16	14
88062	22	9711	2018-08-17 17:00:14	2018-08-17	15
88063	9	9712	2018-05-16 16:34:46	2018-05-16	14
88064	9	9712	2018-05-16 16:34:47	2018-05-16	14
88065	9	9712	2018-05-16 16:34:47	2018-05-16	14
88066	9	9712	2018-05-16 16:34:47	2018-05-16	14
88067	9	9712	2018-05-16 16:34:48	2018-05-16	14
88068	21	9712	2018-05-16 16:34:48	2018-05-16	14
88069	22	9712	2018-08-17 16:40:28	2018-08-17	14
88070	9	9713	2018-05-16 16:32:52	2018-05-16	14
88071	9	9713	2018-05-16 16:32:53	2018-05-16	14
88072	9	9713	2018-05-16 16:32:53	2018-05-16	14
88073	9	9713	2018-05-16 16:32:53	2018-05-16	14
88074	9	9713	2018-05-16 16:32:54	2018-05-16	14
88075	7	9713	2018-05-16 16:33:01	2018-05-16	14
88076	9	9713	2018-05-16 16:33:01	2018-05-16	14
88077	9	9713	2018-05-16 16:33:01	2018-05-16	14
88078	14	9713	2018-05-16 16:35:27	2018-05-16	14
88079	21	9713	2018-05-16 16:35:27	2018-05-16	14
88080	22	9713	2018-08-17 16:40:28	2018-08-17	14
88081	9	9714	2018-05-16 16:27:50	2018-05-16	14
88082	9	9714	2018-05-16 16:27:51	2018-05-16	14
88083	9	9714	2018-05-16 16:27:51	2018-05-16	14
88084	9	9714	2018-05-16 16:27:51	2018-05-16	14
88085	9	9714	2018-05-16 16:27:52	2018-05-16	14
88086	21	9714	2018-05-16 16:27:52	2018-05-16	14
88087	22	9714	2018-08-17 16:40:28	2018-08-17	14
88088	9	9715	2018-05-16 16:10:34	2018-05-16	14
88089	9	9715	2018-05-16 16:10:36	2018-05-16	14
88090	9	9715	2018-05-16 16:10:36	2018-05-16	14
88091	9	9715	2018-05-16 16:10:36	2018-05-16	14
88092	9	9715	2018-05-16 16:10:37	2018-05-16	14
88093	21	9715	2018-05-16 16:10:37	2018-05-16	14
88094	22	9715	2018-08-17 16:20:40	2018-08-17	14
88095	9	9716	2018-05-16 16:13:49	2018-05-16	14
88096	9	9716	2018-05-16 16:13:50	2018-05-16	14
88097	9	9716	2018-05-16 16:13:50	2018-05-16	14
88098	9	9716	2018-05-16 16:13:50	2018-05-16	14
88099	9	9716	2018-05-16 16:13:51	2018-05-16	14
88100	21	9716	2018-05-16 16:13:51	2018-05-16	14
88101	22	9716	2018-08-17 16:20:40	2018-08-17	14
88102	9	9717	2018-05-16 16:04:12	2018-05-16	14
88103	9	9717	2018-05-16 16:04:13	2018-05-16	14
88104	9	9717	2018-05-16 16:04:13	2018-05-16	14
88105	9	9717	2018-05-16 16:04:14	2018-05-16	14
88106	9	9717	2018-05-16 16:04:15	2018-05-16	14
88107	21	9717	2018-05-16 16:04:15	2018-05-16	14
88108	22	9717	2018-08-17 16:20:40	2018-08-17	14
88109	9	9718	2018-05-16 16:00:13	2018-05-16	14
88110	9	9718	2018-05-16 16:00:15	2018-05-16	14
88111	2	9718	2018-05-16 16:00:15	2018-05-16	14
88112	9	9718	2018-05-16 16:00:16	2018-05-16	14
88113	9	9718	2018-05-16 16:00:17	2018-05-16	14
88114	21	9718	2018-05-16 16:00:17	2018-05-16	14
88115	22	9718	2018-08-17 16:00:45	2018-08-17	14
88116	9	9719	2018-05-16 15:54:02	2018-05-16	13
88117	9	9719	2018-05-16 15:54:03	2018-05-16	13
88118	9	9719	2018-05-16 15:54:03	2018-05-16	13
88119	9	9719	2018-05-16 15:54:03	2018-05-16	13
88120	9	9719	2018-05-16 15:54:04	2018-05-16	13
88121	21	9719	2018-05-16 15:54:04	2018-05-16	13
88122	22	9719	2018-08-17 16:00:45	2018-08-17	14
88123	9	9720	2018-05-16 15:43:58	2018-05-16	13
88124	9	9720	2018-05-16 15:43:59	2018-05-16	13
88125	9	9720	2018-05-16 15:43:59	2018-05-16	13
88126	9	9720	2018-05-16 15:44:00	2018-05-16	13
88127	9	9720	2018-05-16 15:44:01	2018-05-16	13
88128	21	9720	2018-05-16 15:44:01	2018-05-16	13
88129	22	9720	2018-08-17 16:00:45	2018-08-17	14
88130	9	9721	2018-05-16 15:34:40	2018-05-16	13
88131	9	9721	2018-05-16 15:34:41	2018-05-16	13
88132	9	9721	2018-05-16 15:34:41	2018-05-16	13
88133	9	9721	2018-05-16 15:34:41	2018-05-16	13
88134	9	9721	2018-05-16 15:34:42	2018-05-16	13
88135	13	9721	2018-05-16 15:34:49	2018-05-16	13
88136	9	9721	2018-05-16 15:36:59	2018-05-16	13
88137	14	9721	2018-05-16 15:37:11	2018-05-16	13
88138	21	9721	2018-05-17 13:13:08	2018-05-17	11
88139	21	9721	2018-05-17 13:13:08	2018-05-17	11
88140	21	9721	2018-05-17 13:13:08	2018-05-17	11
88141	22	9721	2018-08-18 13:20:15	2018-08-18	11
88142	9	9722	2018-05-16 15:30:53	2018-05-16	13
88143	9	9722	2018-05-16 15:30:54	2018-05-16	13
88144	2	9722	2018-05-16 15:30:54	2018-05-16	13
88145	9	9722	2018-05-16 15:30:54	2018-05-16	13
88146	9	9722	2018-05-16 15:30:56	2018-05-16	13
88147	21	9722	2018-05-16 15:30:56	2018-05-16	13
88148	22	9722	2018-08-17 15:40:11	2018-08-17	13
88149	9	9723	2018-05-16 15:31:58	2018-05-16	13
88150	9	9723	2018-05-16 15:31:59	2018-05-16	13
88151	9	9723	2018-05-16 15:31:59	2018-05-16	13
88152	9	9723	2018-05-16 15:31:59	2018-05-16	13
88153	9	9723	2018-05-16 15:32:00	2018-05-16	13
88154	7	9723	2018-05-16 15:32:06	2018-05-16	13
88155	11	9723	2018-05-16 15:32:06	2018-05-16	13
88156	2	9723	2018-05-16 15:32:12	2018-05-16	13
88157	9	9723	2018-05-16 15:32:12	2018-05-16	13
88158	9	9723	2018-05-16 15:32:12	2018-05-16	13
88159	13	9723	2018-05-16 15:49:30	2018-05-16	13
88160	9	9723	2018-05-16 15:51:33	2018-05-16	13
88161	14	9723	2018-05-16 15:51:38	2018-05-16	13
88162	21	9723	2018-05-16 15:51:43	2018-05-16	13
88163	21	9723	2018-05-16 15:51:43	2018-05-16	13
88164	21	9723	2018-05-16 15:51:43	2018-05-16	13
88165	22	9723	2018-08-17 16:00:45	2018-08-17	14
88166	9	9724	2018-05-16 15:29:54	2018-05-16	13
88167	9	9724	2018-05-16 15:29:55	2018-05-16	13
88168	9	9724	2018-05-16 15:29:55	2018-05-16	13
88169	9	9724	2018-05-16 15:29:55	2018-05-16	13
88170	9	9724	2018-05-16 15:29:56	2018-05-16	13
88171	21	9724	2018-05-16 15:29:56	2018-05-16	13
88172	22	9724	2018-08-17 15:40:11	2018-08-17	13
88173	9	9725	2018-05-16 15:11:14	2018-05-16	13
88174	9	9725	2018-05-16 15:11:15	2018-05-16	13
88175	9	9725	2018-05-16 15:11:15	2018-05-16	13
88176	9	9725	2018-05-16 15:11:15	2018-05-16	13
88177	9	9725	2018-05-16 15:11:16	2018-05-16	13
88178	21	9725	2018-05-16 15:11:16	2018-05-16	13
88179	22	9725	2018-08-17 15:20:37	2018-08-17	13
88180	9	9726	2018-05-16 15:10:42	2018-05-16	13
88181	9	9726	2018-05-16 15:10:43	2018-05-16	13
88182	9	9726	2018-05-16 15:10:43	2018-05-16	13
88183	9	9726	2018-05-16 15:10:43	2018-05-16	13
88184	9	9726	2018-05-16 15:10:44	2018-05-16	13
88185	7	9726	2018-05-16 15:10:55	2018-05-16	13
88186	11	9726	2018-05-16 15:10:55	2018-05-16	13
88187	2	9726	2018-05-16 15:11:01	2018-05-16	13
88188	9	9726	2018-05-16 15:11:02	2018-05-16	13
88189	9	9726	2018-05-16 15:11:02	2018-05-16	13
88190	13	9726	2018-05-16 16:10:12	2018-05-16	14
88191	9	9726	2018-05-16 16:13:07	2018-05-16	14
88192	14	9726	2018-05-16 16:13:14	2018-05-16	14
88193	21	9726	2018-05-16 16:13:20	2018-05-16	14
88194	21	9726	2018-05-16 16:13:20	2018-05-16	14
88195	21	9726	2018-05-16 16:13:20	2018-05-16	14
88196	22	9726	2018-08-17 16:20:40	2018-08-17	14
88197	9	9727	2018-05-16 15:06:45	2018-05-16	13
88198	9	9727	2018-05-16 15:06:46	2018-05-16	13
88199	9	9727	2018-05-16 15:06:46	2018-05-16	13
88200	9	9727	2018-05-16 15:06:47	2018-05-16	13
88201	9	9727	2018-05-16 15:06:48	2018-05-16	13
88202	21	9727	2018-05-16 15:06:48	2018-05-16	13
88203	22	9727	2018-08-17 15:20:37	2018-08-17	13
88204	9	9728	2018-05-16 15:05:46	2018-05-16	13
88205	9	9728	2018-05-16 15:05:48	2018-05-16	13
88206	9	9728	2018-05-16 15:05:48	2018-05-16	13
88207	9	9728	2018-05-16 15:05:48	2018-05-16	13
88208	9	9728	2018-05-16 15:05:49	2018-05-16	13
88209	21	9728	2018-05-16 15:05:49	2018-05-16	13
88210	22	9728	2018-08-17 15:20:37	2018-08-17	13
88211	9	9729	2018-05-16 14:51:22	2018-05-16	12
88212	9	9729	2018-05-16 14:51:23	2018-05-16	12
88213	9	9729	2018-05-16 14:51:23	2018-05-16	12
88214	9	9729	2018-05-16 14:51:23	2018-05-16	12
88215	9	9729	2018-05-16 14:51:24	2018-05-16	12
88216	21	9729	2018-05-16 14:51:24	2018-05-16	12
88217	22	9729	2018-08-17 15:00:12	2018-08-17	13
88218	9	9730	2018-05-16 14:42:53	2018-05-16	12
88219	9	9730	2018-05-16 14:42:54	2018-05-16	12
88220	9	9730	2018-05-16 14:42:54	2018-05-16	12
88221	9	9730	2018-05-16 14:42:55	2018-05-16	12
88222	9	9730	2018-05-16 14:42:56	2018-05-16	12
88223	7	9730	2018-05-16 14:43:01	2018-05-16	12
88224	11	9730	2018-05-16 14:43:01	2018-05-16	12
88225	2	9730	2018-05-16 14:43:07	2018-05-16	12
88226	9	9730	2018-05-16 14:43:07	2018-05-16	12
88227	9	9730	2018-05-16 14:43:08	2018-05-16	12
88228	13	9730	2018-05-16 15:34:39	2018-05-16	13
88229	9	9730	2018-05-16 15:35:50	2018-05-16	13
88230	14	9730	2018-05-16 15:35:56	2018-05-16	13
88231	21	9730	2018-05-16 15:36:00	2018-05-16	13
88232	17	9730	2018-05-16 15:36:00	2018-05-16	13
88233	2	9730	2018-05-16 15:36:05	2018-05-16	13
88234	21	9730	2018-05-16 15:36:05	2018-05-16	13
88235	22	9730	2018-08-17 15:40:11	2018-08-17	13
88236	9	9731	2018-05-16 14:36:41	2018-05-16	12
88237	9	9731	2018-05-16 14:36:43	2018-05-16	12
88238	9	9731	2018-05-16 14:36:43	2018-05-16	12
88239	9	9731	2018-05-16 14:36:43	2018-05-16	12
88240	9	9731	2018-05-16 14:36:44	2018-05-16	12
88241	21	9731	2018-05-16 14:36:45	2018-05-16	12
88242	22	9731	2018-08-17 14:40:48	2018-08-17	12
88243	9	9732	2018-05-16 14:37:47	2018-05-16	12
88244	9	9732	2018-05-16 14:37:48	2018-05-16	12
88245	9	9732	2018-05-16 14:37:48	2018-05-16	12
88246	9	9732	2018-05-16 14:37:48	2018-05-16	12
88247	9	9732	2018-05-16 14:37:49	2018-05-16	12
88248	7	9732	2018-05-16 14:37:57	2018-05-16	12
88249	11	9732	2018-05-16 14:37:57	2018-05-16	12
88250	2	9732	2018-05-16 14:38:18	2018-05-16	12
88251	9	9732	2018-05-16 14:38:18	2018-05-16	12
88252	9	9732	2018-05-16 14:38:18	2018-05-16	12
88253	13	9732	2018-05-29 09:29:13	2018-05-29	7
88254	9	9732	2018-05-29 09:30:05	2018-05-29	7
88255	14	9732	2018-05-29 09:30:11	2018-05-29	7
88256	21	9732	2018-05-29 09:30:15	2018-05-29	7
88257	21	9732	2018-05-29 09:30:16	2018-05-29	7
88258	21	9732	2018-05-29 09:30:16	2018-05-29	7
88259	22	9732	2018-08-30 09:40:28	2018-08-30	7
88260	9	9733	2018-05-16 14:36:02	2018-05-16	12
88261	9	9733	2018-05-16 14:36:03	2018-05-16	12
88262	9	9733	2018-05-16 14:36:03	2018-05-16	12
88263	9	9733	2018-05-16 14:36:04	2018-05-16	12
88264	9	9733	2018-05-16 14:36:05	2018-05-16	12
88265	21	9733	2018-05-16 14:36:05	2018-05-16	12
88266	22	9733	2018-08-17 14:40:48	2018-08-17	12
88267	9	9734	2018-05-16 14:36:19	2018-05-16	12
88268	9	9734	2018-05-16 14:36:20	2018-05-16	12
88269	9	9734	2018-05-16 14:36:20	2018-05-16	12
88270	9	9734	2018-05-16 14:36:20	2018-05-16	12
88271	9	9734	2018-05-16 14:36:21	2018-05-16	12
88272	7	9734	2018-05-16 14:36:28	2018-05-16	12
88273	11	9734	2018-05-16 14:36:28	2018-05-16	12
88274	2	9734	2018-05-16 14:36:35	2018-05-16	12
88275	9	9734	2018-05-16 14:36:36	2018-05-16	12
88276	9	9734	2018-05-16 14:36:36	2018-05-16	12
88277	13	9734	2018-05-30 15:54:36	2018-05-30	13
88278	9	9734	2018-05-30 15:56:50	2018-05-30	13
88279	14	9734	2018-05-30 15:56:55	2018-05-30	13
88280	21	9734	2018-05-30 15:56:59	2018-05-30	13
88281	21	9734	2018-05-30 15:56:59	2018-05-30	13
88282	21	9734	2018-05-30 15:57:00	2018-05-30	13
88283	22	9734	2018-08-31 16:00:43	2018-08-31	14
88284	9	9735	2018-05-16 14:29:13	2018-05-16	12
88285	9	9735	2018-05-16 14:29:15	2018-05-16	12
88286	9	9735	2018-05-16 14:29:15	2018-05-16	12
88287	9	9735	2018-05-16 14:29:15	2018-05-16	12
88288	9	9735	2018-05-16 14:29:16	2018-05-16	12
88289	21	9735	2018-05-16 14:29:16	2018-05-16	12
88290	22	9735	2018-08-17 14:40:48	2018-08-17	12
88291	9	9736	2018-05-16 14:32:13	2018-05-16	12
88292	9	9736	2018-05-16 14:32:14	2018-05-16	12
88293	9	9736	2018-05-16 14:32:14	2018-05-16	12
88294	9	9736	2018-05-16 14:32:14	2018-05-16	12
88295	9	9736	2018-05-16 14:32:15	2018-05-16	12
88296	7	9736	2018-05-16 14:32:26	2018-05-16	12
88297	11	9736	2018-05-16 14:32:26	2018-05-16	12
88298	2	9736	2018-05-16 14:32:32	2018-05-16	12
88299	9	9736	2018-05-16 14:32:32	2018-05-16	12
88300	9	9736	2018-05-16 14:32:32	2018-05-16	12
88301	14	9736	2018-05-16 15:38:37	2018-05-16	13
88302	21	9736	2018-05-16 15:38:45	2018-05-16	13
88303	17	9736	2018-05-16 15:38:45	2018-05-16	13
88304	2	9736	2018-05-16 15:40:56	2018-05-16	13
88305	21	9736	2018-05-16 15:40:56	2018-05-16	13
88306	22	9736	2018-08-17 16:00:45	2018-08-17	14
88307	9	9737	2018-05-16 14:27:05	2018-05-16	12
88308	9	9737	2018-05-16 14:27:06	2018-05-16	12
88309	9	9737	2018-05-16 14:27:07	2018-05-16	12
88310	9	9737	2018-05-16 14:27:07	2018-05-16	12
88311	9	9737	2018-05-16 14:27:08	2018-05-16	12
88312	21	9737	2018-05-16 14:27:08	2018-05-16	12
88313	22	9737	2018-08-17 14:40:48	2018-08-17	12
88314	9	9738	2018-05-16 14:24:11	2018-05-16	12
88315	9	9738	2018-05-16 14:24:12	2018-05-16	12
88316	9	9738	2018-05-16 14:24:12	2018-05-16	12
88317	9	9738	2018-05-16 14:24:13	2018-05-16	12
88318	9	9738	2018-05-16 14:24:14	2018-05-16	12
88319	21	9738	2018-05-16 14:24:14	2018-05-16	12
88320	22	9738	2018-08-17 14:40:48	2018-08-17	12
88321	9	9739	2018-05-16 14:16:51	2018-05-16	12
88322	9	9739	2018-05-16 14:16:52	2018-05-16	12
88323	2	9739	2018-05-16 14:16:52	2018-05-16	12
88324	9	9739	2018-05-16 14:16:53	2018-05-16	12
88325	9	9739	2018-05-16 14:16:54	2018-05-16	12
88326	21	9739	2018-05-16 14:16:54	2018-05-16	12
88327	22	9739	2018-08-17 14:20:14	2018-08-17	12
88328	9	9740	2018-05-16 14:17:21	2018-05-16	12
88329	9	9740	2018-05-16 14:17:22	2018-05-16	12
88330	9	9740	2018-05-16 14:17:22	2018-05-16	12
88331	9	9740	2018-05-16 14:17:23	2018-05-16	12
88332	9	9740	2018-05-16 14:17:24	2018-05-16	12
88333	7	9740	2018-05-16 14:18:53	2018-05-16	12
88334	9	9740	2018-05-16 14:18:53	2018-05-16	12
88335	9	9740	2018-05-16 14:18:53	2018-05-16	12
88336	11	9740	2018-05-16 16:53:44	2018-05-16	14
88337	2	9740	2018-05-16 17:00:17	2018-05-16	15
88338	9	9740	2018-05-16 17:00:18	2018-05-16	15
88339	9	9740	2018-05-16 17:00:18	2018-05-16	15
88340	13	9740	2018-05-23 17:16:50	2018-05-23	15
88341	9	9740	2018-05-23 17:19:34	2018-05-23	15
88342	14	9740	2018-05-23 17:19:44	2018-05-23	15
88343	21	9740	2018-05-23 17:20:18	2018-05-23	15
88344	21	9740	2018-05-23 17:20:18	2018-05-23	15
88345	21	9740	2018-05-23 17:20:18	2018-05-23	15
88346	22	9740	2018-08-24 17:20:25	2018-08-24	15
88347	9	9741	2018-05-16 14:10:15	2018-05-16	12
88348	9	9741	2018-05-16 14:10:16	2018-05-16	12
88349	9	9741	2018-05-16 14:10:16	2018-05-16	12
88350	9	9741	2018-05-16 14:10:16	2018-05-16	12
88351	9	9741	2018-05-16 14:10:18	2018-05-16	12
88352	21	9741	2018-05-16 14:10:18	2018-05-16	12
88353	22	9741	2018-08-17 14:20:14	2018-08-17	12
88354	9	9742	2018-05-16 12:45:55	2018-05-16	10
88355	9	9742	2018-05-16 12:45:57	2018-05-16	10
88356	9	9742	2018-05-16 12:45:57	2018-05-16	10
88357	9	9742	2018-05-16 12:45:57	2018-05-16	10
88358	9	9742	2018-05-16 12:45:58	2018-05-16	10
88359	7	9742	2018-05-16 12:46:11	2018-05-16	10
88360	9	9742	2018-05-16 12:46:11	2018-05-16	10
88361	9	9742	2018-05-16 12:46:12	2018-05-16	10
88362	14	9742	2018-05-16 13:20:37	2018-05-16	11
88363	21	9742	2018-05-16 13:20:46	2018-05-16	11
88364	17	9742	2018-05-16 13:20:46	2018-05-16	11
88365	2	9742	2018-05-16 13:20:52	2018-05-16	11
88366	21	9742	2018-05-16 13:20:52	2018-05-16	11
88367	22	9742	2018-08-17 13:21:43	2018-08-17	11
88368	9	9743	2018-05-16 12:16:46	2018-05-16	10
88369	9	9743	2018-05-16 12:16:47	2018-05-16	10
88370	9	9743	2018-05-16 12:16:47	2018-05-16	10
88371	9	9743	2018-05-16 12:16:48	2018-05-16	10
88372	9	9743	2018-05-16 12:16:49	2018-05-16	10
88373	21	9743	2018-05-16 12:16:49	2018-05-16	10
88374	22	9743	2018-08-17 12:21:27	2018-08-17	10
88375	9	9744	2018-05-16 12:06:09	2018-05-16	10
88376	9	9744	2018-05-16 12:06:10	2018-05-16	10
88377	2	9744	2018-05-16 12:06:10	2018-05-16	10
88378	9	9744	2018-05-16 12:06:11	2018-05-16	10
88379	9	9744	2018-05-16 12:06:11	2018-05-16	10
88380	21	9744	2018-05-16 12:06:12	2018-05-16	10
88381	22	9744	2018-08-17 12:21:27	2018-08-17	10
88382	9	9745	2018-05-16 11:59:13	2018-05-16	9
88383	9	9745	2018-05-16 11:59:14	2018-05-16	9
88384	2	9745	2018-05-16 11:59:14	2018-05-16	9
88385	9	9745	2018-05-16 11:59:16	2018-05-16	9
88386	9	9745	2018-05-16 11:59:17	2018-05-16	9
88387	21	9745	2018-05-16 11:59:17	2018-05-16	9
88388	22	9745	2018-08-17 12:00:10	2018-08-17	10
88389	9	9746	2018-05-16 11:57:16	2018-05-16	9
88390	9	9746	2018-05-16 11:57:17	2018-05-16	9
88391	9	9746	2018-05-16 11:57:17	2018-05-16	9
88392	9	9746	2018-05-16 11:57:17	2018-05-16	9
88393	9	9746	2018-05-16 11:57:18	2018-05-16	9
88394	21	9746	2018-05-16 11:57:18	2018-05-16	9
88395	22	9746	2018-08-17 12:00:11	2018-08-17	10
88396	9	9747	2018-05-16 11:55:41	2018-05-16	9
88397	9	9747	2018-05-16 11:55:42	2018-05-16	9
88398	9	9747	2018-05-16 11:55:42	2018-05-16	9
88399	9	9747	2018-05-16 11:55:43	2018-05-16	9
88400	9	9747	2018-05-16 11:55:44	2018-05-16	9
88401	21	9747	2018-05-16 11:55:44	2018-05-16	9
88402	22	9747	2018-08-17 12:00:11	2018-08-17	10
88403	9	9748	2018-05-16 11:46:42	2018-05-16	9
88404	9	9748	2018-05-16 11:46:44	2018-05-16	9
88405	9	9748	2018-05-16 11:46:44	2018-05-16	9
88406	9	9748	2018-05-16 11:46:44	2018-05-16	9
88407	9	9748	2018-05-16 11:46:45	2018-05-16	9
88408	21	9748	2018-05-16 11:46:45	2018-05-16	9
88409	22	9748	2018-08-17 12:00:11	2018-08-17	10
88410	9	9749	2018-05-16 11:42:26	2018-05-16	9
88411	4	9749	2018-05-16 11:42:27	2018-05-16	9
88412	9	9749	2018-05-16 11:42:39	2018-05-16	9
88413	9	9749	2018-05-16 11:42:41	2018-05-16	9
88414	7	9749	2018-05-16 11:42:47	2018-05-16	9
88415	9	9749	2018-05-16 11:42:47	2018-05-16	9
88416	9	9749	2018-05-16 11:42:48	2018-05-16	9
88417	13	9749	2018-05-28 15:12:28	2018-05-28	13
88418	9	9749	2018-05-28 15:16:28	2018-05-28	13
88419	14	9749	2018-05-28 15:16:34	2018-05-28	13
88420	21	9749	2018-05-28 15:16:41	2018-05-28	13
88421	21	9749	2018-05-28 15:16:41	2018-05-28	13
88422	21	9749	2018-05-28 15:16:41	2018-05-28	13
88423	22	9749	2018-08-29 15:21:00	2018-08-29	13
88424	9	9750	2018-05-16 11:37:30	2018-05-16	9
88425	9	9750	2018-05-16 11:37:31	2018-05-16	9
88426	9	9750	2018-05-16 11:37:31	2018-05-16	9
88427	9	9750	2018-05-16 11:37:31	2018-05-16	9
88428	9	9750	2018-05-16 11:37:32	2018-05-16	9
88429	21	9750	2018-05-16 11:37:32	2018-05-16	9
88430	22	9750	2018-08-17 11:40:26	2018-08-17	9
88431	9	9751	2018-05-16 11:32:01	2018-05-16	9
88432	9	9751	2018-05-16 11:32:02	2018-05-16	9
88433	2	9751	2018-05-16 11:32:02	2018-05-16	9
88434	9	9751	2018-05-16 11:32:03	2018-05-16	9
88435	9	9751	2018-05-16 11:32:04	2018-05-16	9
88436	21	9751	2018-05-16 11:32:04	2018-05-16	9
88437	22	9751	2018-08-17 11:40:26	2018-08-17	9
88438	9	9752	2018-05-16 11:30:32	2018-05-16	9
88439	9	9752	2018-05-16 11:30:33	2018-05-16	9
88440	9	9752	2018-05-16 11:30:33	2018-05-16	9
88441	9	9752	2018-05-16 11:30:33	2018-05-16	9
88442	9	9752	2018-05-16 11:30:34	2018-05-16	9
88443	14	9752	2018-05-16 11:30:35	2018-05-16	9
88444	13	9752	2018-05-16 11:30:52	2018-05-16	9
88445	14	9752	2018-05-16 11:32:16	2018-05-16	9
88446	21	9752	2018-05-16 11:32:20	2018-05-16	9
88447	21	9752	2018-05-16 11:32:20	2018-05-16	9
88448	21	9752	2018-05-16 11:32:20	2018-05-16	9
88449	22	9752	2018-08-17 11:40:25	2018-08-17	9
88450	9	9753	2018-05-16 11:24:33	2018-05-16	9
88451	9	9753	2018-05-16 11:24:34	2018-05-16	9
88452	9	9753	2018-05-16 11:24:34	2018-05-16	9
88453	9	9753	2018-05-16 11:24:34	2018-05-16	9
88454	9	9753	2018-05-16 11:24:35	2018-05-16	9
88455	21	9753	2018-05-16 11:24:35	2018-05-16	9
88456	22	9753	2018-08-17 11:40:25	2018-08-17	9
88457	9	9754	2018-05-16 11:24:56	2018-05-16	9
88458	9	9754	2018-05-16 11:24:57	2018-05-16	9
88459	9	9754	2018-05-16 11:24:57	2018-05-16	9
88460	9	9754	2018-05-16 11:24:58	2018-05-16	9
88461	9	9754	2018-05-16 11:24:58	2018-05-16	9
88462	13	9754	2018-05-16 11:25:08	2018-05-16	9
88463	9	9754	2018-05-16 11:25:35	2018-05-16	9
88464	13	9754	2018-05-16 11:32:37	2018-05-16	9
88465	9	9754	2018-05-16 11:34:42	2018-05-16	9
88466	14	9754	2018-05-16 11:34:53	2018-05-16	9
88467	21	9754	2018-05-16 11:35:01	2018-05-16	9
88468	21	9754	2018-05-16 11:35:02	2018-05-16	9
88469	21	9754	2018-05-16 11:35:02	2018-05-16	9
88470	22	9754	2018-08-17 11:40:25	2018-08-17	9
88471	9	9755	2018-05-16 11:06:24	2018-05-16	9
88472	9	9755	2018-05-16 11:06:25	2018-05-16	9
88473	9	9755	2018-05-16 11:06:25	2018-05-16	9
88474	9	9755	2018-05-16 11:06:26	2018-05-16	9
88475	9	9755	2018-05-16 11:06:27	2018-05-16	9
88476	21	9755	2018-05-16 11:06:27	2018-05-16	9
88477	22	9755	2018-08-17 11:21:14	2018-08-17	9
88478	9	9756	2018-05-16 11:04:57	2018-05-16	9
88479	9	9756	2018-05-16 11:04:58	2018-05-16	9
88480	9	9756	2018-05-16 11:04:58	2018-05-16	9
88481	9	9756	2018-05-16 11:04:59	2018-05-16	9
88482	9	9756	2018-05-16 11:05:00	2018-05-16	9
88483	7	9756	2018-05-16 11:05:06	2018-05-16	9
88484	11	9756	2018-05-16 11:05:06	2018-05-16	9
88485	2	9756	2018-05-16 11:05:13	2018-05-16	9
88486	9	9756	2018-05-16 11:05:13	2018-05-16	9
88487	9	9756	2018-05-16 11:05:14	2018-05-16	9
88488	14	9756	2018-05-16 11:07:14	2018-05-16	9
88489	21	9756	2018-05-16 11:07:14	2018-05-16	9
88490	22	9756	2018-08-17 11:21:14	2018-08-17	9
88491	9	9757	2018-05-16 11:05:27	2018-05-16	9
88492	9	9757	2018-05-16 11:05:28	2018-05-16	9
88493	2	9757	2018-05-16 11:05:28	2018-05-16	9
88494	9	9757	2018-05-16 11:05:29	2018-05-16	9
88495	9	9757	2018-05-16 11:05:30	2018-05-16	9
88496	7	9757	2018-05-16 11:06:04	2018-05-16	9
88497	11	9757	2018-05-16 11:06:04	2018-05-16	9
88498	2	9757	2018-05-16 11:06:15	2018-05-16	9
88499	9	9757	2018-05-16 11:06:16	2018-05-16	9
88500	9	9757	2018-05-16 11:06:16	2018-05-16	9
88501	13	9757	2018-05-16 11:47:04	2018-05-16	9
88502	9	9757	2018-05-16 11:48:26	2018-05-16	9
88503	14	9757	2018-05-16 11:48:32	2018-05-16	9
88504	21	9757	2018-05-16 11:48:36	2018-05-16	9
88505	17	9757	2018-05-16 11:48:36	2018-05-16	9
88506	2	9757	2018-05-16 11:48:40	2018-05-16	9
88507	21	9757	2018-05-16 11:48:40	2018-05-16	9
88508	22	9757	2018-08-17 12:00:11	2018-08-17	10
88509	9	9758	2018-05-16 11:00:55	2018-05-16	9
88510	9	9758	2018-05-16 11:00:56	2018-05-16	9
88511	9	9758	2018-05-16 11:00:56	2018-05-16	9
88512	9	9758	2018-05-16 11:00:56	2018-05-16	9
88513	9	9758	2018-05-16 11:00:58	2018-05-16	9
88514	21	9758	2018-05-16 11:00:58	2018-05-16	9
88515	22	9758	2018-08-17 11:21:14	2018-08-17	9
88516	9	9759	2018-05-16 10:52:01	2018-05-16	8
88517	9	9759	2018-05-16 10:52:01	2018-05-16	8
88518	9	9759	2018-05-16 10:52:01	2018-05-16	8
88519	9	9759	2018-05-16 10:52:02	2018-05-16	8
88520	9	9759	2018-05-16 10:52:03	2018-05-16	8
88521	7	9759	2018-05-16 10:52:12	2018-05-16	8
88522	11	9759	2018-05-16 10:52:12	2018-05-16	8
88523	2	9759	2018-05-16 10:52:25	2018-05-16	8
88524	9	9759	2018-05-16 10:52:26	2018-05-16	8
88525	9	9759	2018-05-16 10:52:26	2018-05-16	8
88526	13	9759	2018-05-28 15:23:47	2018-05-28	13
88527	9	9759	2018-05-28 15:29:02	2018-05-28	13
88528	13	9759	2018-05-28 15:29:09	2018-05-28	13
88529	9	9759	2018-05-28 15:29:44	2018-05-28	13
88530	14	9759	2018-05-28 15:29:51	2018-05-28	13
88531	21	9759	2018-05-28 15:29:56	2018-05-28	13
88532	17	9759	2018-05-28 15:29:56	2018-05-28	13
88533	2	9759	2018-05-28 15:50:47	2018-05-28	13
88534	21	9759	2018-05-28 15:50:47	2018-05-28	13
88535	22	9759	2018-08-29 16:00:23	2018-08-29	14
88536	9	9760	2018-05-16 10:42:23	2018-05-16	8
88537	9	9760	2018-05-16 10:42:24	2018-05-16	8
88538	9	9760	2018-05-16 10:42:24	2018-05-16	8
88539	9	9760	2018-05-16 10:42:24	2018-05-16	8
88540	9	9760	2018-05-16 10:42:25	2018-05-16	8
88541	7	9760	2018-05-16 10:44:53	2018-05-16	8
88542	11	9760	2018-05-16 10:44:53	2018-05-16	8
88543	2	9760	2018-05-16 10:45:02	2018-05-16	8
88544	9	9760	2018-05-16 10:45:02	2018-05-16	8
88545	9	9760	2018-05-16 10:45:02	2018-05-16	8
88546	13	9760	2018-05-22 18:20:00	2018-05-22	16
88547	9	9760	2018-05-28 18:00:08	2018-05-28	16
88548	10	9760	2018-05-28 18:00:16	2018-05-28	16
88549	9	9760	2018-05-28 18:01:12	2018-05-28	16
88550	14	9760	2018-05-28 18:01:18	2018-05-28	16
88551	21	9760	2018-05-28 18:01:24	2018-05-28	16
88552	21	9760	2018-05-28 18:01:24	2018-05-28	16
88553	21	9760	2018-05-28 18:01:24	2018-05-28	16
88554	22	9760	2018-08-29 18:20:22	2018-08-29	16
88555	9	9761	2018-05-16 10:29:12	2018-05-16	8
88556	9	9761	2018-05-16 10:29:13	2018-05-16	8
88557	9	9761	2018-05-16 10:29:13	2018-05-16	8
88558	9	9761	2018-05-16 10:29:13	2018-05-16	8
88559	9	9761	2018-05-16 10:29:14	2018-05-16	8
88560	21	9761	2018-05-16 10:29:14	2018-05-16	8
88561	22	9761	2018-08-17 10:40:24	2018-08-17	8
88562	9	9762	2018-05-16 10:25:14	2018-05-16	8
88563	9	9762	2018-05-16 10:25:15	2018-05-16	8
88564	9	9762	2018-05-16 10:25:15	2018-05-16	8
88565	9	9762	2018-05-16 10:25:15	2018-05-16	8
88566	9	9762	2018-05-16 10:25:16	2018-05-16	8
88567	7	9762	2018-05-16 10:25:22	2018-05-16	8
88568	11	9762	2018-05-16 10:25:22	2018-05-16	8
88569	2	9762	2018-05-16 10:25:33	2018-05-16	8
88570	9	9762	2018-05-16 10:25:34	2018-05-16	8
88571	9	9762	2018-05-16 10:25:34	2018-05-16	8
88572	13	9762	2018-05-17 10:20:13	2018-05-17	8
88573	9	9762	2018-05-17 10:20:54	2018-05-17	8
88574	14	9762	2018-05-17 10:21:02	2018-05-17	8
88575	21	9762	2018-05-17 10:21:07	2018-05-17	8
88576	17	9762	2018-05-17 10:21:07	2018-05-17	8
88577	2	9762	2018-05-17 10:21:12	2018-05-17	8
88578	21	9762	2018-05-17 10:21:12	2018-05-17	8
88579	22	9762	2018-08-18 10:21:14	2018-08-18	8
88580	9	9763	2018-05-16 10:21:12	2018-05-16	8
88581	9	9763	2018-05-16 10:21:14	2018-05-16	8
88582	2	9763	2018-05-16 10:21:14	2018-05-16	8
88583	9	9763	2018-05-16 10:21:14	2018-05-16	8
88584	9	9763	2018-05-16 10:21:15	2018-05-16	8
88585	7	9763	2018-05-16 10:21:22	2018-05-16	8
88586	11	9763	2018-05-16 10:21:22	2018-05-16	8
88587	2	9763	2018-05-16 10:21:27	2018-05-16	8
88588	9	9763	2018-05-16 10:21:28	2018-05-16	8
88589	9	9763	2018-05-16 10:21:28	2018-05-16	8
88590	11	9763	2018-05-16 10:34:32	2018-05-16	8
88591	2	9763	2018-05-16 10:35:16	2018-05-16	8
88592	9	9763	2018-05-16 10:35:17	2018-05-16	8
88593	9	9763	2018-05-16 10:35:17	2018-05-16	8
88594	10	9763	2018-05-16 10:35:22	2018-05-16	8
88595	9	9763	2018-05-16 10:36:30	2018-05-16	8
88596	14	9763	2018-05-16 10:36:36	2018-05-16	8
88597	21	9763	2018-05-16 10:36:42	2018-05-16	8
88598	17	9763	2018-05-16 10:36:42	2018-05-16	8
88599	2	9763	2018-05-16 10:36:46	2018-05-16	8
88600	21	9763	2018-05-16 10:36:46	2018-05-16	8
88601	22	9763	2018-08-17 10:40:24	2018-08-17	8
88602	9	9764	2018-05-18 09:20:00	2018-05-18	7
88603	9	9764	2018-05-18 09:20:01	2018-05-18	7
88604	9	9764	2018-05-18 09:20:01	2018-05-18	7
88605	9	9764	2018-05-18 09:20:01	2018-05-18	7
88606	9	9764	2018-05-18 09:20:02	2018-05-18	7
88607	7	9764	2018-05-18 09:20:14	2018-05-18	7
88608	9	9764	2018-05-18 09:20:14	2018-05-18	7
88609	9	9764	2018-05-18 09:20:14	2018-05-18	7
88610	10	9764	2018-05-18 12:14:29	2018-05-18	10
88611	9	9764	2018-05-18 12:16:04	2018-05-18	10
88612	14	9764	2018-05-18 12:16:17	2018-05-18	10
88613	21	9764	2018-05-18 12:16:28	2018-05-18	10
88614	17	9764	2018-05-18 12:16:28	2018-05-18	10
88615	2	9764	2018-05-18 12:16:58	2018-05-18	10
88616	21	9764	2018-05-18 12:16:58	2018-05-18	10
88617	22	9764	2018-08-19 12:20:19	2018-08-19	10
88618	9	9765	2018-05-16 10:08:45	2018-05-16	8
88619	9	9765	2018-05-16 10:08:47	2018-05-16	8
88620	9	9765	2018-05-16 10:08:47	2018-05-16	8
88621	9	9765	2018-05-16 10:08:47	2018-05-16	8
88622	9	9765	2018-05-16 10:08:48	2018-05-16	8
88623	21	9765	2018-05-16 10:08:48	2018-05-16	8
88624	22	9765	2018-08-17 10:20:13	2018-08-17	8
88625	9	9766	2018-05-16 10:03:53	2018-05-16	8
88626	9	9766	2018-05-16 10:03:54	2018-05-16	8
88627	9	9766	2018-05-16 10:03:54	2018-05-16	8
88628	9	9766	2018-05-16 10:03:54	2018-05-16	8
88629	9	9766	2018-05-16 10:03:55	2018-05-16	8
88630	7	9766	2018-05-16 10:04:12	2018-05-16	8
88631	11	9766	2018-05-16 10:04:12	2018-05-16	8
88632	2	9766	2018-05-16 10:04:18	2018-05-16	8
88633	9	9766	2018-05-16 10:04:19	2018-05-16	8
88634	9	9766	2018-05-16 10:04:19	2018-05-16	8
88635	13	9766	2018-05-16 10:14:19	2018-05-16	8
88636	9	9766	2018-05-16 10:14:51	2018-05-16	8
88637	14	9766	2018-05-16 10:14:56	2018-05-16	8
88638	21	9766	2018-05-16 10:15:00	2018-05-16	8
88639	17	9766	2018-05-16 10:15:00	2018-05-16	8
88640	2	9766	2018-05-16 10:15:04	2018-05-16	8
88641	21	9766	2018-05-16 10:15:04	2018-05-16	8
88642	22	9766	2018-08-17 10:20:14	2018-08-17	8
88643	9	9767	2018-05-16 10:01:30	2018-05-16	8
88644	9	9767	2018-05-16 10:01:31	2018-05-16	8
88645	9	9767	2018-05-16 10:01:31	2018-05-16	8
88646	9	9767	2018-05-16 10:01:32	2018-05-16	8
88647	9	9767	2018-05-16 10:01:33	2018-05-16	8
88648	21	9767	2018-05-16 10:01:33	2018-05-16	8
88649	22	9767	2018-08-17 10:01:33	2018-08-17	8
88650	9	9768	2018-05-16 10:00:48	2018-05-16	8
88651	9	9768	2018-05-16 10:00:49	2018-05-16	8
88652	9	9768	2018-05-16 10:00:49	2018-05-16	8
88653	9	9768	2018-05-16 10:00:49	2018-05-16	8
88654	9	9768	2018-05-16 10:00:50	2018-05-16	8
88655	7	9768	2018-05-16 10:00:58	2018-05-16	8
88656	11	9768	2018-05-16 10:00:58	2018-05-16	8
88657	2	9768	2018-05-16 10:01:11	2018-05-16	8
88658	9	9768	2018-05-16 10:01:12	2018-05-16	8
88659	9	9768	2018-05-16 10:01:12	2018-05-16	8
88660	14	9768	2018-05-16 10:07:49	2018-05-16	8
88661	21	9768	2018-05-16 10:07:55	2018-05-16	8
88662	17	9768	2018-05-16 10:07:55	2018-05-16	8
88663	2	9768	2018-05-16 10:08:21	2018-05-16	8
88664	21	9768	2018-05-16 10:08:21	2018-05-16	8
88665	22	9768	2018-08-17 10:20:14	2018-08-17	8
88666	9	9769	2018-05-16 09:58:50	2018-05-16	7
88667	9	9769	2018-05-16 09:58:51	2018-05-16	7
88668	9	9769	2018-05-16 09:58:51	2018-05-16	7
88669	9	9769	2018-05-16 09:58:51	2018-05-16	7
88670	9	9769	2018-05-16 09:58:52	2018-05-16	7
88671	7	9769	2018-05-16 09:58:58	2018-05-16	7
88672	9	9769	2018-05-16 09:58:58	2018-05-16	7
88673	9	9769	2018-05-16 09:58:58	2018-05-16	7
88674	13	9769	2018-05-28 15:32:02	2018-05-28	13
88675	9	9769	2018-05-28 15:34:03	2018-05-28	13
88676	14	9769	2018-05-28 15:34:27	2018-05-28	13
88677	21	9769	2018-05-28 15:35:06	2018-05-28	13
88678	17	9769	2018-05-28 15:35:06	2018-05-28	13
88679	2	9769	2018-05-28 15:35:13	2018-05-28	13
88680	21	9769	2018-05-28 15:35:13	2018-05-28	13
88681	22	9769	2018-08-29 15:40:13	2018-08-29	13
88682	9	9770	2018-05-16 09:55:08	2018-05-16	7
88683	9	9770	2018-05-16 09:55:09	2018-05-16	7
88684	9	9770	2018-05-16 09:55:09	2018-05-16	7
88685	9	9770	2018-05-16 09:55:13	2018-05-16	7
88686	9	9770	2018-05-16 09:55:14	2018-05-16	7
88687	7	9770	2018-05-16 09:55:21	2018-05-16	7
88688	11	9770	2018-05-16 09:55:21	2018-05-16	7
88689	2	9770	2018-05-16 09:55:28	2018-05-16	7
88690	9	9770	2018-05-16 09:55:29	2018-05-16	7
88691	9	9770	2018-05-16 09:55:29	2018-05-16	7
88692	14	9770	2018-05-17 10:18:02	2018-05-17	8
88693	21	9770	2018-05-17 10:18:07	2018-05-17	8
88694	17	9770	2018-05-17 10:18:07	2018-05-17	8
88695	2	9770	2018-05-17 10:18:24	2018-05-17	8
88696	21	9770	2018-05-17 10:18:24	2018-05-17	8
88697	22	9770	2018-08-18 10:20:18	2018-08-18	8
88698	9	9771	2018-05-16 09:54:28	2018-05-16	7
88699	9	9771	2018-05-16 09:54:29	2018-05-16	7
88700	9	9771	2018-05-16 09:54:29	2018-05-16	7
88701	9	9771	2018-05-16 09:54:29	2018-05-16	7
88702	9	9771	2018-05-16 09:54:31	2018-05-16	7
88703	7	9771	2018-05-16 09:54:37	2018-05-16	7
88704	11	9771	2018-05-16 09:54:37	2018-05-16	7
88705	2	9771	2018-05-16 09:54:43	2018-05-16	7
88706	9	9771	2018-05-16 09:54:44	2018-05-16	7
88707	9	9771	2018-05-16 09:54:44	2018-05-16	7
88708	13	9771	2018-05-16 10:10:13	2018-05-16	8
88709	9	9771	2018-05-16 10:11:29	2018-05-16	8
88710	14	9771	2018-05-16 10:11:37	2018-05-16	8
88711	21	9771	2018-05-16 10:11:42	2018-05-16	8
88712	17	9771	2018-05-16 10:11:42	2018-05-16	8
88713	2	9771	2018-05-16 10:11:46	2018-05-16	8
88714	21	9771	2018-05-16 10:11:46	2018-05-16	8
88715	22	9771	2018-08-17 10:20:14	2018-08-17	8
88716	9	9772	2018-05-16 09:42:12	2018-05-16	7
88717	9	9772	2018-05-16 09:42:13	2018-05-16	7
88718	9	9772	2018-05-16 09:42:13	2018-05-16	7
88719	9	9772	2018-05-16 09:42:14	2018-05-16	7
88720	9	9772	2018-05-16 09:42:15	2018-05-16	7
88721	21	9772	2018-05-16 09:42:15	2018-05-16	7
88722	22	9772	2018-08-17 10:01:24	2018-08-17	8
88723	9	9773	2018-05-16 09:37:39	2018-05-16	7
88724	9	9773	2018-05-16 09:37:40	2018-05-16	7
88725	9	9773	2018-05-16 09:37:40	2018-05-16	7
88726	9	9773	2018-05-16 09:37:40	2018-05-16	7
88727	9	9773	2018-05-16 09:37:41	2018-05-16	7
88728	21	9773	2018-05-16 09:37:41	2018-05-16	7
88729	22	9773	2018-08-17 09:40:14	2018-08-17	7
88730	9	9774	2018-05-16 09:37:11	2018-05-16	7
88731	9	9774	2018-05-16 09:37:12	2018-05-16	7
88732	2	9774	2018-05-16 09:37:12	2018-05-16	7
88733	9	9774	2018-05-16 09:37:12	2018-05-16	7
88734	9	9774	2018-05-16 09:37:13	2018-05-16	7
88735	14	9774	2018-05-16 09:37:14	2018-05-16	7
88736	21	9774	2018-05-16 09:37:26	2018-05-16	7
88737	21	9774	2018-05-16 09:37:26	2018-05-16	7
88738	21	9774	2018-05-16 09:37:26	2018-05-16	7
88739	22	9774	2018-08-17 09:40:14	2018-08-17	7
88740	9	9775	2018-05-16 09:31:12	2018-05-16	7
88741	9	9775	2018-05-16 09:31:14	2018-05-16	7
88742	9	9775	2018-05-16 09:31:14	2018-05-16	7
88743	9	9775	2018-05-16 09:31:14	2018-05-16	7
88744	9	9775	2018-05-16 09:31:15	2018-05-16	7
88745	21	9775	2018-05-16 09:31:15	2018-05-16	7
88746	22	9775	2018-08-17 09:40:14	2018-08-17	7
88747	9	9776	2018-05-16 09:30:40	2018-05-16	7
88748	9	9776	2018-05-16 09:30:41	2018-05-16	7
88749	9	9776	2018-05-16 09:30:41	2018-05-16	7
88750	9	9776	2018-05-16 09:30:42	2018-05-16	7
88751	9	9776	2018-05-16 09:30:43	2018-05-16	7
88752	21	9776	2018-05-16 09:30:43	2018-05-16	7
88753	22	9776	2018-08-17 09:40:14	2018-08-17	7
88754	9	9777	2018-05-16 09:27:53	2018-05-16	7
88755	9	9777	2018-05-16 09:27:54	2018-05-16	7
88756	9	9777	2018-05-16 09:27:54	2018-05-16	7
88757	9	9777	2018-05-16 09:27:54	2018-05-16	7
88758	9	9777	2018-05-16 09:27:55	2018-05-16	7
88759	21	9777	2018-05-16 09:27:55	2018-05-16	7
88760	22	9777	2018-08-17 09:40:14	2018-08-17	7
88761	9	9778	2018-05-16 09:24:20	2018-05-16	7
88762	9	9778	2018-05-16 09:24:21	2018-05-16	7
88763	9	9778	2018-05-16 09:24:21	2018-05-16	7
88764	9	9778	2018-05-16 09:24:22	2018-05-16	7
88765	9	9778	2018-05-16 09:24:23	2018-05-16	7
88766	21	9778	2018-05-16 09:24:23	2018-05-16	7
88767	22	9778	2018-08-17 09:40:14	2018-08-17	7
88768	9	9779	2018-05-16 09:09:18	2018-05-16	7
88769	9	9779	2018-05-16 09:09:19	2018-05-16	7
88770	9	9779	2018-05-16 09:09:19	2018-05-16	7
88771	9	9779	2018-05-16 09:09:20	2018-05-16	7
88772	9	9779	2018-05-16 09:09:21	2018-05-16	7
88773	21	9779	2018-05-16 09:09:21	2018-05-16	7
88774	22	9779	2018-08-17 09:20:34	2018-08-17	7
88775	9	9780	2018-05-16 09:05:14	2018-05-16	7
88776	9	9780	2018-05-16 09:05:15	2018-05-16	7
88777	9	9780	2018-05-16 09:05:15	2018-05-16	7
88778	9	9780	2018-05-16 09:05:15	2018-05-16	7
88779	9	9780	2018-05-16 09:05:17	2018-05-16	7
88780	21	9780	2018-05-16 09:05:17	2018-05-16	7
88781	22	9780	2018-08-17 09:20:34	2018-08-17	7
88782	9	9781	2018-05-16 09:05:14	2018-05-16	7
88783	9	9781	2018-05-16 09:05:15	2018-05-16	7
88784	9	9781	2018-05-16 09:05:15	2018-05-16	7
88785	9	9781	2018-05-16 09:05:15	2018-05-16	7
88786	9	9781	2018-05-16 09:05:16	2018-05-16	7
88787	7	9781	2018-05-16 09:05:26	2018-05-16	7
88788	9	9781	2018-05-16 09:05:26	2018-05-16	7
88789	9	9781	2018-05-16 09:05:26	2018-05-16	7
88790	13	9781	2018-05-22 11:58:47	2018-05-22	9
88791	9	9781	2018-05-22 12:00:34	2018-05-22	10
88792	14	9781	2018-05-22 12:00:40	2018-05-22	10
88793	21	9781	2018-05-24 15:26:05	2018-05-24	13
88794	21	9781	2018-05-24 15:26:05	2018-05-24	13
88795	21	9781	2018-05-24 15:26:06	2018-05-24	13
88796	22	9781	2018-08-25 15:40:13	2018-08-25	13
88797	9	9782	2018-05-16 09:01:25	2018-05-16	7
88798	9	9782	2018-05-16 09:01:26	2018-05-16	7
88799	9	9782	2018-05-16 09:01:26	2018-05-16	7
88800	9	9782	2018-05-16 09:01:26	2018-05-16	7
88801	9	9782	2018-05-16 09:01:27	2018-05-16	7
88802	7	9782	2018-05-16 09:01:41	2018-05-16	7
88803	9	9782	2018-05-16 09:01:41	2018-05-16	7
88804	9	9782	2018-05-16 09:01:42	2018-05-16	7
88805	13	9782	2018-05-28 15:09:47	2018-05-28	13
88806	9	9782	2018-05-28 15:55:34	2018-05-28	13
88807	14	9782	2018-05-28 15:55:41	2018-05-28	13
88808	21	9782	2018-05-28 15:55:45	2018-05-28	13
88809	21	9782	2018-05-28 15:55:45	2018-05-28	13
88810	21	9782	2018-05-28 15:55:46	2018-05-28	13
88811	22	9782	2018-08-29 16:00:23	2018-08-29	14
88812	9	9783	2018-05-16 09:01:53	2018-05-16	7
88813	9	9783	2018-05-16 09:01:54	2018-05-16	7
88814	9	9783	2018-05-16 09:01:54	2018-05-16	7
88815	9	9783	2018-05-16 09:01:54	2018-05-16	7
88816	9	9783	2018-05-16 09:01:55	2018-05-16	7
88817	7	9783	2018-05-16 09:02:03	2018-05-16	7
88818	11	9783	2018-05-16 09:02:03	2018-05-16	7
88819	2	9783	2018-05-16 09:02:12	2018-05-16	7
88820	9	9783	2018-05-16 09:02:12	2018-05-16	7
88821	9	9783	2018-05-16 09:02:12	2018-05-16	7
88822	13	9783	2018-05-16 13:33:04	2018-05-16	11
88823	9	9783	2018-05-16 13:33:34	2018-05-16	11
88824	14	9783	2018-05-16 13:33:40	2018-05-16	11
88825	21	9783	2018-05-16 13:33:44	2018-05-16	11
88826	17	9783	2018-05-16 13:33:44	2018-05-16	11
88827	2	9783	2018-05-16 13:33:48	2018-05-16	11
88828	21	9783	2018-05-16 13:33:48	2018-05-16	11
88829	22	9783	2018-08-17 13:40:23	2018-08-17	11
88830	9	9784	2018-05-16 08:55:33	2018-05-16	6
88831	9	9784	2018-05-16 08:55:34	2018-05-16	6
88832	9	9784	2018-05-16 08:55:34	2018-05-16	6
88833	9	9784	2018-05-16 08:55:34	2018-05-16	6
88834	9	9784	2018-05-16 08:55:35	2018-05-16	6
88835	21	9784	2018-05-16 08:55:35	2018-05-16	6
88836	22	9784	2018-08-17 09:00:12	2018-08-17	7
88837	9	9785	2018-05-16 08:48:55	2018-05-16	6
88838	9	9785	2018-05-16 08:48:56	2018-05-16	6
88839	9	9785	2018-05-16 08:48:56	2018-05-16	6
88840	9	9785	2018-05-16 08:48:56	2018-05-16	6
88841	9	9785	2018-05-16 08:48:57	2018-05-16	6
88842	7	9785	2018-05-16 08:49:08	2018-05-16	6
88843	11	9785	2018-05-16 08:49:08	2018-05-16	6
88844	2	9785	2018-05-16 08:49:22	2018-05-16	6
88845	9	9785	2018-05-16 08:49:22	2018-05-16	6
88846	9	9785	2018-05-16 08:49:23	2018-05-16	6
88847	14	9785	2018-05-16 09:58:17	2018-05-16	7
88848	13	9785	2018-05-16 09:58:22	2018-05-16	7
88849	14	9785	2018-05-16 10:02:52	2018-05-16	8
88850	13	9785	2018-05-16 10:03:25	2018-05-16	8
88851	14	9785	2018-05-16 10:04:39	2018-05-16	8
88852	21	9785	2018-05-16 10:04:52	2018-05-16	8
88853	21	9785	2018-05-16 10:04:53	2018-05-16	8
88854	21	9785	2018-05-16 10:04:53	2018-05-16	8
88855	22	9785	2018-08-17 10:20:14	2018-08-17	8
88856	9	9786	2018-05-16 08:45:04	2018-05-16	6
88857	9	9786	2018-05-16 08:45:05	2018-05-16	6
88858	9	9786	2018-05-16 08:45:05	2018-05-16	6
88859	9	9786	2018-05-16 08:45:06	2018-05-16	6
88860	9	9786	2018-05-16 08:45:07	2018-05-16	6
88861	7	9786	2018-05-16 08:45:14	2018-05-16	6
88862	9	9786	2018-05-16 08:45:14	2018-05-16	6
88863	9	9786	2018-05-16 08:45:14	2018-05-16	6
88864	13	9786	2018-05-22 11:46:49	2018-05-22	9
88865	9	9786	2018-05-22 11:50:25	2018-05-22	9
88866	14	9786	2018-05-22 11:50:32	2018-05-22	9
88867	21	9786	2018-05-24 15:25:36	2018-05-24	13
88868	21	9786	2018-05-24 15:25:37	2018-05-24	13
88869	21	9786	2018-05-24 15:25:37	2018-05-24	13
88870	22	9786	2018-08-25 15:40:13	2018-08-25	13
88871	9	9787	2018-05-15 16:35:49	2018-05-15	14
88872	9	9787	2018-05-15 16:35:50	2018-05-15	14
88873	9	9787	2018-05-15 16:35:50	2018-05-15	14
88874	9	9787	2018-05-15 16:35:50	2018-05-15	14
88875	9	9787	2018-05-15 16:35:51	2018-05-15	14
88876	7	9787	2018-05-15 16:35:58	2018-05-15	14
88877	11	9787	2018-05-15 16:35:58	2018-05-15	14
88878	2	9787	2018-05-15 16:36:04	2018-05-15	14
88879	9	9787	2018-05-15 16:36:04	2018-05-15	14
88880	9	9787	2018-05-15 16:36:05	2018-05-15	14
88881	11	9787	2018-05-16 08:53:58	2018-05-16	6
88882	2	9787	2018-05-16 08:55:44	2018-05-16	6
88883	9	9787	2018-05-16 08:55:44	2018-05-16	6
88884	9	9787	2018-05-16 08:55:44	2018-05-16	6
88885	13	9787	2018-05-28 15:06:26	2018-05-28	13
88886	9	9787	2018-05-28 15:08:34	2018-05-28	13
88887	14	9787	2018-05-28 15:08:40	2018-05-28	13
88888	21	9787	2018-05-28 15:08:47	2018-05-28	13
88889	17	9787	2018-05-28 15:08:47	2018-05-28	13
88890	2	9787	2018-05-28 15:08:52	2018-05-28	13
88891	21	9787	2018-05-28 15:08:52	2018-05-28	13
88892	22	9787	2018-08-29 15:21:00	2018-08-29	13
88893	9	9788	2018-05-15 16:34:41	2018-05-15	14
88894	9	9788	2018-05-15 16:34:42	2018-05-15	14
88895	2	9788	2018-05-15 16:34:42	2018-05-15	14
88896	9	9788	2018-05-15 16:34:43	2018-05-15	14
88897	9	9788	2018-05-15 16:34:44	2018-05-15	14
88898	7	9788	2018-05-15 16:34:50	2018-05-15	14
88899	11	9788	2018-05-15 16:34:50	2018-05-15	14
88900	2	9788	2018-05-15 16:34:57	2018-05-15	14
88901	9	9788	2018-05-15 16:34:58	2018-05-15	14
88902	9	9788	2018-05-15 16:34:58	2018-05-15	14
88903	13	9788	2018-05-25 16:46:28	2018-05-25	14
88904	9	9788	2018-05-25 16:46:34	2018-05-25	14
88905	10	9788	2018-05-25 16:46:40	2018-05-25	14
88906	9	9788	2018-05-25 16:46:54	2018-05-25	14
88907	14	9788	2018-05-25 16:48:43	2018-05-25	14
88908	21	9788	2018-05-25 16:48:51	2018-05-25	14
88909	17	9788	2018-05-25 16:48:51	2018-05-25	14
88910	2	9788	2018-05-25 16:48:57	2018-05-25	14
88911	21	9788	2018-05-25 16:48:57	2018-05-25	14
88912	22	9788	2018-08-26 17:00:21	2018-08-26	15
88913	9	9789	2018-05-15 16:30:28	2018-05-15	14
88914	4	9789	2018-05-15 16:30:29	2018-05-15	14
88915	9	9789	2018-05-15 16:31:05	2018-05-15	14
88916	9	9789	2018-05-15 16:31:07	2018-05-15	14
88917	7	9789	2018-05-15 16:31:14	2018-05-15	14
88918	11	9789	2018-05-15 16:31:14	2018-05-15	14
88919	2	9789	2018-05-15 16:31:46	2018-05-15	14
88920	9	9789	2018-05-15 16:31:47	2018-05-15	14
88921	9	9789	2018-05-15 16:31:47	2018-05-15	14
88922	13	9789	2018-05-15 18:46:08	2018-05-15	16
88923	9	9789	2018-05-15 18:48:59	2018-05-15	16
88924	14	9789	2018-05-15 18:49:07	2018-05-15	16
88925	21	9789	2018-05-15 18:49:12	2018-05-15	16
88926	17	9789	2018-05-15 18:49:12	2018-05-15	16
88927	2	9789	2018-05-15 19:23:22	2018-05-15	17
88928	21	9789	2018-05-15 19:23:23	2018-05-15	17
88929	22	9789	2018-08-16 19:41:01	2018-08-16	17
88930	9	9790	2018-05-15 16:16:46	2018-05-15	14
88931	9	9790	2018-05-15 16:16:47	2018-05-15	14
88932	2	9790	2018-05-15 16:16:47	2018-05-15	14
88933	9	9790	2018-05-15 16:16:48	2018-05-15	14
88934	9	9790	2018-05-15 16:16:49	2018-05-15	14
88935	14	9790	2018-05-15 16:17:25	2018-05-15	14
88936	21	9790	2018-05-15 16:17:25	2018-05-15	14
88937	22	9790	2018-08-16 16:20:47	2018-08-16	14
88938	9	9791	2018-05-15 16:01:04	2018-05-15	14
88939	9	9791	2018-05-15 16:01:05	2018-05-15	14
88940	9	9791	2018-05-15 16:01:05	2018-05-15	14
88941	9	9791	2018-05-15 16:01:06	2018-05-15	14
88942	9	9791	2018-05-15 16:01:07	2018-05-15	14
88943	7	9791	2018-05-15 16:02:00	2018-05-15	14
88944	11	9791	2018-05-15 16:02:00	2018-05-15	14
88945	2	9791	2018-05-15 16:02:26	2018-05-15	14
88946	9	9791	2018-05-15 16:02:27	2018-05-15	14
88947	9	9791	2018-05-15 16:02:27	2018-05-15	14
88948	13	9791	2018-05-15 18:38:00	2018-05-15	16
88949	9	9791	2018-05-15 18:41:46	2018-05-15	16
88950	14	9791	2018-05-15 18:41:53	2018-05-15	16
88951	21	9791	2018-05-15 18:42:02	2018-05-15	16
88952	21	9791	2018-05-15 18:42:02	2018-05-15	16
88953	21	9791	2018-05-15 18:42:02	2018-05-15	16
88954	22	9791	2018-08-16 19:00:12	2018-08-16	17
88955	9	9792	2018-05-15 15:55:44	2018-05-15	13
88956	9	9792	2018-05-15 15:55:45	2018-05-15	13
88957	9	9792	2018-05-15 15:55:45	2018-05-15	13
88958	9	9792	2018-05-15 15:55:46	2018-05-15	13
88959	9	9792	2018-05-15 15:55:47	2018-05-15	13
88960	7	9792	2018-05-15 15:55:54	2018-05-15	13
88961	9	9792	2018-05-15 15:55:54	2018-05-15	13
88962	9	9792	2018-05-15 15:55:54	2018-05-15	13
88963	14	9792	2018-05-15 16:25:27	2018-05-15	14
88964	13	9792	2018-05-15 16:25:36	2018-05-15	14
88965	14	9792	2018-05-16 08:33:30	2018-05-16	6
88966	21	9792	2018-05-16 08:33:41	2018-05-16	6
88967	21	9792	2018-05-16 08:33:41	2018-05-16	6
88968	21	9792	2018-05-16 08:33:41	2018-05-16	6
88969	22	9792	2018-08-17 08:41:45	2018-08-17	6
88970	9	9793	2018-05-15 15:41:06	2018-05-15	13
88971	9	9793	2018-05-15 15:41:07	2018-05-15	13
88972	9	9793	2018-05-15 15:41:07	2018-05-15	13
88973	9	9793	2018-05-15 15:41:07	2018-05-15	13
88974	9	9793	2018-05-15 15:41:09	2018-05-15	13
88975	14	9793	2018-05-15 15:41:21	2018-05-15	13
88976	21	9793	2018-05-15 15:41:21	2018-05-15	13
88977	22	9793	2018-08-16 16:00:56	2018-08-16	14
88978	9	9794	2018-05-15 15:41:02	2018-05-15	13
88979	9	9794	2018-05-15 15:41:03	2018-05-15	13
88980	9	9794	2018-05-15 15:41:03	2018-05-15	13
88981	9	9794	2018-05-15 15:41:03	2018-05-15	13
88982	9	9794	2018-05-15 15:41:05	2018-05-15	13
88983	21	9794	2018-05-15 15:41:05	2018-05-15	13
88984	22	9794	2018-08-16 16:00:56	2018-08-16	14
88985	9	9795	2018-05-15 15:16:23	2018-05-15	13
88986	9	9795	2018-05-15 15:16:24	2018-05-15	13
88987	9	9795	2018-05-15 15:16:24	2018-05-15	13
88988	9	9795	2018-05-15 15:16:24	2018-05-15	13
88989	9	9795	2018-05-15 15:16:25	2018-05-15	13
88990	21	9795	2018-05-15 15:16:25	2018-05-15	13
88991	22	9795	2018-08-16 15:20:38	2018-08-16	13
88992	9	9796	2018-05-15 15:13:44	2018-05-15	13
88993	9	9796	2018-05-15 15:13:46	2018-05-15	13
88994	9	9796	2018-05-15 15:13:46	2018-05-15	13
88995	9	9796	2018-05-15 15:13:46	2018-05-15	13
88996	9	9796	2018-05-15 15:13:47	2018-05-15	13
88997	7	9796	2018-05-15 15:13:54	2018-05-15	13
88998	11	9796	2018-05-15 15:13:54	2018-05-15	13
88999	2	9796	2018-05-15 15:14:01	2018-05-15	13
89000	9	9796	2018-05-15 15:14:01	2018-05-15	13
89001	9	9796	2018-05-15 15:14:01	2018-05-15	13
89002	14	9796	2018-05-15 15:15:15	2018-05-15	13
89003	21	9796	2018-05-15 15:15:20	2018-05-15	13
89004	17	9796	2018-05-15 15:15:20	2018-05-15	13
89005	2	9796	2018-05-15 15:15:25	2018-05-15	13
89006	21	9796	2018-05-15 15:15:25	2018-05-15	13
89007	22	9796	2018-08-16 15:20:38	2018-08-16	13
89008	9	9797	2018-05-15 15:07:44	2018-05-15	13
89009	9	9797	2018-05-15 15:07:45	2018-05-15	13
89010	9	9797	2018-05-15 15:07:45	2018-05-15	13
89011	9	9797	2018-05-15 15:07:45	2018-05-15	13
89012	9	9797	2018-05-15 15:07:46	2018-05-15	13
89013	21	9797	2018-05-15 15:07:46	2018-05-15	13
89014	22	9797	2018-08-16 15:20:38	2018-08-16	13
89015	9	9798	2018-05-15 14:58:33	2018-05-15	12
89016	9	9798	2018-05-15 14:58:35	2018-05-15	12
89017	9	9798	2018-05-15 14:58:35	2018-05-15	12
89018	9	9798	2018-05-15 14:58:35	2018-05-15	12
89019	9	9798	2018-05-15 14:58:36	2018-05-15	12
89020	21	9798	2018-05-15 14:58:36	2018-05-15	12
89021	22	9798	2018-08-16 15:00:23	2018-08-16	13
89022	9	9799	2018-05-15 14:58:54	2018-05-15	12
89023	9	9799	2018-05-15 14:58:55	2018-05-15	12
89024	2	9799	2018-05-15 14:58:55	2018-05-15	12
89025	9	9799	2018-05-15 14:58:57	2018-05-15	12
89026	9	9799	2018-05-15 14:58:58	2018-05-15	12
89027	7	9799	2018-05-15 14:59:03	2018-05-15	12
89028	11	9799	2018-05-15 14:59:03	2018-05-15	12
89029	2	9799	2018-05-15 14:59:09	2018-05-15	12
89030	9	9799	2018-05-15 14:59:10	2018-05-15	12
89031	9	9799	2018-05-15 14:59:10	2018-05-15	12
89032	14	9799	2018-05-15 15:07:07	2018-05-15	13
89033	13	9799	2018-05-15 15:07:17	2018-05-15	13
89034	14	9799	2018-05-15 15:08:54	2018-05-15	13
89035	21	9799	2018-05-15 15:09:07	2018-05-15	13
89036	21	9799	2018-05-15 15:09:07	2018-05-15	13
89037	21	9799	2018-05-15 15:09:07	2018-05-15	13
89038	22	9799	2018-08-16 15:20:38	2018-08-16	13
89039	9	9800	2018-05-15 14:37:16	2018-05-15	12
89040	9	9800	2018-05-15 14:37:17	2018-05-15	12
89041	9	9800	2018-05-15 14:37:17	2018-05-15	12
89042	9	9800	2018-05-15 14:37:17	2018-05-15	12
89043	9	9800	2018-05-15 14:37:18	2018-05-15	12
89044	13	9800	2018-05-15 14:38:33	2018-05-15	12
89045	9	9800	2018-05-15 14:40:04	2018-05-15	12
89046	14	9800	2018-05-15 14:40:20	2018-05-15	12
89047	21	9800	2018-05-15 14:40:25	2018-05-15	12
89048	21	9800	2018-05-15 14:40:25	2018-05-15	12
89049	21	9800	2018-05-15 14:40:25	2018-05-15	12
89050	22	9800	2018-08-16 14:41:00	2018-08-16	12
89051	9	9801	2018-05-15 14:32:36	2018-05-15	12
89052	9	9801	2018-05-15 14:32:37	2018-05-15	12
89053	9	9801	2018-05-15 14:32:37	2018-05-15	12
89054	9	9801	2018-05-15 14:32:37	2018-05-15	12
89055	9	9801	2018-05-15 14:32:38	2018-05-15	12
89056	21	9801	2018-05-15 14:32:38	2018-05-15	12
89057	22	9801	2018-08-16 14:40:14	2018-08-16	12
89058	9	9802	2018-05-15 14:28:02	2018-05-15	12
89059	9	9802	2018-05-15 14:28:03	2018-05-15	12
89060	9	9802	2018-05-15 14:28:03	2018-05-15	12
89061	9	9802	2018-05-15 14:28:04	2018-05-15	12
89062	9	9802	2018-05-15 14:28:05	2018-05-15	12
89063	21	9802	2018-05-15 14:28:05	2018-05-15	12
89064	22	9802	2018-08-16 14:40:14	2018-08-16	12
89065	9	9803	2018-05-15 14:30:37	2018-05-15	12
89066	9	9803	2018-05-15 14:30:39	2018-05-15	12
89067	2	9803	2018-05-15 14:30:39	2018-05-15	12
89068	9	9803	2018-05-15 14:30:39	2018-05-15	12
89069	9	9803	2018-05-15 14:30:40	2018-05-15	12
89070	7	9803	2018-05-15 14:30:48	2018-05-15	12
89071	11	9803	2018-05-15 14:30:48	2018-05-15	12
89072	2	9803	2018-05-15 14:31:07	2018-05-15	12
89073	9	9803	2018-05-15 14:31:07	2018-05-15	12
89074	9	9803	2018-05-15 14:31:08	2018-05-15	12
89075	14	9803	2018-05-15 18:52:53	2018-05-15	16
89076	21	9803	2018-05-15 18:52:58	2018-05-15	16
89077	17	9803	2018-05-15 18:52:58	2018-05-15	16
89078	2	9803	2018-05-15 18:53:09	2018-05-15	16
89079	21	9803	2018-05-15 18:53:09	2018-05-15	16
89080	22	9803	2018-08-16 19:00:12	2018-08-16	17
89081	9	9804	2018-05-15 14:25:24	2018-05-15	12
89082	9	9804	2018-05-15 14:25:25	2018-05-15	12
89083	2	9804	2018-05-15 14:25:25	2018-05-15	12
89084	9	9804	2018-05-15 14:25:26	2018-05-15	12
89085	9	9804	2018-05-15 14:25:27	2018-05-15	12
89086	21	9804	2018-05-15 14:25:27	2018-05-15	12
89087	22	9804	2018-08-16 14:40:14	2018-08-16	12
89088	9	9805	2018-05-15 14:22:03	2018-05-15	12
89089	9	9805	2018-05-15 14:22:04	2018-05-15	12
89090	9	9805	2018-05-15 14:22:04	2018-05-15	12
89091	9	9805	2018-05-15 14:22:05	2018-05-15	12
89092	9	9805	2018-05-15 14:22:05	2018-05-15	12
89093	21	9805	2018-05-15 14:22:06	2018-05-15	12
89094	22	9805	2018-08-16 14:40:14	2018-08-16	12
89095	9	9806	2018-05-15 14:16:55	2018-05-15	12
89096	9	9806	2018-05-15 14:17:02	2018-05-15	12
89097	9	9806	2018-05-15 14:17:02	2018-05-15	12
89098	9	9806	2018-05-15 14:17:05	2018-05-15	12
89099	9	9806	2018-05-15 14:17:13	2018-05-15	12
89100	21	9806	2018-05-15 14:17:13	2018-05-15	12
89101	22	9806	2018-08-16 14:20:34	2018-08-16	12
89102	9	9807	2018-05-15 14:16:18	2018-05-15	12
89103	9	9807	2018-05-15 14:16:28	2018-05-15	12
89104	9	9807	2018-05-15 14:16:28	2018-05-15	12
89105	9	9807	2018-05-15 14:16:30	2018-05-15	12
89106	9	9807	2018-05-15 14:16:40	2018-05-15	12
89107	21	9807	2018-05-15 14:16:40	2018-05-15	12
89108	22	9807	2018-08-16 14:20:34	2018-08-16	12
89109	9	9808	2018-05-15 13:59:19	2018-05-15	11
89110	9	9808	2018-05-15 13:59:20	2018-05-15	11
89111	9	9808	2018-05-15 13:59:20	2018-05-15	11
89112	9	9808	2018-05-15 13:59:20	2018-05-15	11
89113	9	9808	2018-05-15 13:59:22	2018-05-15	11
89114	13	9808	2018-05-15 14:00:29	2018-05-15	12
89115	9	9808	2018-05-15 14:03:43	2018-05-15	12
89116	14	9808	2018-05-15 14:03:58	2018-05-15	12
89117	21	9808	2018-05-15 14:04:12	2018-05-15	12
89118	21	9808	2018-05-15 14:04:12	2018-05-15	12
89119	21	9808	2018-05-15 14:04:13	2018-05-15	12
89120	22	9808	2018-08-16 14:20:34	2018-08-16	12
89121	9	9809	2018-05-15 13:45:14	2018-05-15	11
89122	9	9809	2018-05-15 13:45:15	2018-05-15	11
89123	2	9809	2018-05-15 13:45:15	2018-05-15	11
89124	9	9809	2018-05-15 13:45:16	2018-05-15	11
89125	9	9809	2018-05-15 13:45:17	2018-05-15	11
89126	7	9809	2018-05-15 13:45:24	2018-05-15	11
89127	11	9809	2018-05-15 13:45:24	2018-05-15	11
89128	2	9809	2018-05-15 13:45:33	2018-05-15	11
89129	9	9809	2018-05-15 13:45:33	2018-05-15	11
89130	9	9809	2018-05-15 13:45:33	2018-05-15	11
89131	14	9809	2018-05-15 18:55:48	2018-05-15	16
89132	21	9809	2018-05-15 18:55:53	2018-05-15	16
89133	19	9809	2018-05-15 18:55:53	2018-05-15	16
89134	21	9809	2018-05-15 18:56:08	2018-05-15	16
89135	21	9809	2018-05-15 18:56:08	2018-05-15	16
89136	22	9809	2018-08-16 19:00:11	2018-08-16	17
89137	9	9810	2018-05-15 12:39:17	2018-05-15	10
89138	9	9810	2018-05-15 12:39:18	2018-05-15	10
89139	9	9810	2018-05-15 12:39:18	2018-05-15	10
89140	9	9810	2018-05-15 12:39:18	2018-05-15	10
89141	9	9810	2018-05-15 12:39:19	2018-05-15	10
89142	7	9810	2018-05-15 12:41:57	2018-05-15	10
89143	11	9810	2018-05-15 12:41:57	2018-05-15	10
89144	2	9810	2018-05-15 12:42:04	2018-05-15	10
89145	9	9810	2018-05-15 12:42:04	2018-05-15	10
89146	9	9810	2018-05-15 12:42:04	2018-05-15	10
89147	14	9810	2018-05-15 13:24:46	2018-05-15	11
89148	21	9810	2018-05-15 13:24:51	2018-05-15	11
89149	17	9810	2018-05-15 13:24:51	2018-05-15	11
89150	2	9810	2018-05-15 13:24:55	2018-05-15	11
89151	21	9810	2018-05-15 13:24:55	2018-05-15	11
89152	22	9810	2018-08-16 13:40:53	2018-08-16	11
89153	9	9811	2018-05-15 12:36:28	2018-05-15	10
89154	9	9811	2018-05-15 12:36:29	2018-05-15	10
89155	9	9811	2018-05-15 12:36:29	2018-05-15	10
89156	9	9811	2018-05-15 12:36:29	2018-05-15	10
89157	9	9811	2018-05-15 12:36:30	2018-05-15	10
89158	7	9811	2018-05-15 12:36:36	2018-05-15	10
89159	11	9811	2018-05-15 12:36:36	2018-05-15	10
89160	2	9811	2018-05-15 12:36:42	2018-05-15	10
89161	9	9811	2018-05-15 12:36:43	2018-05-15	10
89162	9	9811	2018-05-15 12:36:43	2018-05-15	10
89163	14	9811	2018-05-15 13:25:17	2018-05-15	11
89164	21	9811	2018-05-15 13:25:22	2018-05-15	11
89165	17	9811	2018-05-15 13:25:22	2018-05-15	11
89166	2	9811	2018-05-15 13:25:27	2018-05-15	11
89167	21	9811	2018-05-15 13:25:27	2018-05-15	11
89168	22	9811	2018-08-16 13:40:53	2018-08-16	11
89169	9	9812	2018-05-15 12:19:29	2018-05-15	10
89170	9	9812	2018-05-15 12:19:30	2018-05-15	10
89171	9	9812	2018-05-15 12:19:30	2018-05-15	10
89172	9	9812	2018-05-15 12:19:30	2018-05-15	10
89173	9	9812	2018-05-15 12:19:31	2018-05-15	10
89174	21	9812	2018-05-15 12:19:31	2018-05-15	10
89175	22	9812	2018-08-16 12:20:15	2018-08-16	10
89176	9	9813	2018-05-15 12:03:43	2018-05-15	10
89177	9	9813	2018-05-15 12:03:44	2018-05-15	10
89178	9	9813	2018-05-15 12:03:44	2018-05-15	10
89179	9	9813	2018-05-15 12:03:44	2018-05-15	10
89180	9	9813	2018-05-15 12:03:45	2018-05-15	10
89181	7	9813	2018-05-15 12:03:52	2018-05-15	10
89182	11	9813	2018-05-15 12:03:52	2018-05-15	10
89183	2	9813	2018-05-15 12:03:58	2018-05-15	10
89184	9	9813	2018-05-15 12:03:59	2018-05-15	10
89185	9	9813	2018-05-15 12:03:59	2018-05-15	10
89186	14	9813	2018-05-15 15:45:23	2018-05-15	13
89187	21	9813	2018-05-15 15:45:29	2018-05-15	13
89188	17	9813	2018-05-15 15:45:29	2018-05-15	13
89189	2	9813	2018-05-15 15:46:03	2018-05-15	13
89190	21	9813	2018-05-15 15:46:03	2018-05-15	13
89191	22	9813	2018-08-16 16:00:55	2018-08-16	14
89192	9	9814	2018-05-15 11:48:35	2018-05-15	9
89193	9	9814	2018-05-15 11:48:36	2018-05-15	9
89194	9	9814	2018-05-15 11:48:36	2018-05-15	9
89195	9	9814	2018-05-15 11:48:37	2018-05-15	9
89196	9	9814	2018-05-15 11:48:38	2018-05-15	9
89197	7	9814	2018-05-15 11:48:44	2018-05-15	9
89198	11	9814	2018-05-15 11:48:44	2018-05-15	9
89199	2	9814	2018-05-15 11:48:52	2018-05-15	9
89200	9	9814	2018-05-15 11:48:52	2018-05-15	9
89201	9	9814	2018-05-15 11:48:52	2018-05-15	9
89202	14	9814	2018-05-15 19:02:22	2018-05-15	17
89203	21	9814	2018-05-15 19:02:26	2018-05-15	17
89204	17	9814	2018-05-15 19:02:27	2018-05-15	17
89205	2	9814	2018-05-15 19:02:41	2018-05-15	17
89206	21	9814	2018-05-15 19:02:41	2018-05-15	17
89207	22	9814	2018-08-16 19:20:38	2018-08-16	17
89208	9	9815	2018-05-15 11:43:05	2018-05-15	9
89209	9	9815	2018-05-15 11:43:06	2018-05-15	9
89210	2	9815	2018-05-15 11:43:06	2018-05-15	9
89211	9	9815	2018-05-15 11:43:07	2018-05-15	9
89212	9	9815	2018-05-15 11:43:08	2018-05-15	9
89213	7	9815	2018-05-15 11:43:15	2018-05-15	9
89214	11	9815	2018-05-15 11:43:15	2018-05-15	9
89215	2	9815	2018-05-15 11:44:17	2018-05-15	9
89216	9	9815	2018-05-15 11:44:18	2018-05-15	9
89217	9	9815	2018-05-15 11:44:18	2018-05-15	9
89218	14	9815	2018-05-15 19:07:30	2018-05-15	17
89219	21	9815	2018-05-15 19:07:49	2018-05-15	17
89220	17	9815	2018-05-15 19:07:49	2018-05-15	17
89221	2	9815	2018-05-15 19:08:34	2018-05-15	17
89222	21	9815	2018-05-15 19:08:34	2018-05-15	17
89223	22	9815	2018-08-16 19:20:38	2018-08-16	17
89224	9	9816	2018-05-15 11:39:57	2018-05-15	9
89225	9	9816	2018-05-15 11:39:58	2018-05-15	9
89226	2	9816	2018-05-15 11:39:58	2018-05-15	9
89227	9	9816	2018-05-15 11:39:59	2018-05-15	9
89228	9	9816	2018-05-15 11:40:00	2018-05-15	9
89229	7	9816	2018-05-15 11:40:08	2018-05-15	9
89230	11	9816	2018-05-15 11:40:08	2018-05-15	9
89231	2	9816	2018-05-15 11:40:19	2018-05-15	9
89232	9	9816	2018-05-15 11:40:20	2018-05-15	9
89233	9	9816	2018-05-15 11:40:20	2018-05-15	9
89234	14	9816	2018-05-15 19:09:42	2018-05-15	17
89235	21	9816	2018-05-15 19:09:47	2018-05-15	17
89236	17	9816	2018-05-15 19:09:48	2018-05-15	17
89237	2	9816	2018-05-15 19:10:05	2018-05-15	17
89238	21	9816	2018-05-15 19:10:05	2018-05-15	17
89239	22	9816	2018-08-16 19:20:38	2018-08-16	17
89240	9	9817	2018-05-15 11:28:25	2018-05-15	9
89241	9	9817	2018-05-15 11:28:27	2018-05-15	9
89242	9	9817	2018-05-15 11:28:27	2018-05-15	9
89243	9	9817	2018-05-15 11:28:27	2018-05-15	9
89244	9	9817	2018-05-15 11:28:28	2018-05-15	9
89245	21	9817	2018-05-15 11:28:28	2018-05-15	9
89246	22	9817	2018-08-16 11:40:12	2018-08-16	9
89247	9	9818	2018-05-15 11:28:44	2018-05-15	9
89248	9	9818	2018-05-15 11:28:45	2018-05-15	9
89249	2	9818	2018-05-15 11:28:45	2018-05-15	9
89250	9	9818	2018-05-15 11:28:46	2018-05-15	9
89251	9	9818	2018-05-15 11:28:47	2018-05-15	9
89252	21	9818	2018-05-15 11:28:47	2018-05-15	9
89253	22	9818	2018-08-16 11:40:12	2018-08-16	9
89254	9	9819	2018-05-15 11:10:56	2018-05-15	9
89255	9	9819	2018-05-15 11:10:57	2018-05-15	9
89256	9	9819	2018-05-15 11:10:57	2018-05-15	9
89257	9	9819	2018-05-15 11:10:57	2018-05-15	9
89258	9	9819	2018-05-15 11:10:58	2018-05-15	9
89259	7	9819	2018-05-15 11:13:16	2018-05-15	9
89260	11	9819	2018-05-15 11:13:16	2018-05-15	9
89261	2	9819	2018-05-15 11:13:25	2018-05-15	9
89262	9	9819	2018-05-15 11:13:25	2018-05-15	9
89263	9	9819	2018-05-15 11:13:25	2018-05-15	9
89264	13	9819	2018-05-15 11:32:20	2018-05-15	9
89265	9	9819	2018-05-15 11:34:16	2018-05-15	9
89266	14	9819	2018-05-15 11:34:22	2018-05-15	9
89267	21	9819	2018-05-15 11:34:27	2018-05-15	9
89268	17	9819	2018-05-15 11:34:27	2018-05-15	9
89269	2	9819	2018-05-15 11:34:31	2018-05-15	9
89270	21	9819	2018-05-15 11:34:31	2018-05-15	9
89271	22	9819	2018-08-16 11:40:12	2018-08-16	9
89272	9	9820	2018-05-15 11:03:21	2018-05-15	9
89273	9	9820	2018-05-15 11:03:22	2018-05-15	9
89274	9	9820	2018-05-15 11:03:22	2018-05-15	9
89275	9	9820	2018-05-15 11:03:22	2018-05-15	9
89276	9	9820	2018-05-15 11:03:23	2018-05-15	9
89277	7	9820	2018-05-15 11:03:31	2018-05-15	9
89278	11	9820	2018-05-15 11:03:31	2018-05-15	9
89279	2	9820	2018-05-15 11:03:48	2018-05-15	9
89280	9	9820	2018-05-15 11:03:49	2018-05-15	9
89281	9	9820	2018-05-15 11:03:49	2018-05-15	9
89282	14	9820	2018-05-15 19:12:11	2018-05-15	17
89283	21	9820	2018-05-15 19:12:18	2018-05-15	17
89284	17	9820	2018-05-15 19:12:18	2018-05-15	17
89285	2	9820	2018-05-15 19:13:02	2018-05-15	17
89286	21	9820	2018-05-15 19:13:02	2018-05-15	17
89287	22	9820	2018-08-16 19:20:38	2018-08-16	17
89288	9	9821	2018-05-15 10:49:59	2018-05-15	8
89289	9	9821	2018-05-15 10:50:01	2018-05-15	8
89290	9	9821	2018-05-15 10:50:01	2018-05-15	8
89291	9	9821	2018-05-15 10:50:01	2018-05-15	8
89292	9	9821	2018-05-15 10:50:02	2018-05-15	8
89293	7	9821	2018-05-15 10:50:08	2018-05-15	8
89294	11	9821	2018-05-15 10:50:08	2018-05-15	8
89295	2	9821	2018-05-15 10:50:24	2018-05-15	8
89296	9	9821	2018-05-15 10:50:24	2018-05-15	8
89297	9	9821	2018-05-15 10:50:24	2018-05-15	8
89298	13	9821	2018-05-15 15:16:25	2018-05-15	13
89299	9	9821	2018-05-15 15:17:45	2018-05-15	13
89300	14	9821	2018-05-15 15:17:52	2018-05-15	13
89301	21	9821	2018-05-15 15:17:57	2018-05-15	13
89302	21	9821	2018-05-15 15:17:57	2018-05-15	13
89303	21	9821	2018-05-15 15:17:57	2018-05-15	13
89304	22	9821	2018-08-16 15:20:38	2018-08-16	13
89305	9	9822	2018-05-15 10:43:50	2018-05-15	8
89306	9	9822	2018-05-15 10:43:51	2018-05-15	8
89307	9	9822	2018-05-15 10:43:51	2018-05-15	8
89308	9	9822	2018-05-15 10:43:51	2018-05-15	8
89309	9	9822	2018-05-15 10:43:52	2018-05-15	8
89310	21	9822	2018-05-15 10:43:53	2018-05-15	8
89311	22	9822	2018-08-16 11:00:15	2018-08-16	9
89312	9	9823	2018-05-15 10:30:39	2018-05-15	8
89313	9	9823	2018-05-15 10:30:40	2018-05-15	8
89314	9	9823	2018-05-15 10:30:40	2018-05-15	8
89315	9	9823	2018-05-15 10:30:41	2018-05-15	8
89316	9	9823	2018-05-15 10:30:42	2018-05-15	8
89317	21	9823	2018-05-15 10:30:42	2018-05-15	8
89318	22	9823	2018-08-16 10:41:50	2018-08-16	8
89319	9	9824	2018-05-15 10:05:48	2018-05-15	8
89320	9	9824	2018-05-15 10:05:49	2018-05-15	8
89321	9	9824	2018-05-15 10:05:49	2018-05-15	8
89322	9	9824	2018-05-15 10:05:49	2018-05-15	8
89323	9	9824	2018-05-15 10:05:50	2018-05-15	8
89324	21	9824	2018-05-15 10:05:50	2018-05-15	8
89325	22	9824	2018-08-16 10:20:14	2018-08-16	8
89326	9	9825	2018-05-15 10:01:46	2018-05-15	8
89327	9	9825	2018-05-15 10:01:46	2018-05-15	8
89328	9	9825	2018-05-15 10:01:46	2018-05-15	8
89329	9	9825	2018-05-15 10:01:47	2018-05-15	8
89330	9	9825	2018-05-15 10:01:48	2018-05-15	8
89331	21	9825	2018-05-15 10:01:48	2018-05-15	8
89332	22	9825	2018-08-16 10:20:14	2018-08-16	8
89333	9	9826	2018-05-15 10:01:07	2018-05-15	8
89334	9	9826	2018-05-15 10:01:08	2018-05-15	8
89335	9	9826	2018-05-15 10:01:08	2018-05-15	8
89336	9	9826	2018-05-15 10:01:08	2018-05-15	8
89337	9	9826	2018-05-15 10:01:09	2018-05-15	8
89338	21	9826	2018-05-15 10:01:09	2018-05-15	8
89339	22	9826	2018-08-16 10:20:14	2018-08-16	8
89340	9	9827	2018-05-15 09:49:18	2018-05-15	7
89341	9	9827	2018-05-15 09:49:19	2018-05-15	7
89342	9	9827	2018-05-15 09:49:19	2018-05-15	7
89343	9	9827	2018-05-15 09:49:20	2018-05-15	7
89344	9	9827	2018-05-15 09:49:20	2018-05-15	7
89345	21	9827	2018-05-15 09:49:21	2018-05-15	7
89346	22	9827	2018-08-16 10:00:14	2018-08-16	8
89347	9	9828	2018-05-15 09:46:45	2018-05-15	7
89348	9	9828	2018-05-15 09:46:46	2018-05-15	7
89349	9	9828	2018-05-15 09:46:46	2018-05-15	7
89350	9	9828	2018-05-15 09:46:46	2018-05-15	7
89351	9	9828	2018-05-15 09:46:47	2018-05-15	7
89352	21	9828	2018-05-15 09:46:48	2018-05-15	7
89353	22	9828	2018-08-16 10:00:14	2018-08-16	8
89354	9	9829	2018-05-15 09:46:02	2018-05-15	7
89355	9	9829	2018-05-15 09:46:03	2018-05-15	7
89356	9	9829	2018-05-15 09:46:03	2018-05-15	7
89357	9	9829	2018-05-15 09:46:03	2018-05-15	7
89358	9	9829	2018-05-15 09:46:04	2018-05-15	7
89359	21	9829	2018-05-15 09:46:04	2018-05-15	7
89360	22	9829	2018-08-16 10:00:14	2018-08-16	8
89361	9	9830	2018-05-15 09:43:56	2018-05-15	7
89362	9	9830	2018-05-15 09:43:57	2018-05-15	7
89363	9	9830	2018-05-15 09:43:57	2018-05-15	7
89364	9	9830	2018-05-15 09:43:58	2018-05-15	7
89365	9	9830	2018-05-15 09:43:59	2018-05-15	7
89366	21	9830	2018-05-15 09:43:59	2018-05-15	7
89367	22	9830	2018-08-16 10:00:14	2018-08-16	8
89368	9	9831	2018-05-15 09:38:50	2018-05-15	7
89369	9	9831	2018-05-15 09:38:51	2018-05-15	7
89370	2	9831	2018-05-15 09:38:51	2018-05-15	7
89371	9	9831	2018-05-15 09:38:52	2018-05-15	7
89372	9	9831	2018-05-15 09:38:53	2018-05-15	7
89373	7	9831	2018-05-15 09:38:59	2018-05-15	7
89374	11	9831	2018-05-15 09:38:59	2018-05-15	7
89375	2	9831	2018-05-15 09:41:05	2018-05-15	7
89376	9	9831	2018-05-15 09:41:05	2018-05-15	7
89377	9	9831	2018-05-15 09:41:05	2018-05-15	7
89378	13	9831	2018-05-15 13:45:34	2018-05-15	11
89379	9	9831	2018-05-15 13:46:35	2018-05-15	11
89380	14	9831	2018-05-15 13:46:41	2018-05-15	11
89381	21	9831	2018-05-15 13:46:45	2018-05-15	11
89382	17	9831	2018-05-15 13:46:45	2018-05-15	11
89383	2	9831	2018-05-15 13:46:49	2018-05-15	11
89384	21	9831	2018-05-15 13:46:49	2018-05-15	11
89385	22	9831	2018-08-16 14:00:15	2018-08-16	12
89386	9	9832	2018-05-15 09:37:07	2018-05-15	7
89387	9	9832	2018-05-15 09:37:08	2018-05-15	7
89388	9	9832	2018-05-15 09:37:08	2018-05-15	7
89389	9	9832	2018-05-15 09:37:08	2018-05-15	7
89390	9	9832	2018-05-15 09:37:09	2018-05-15	7
89391	7	9832	2018-05-15 09:41:21	2018-05-15	7
89392	11	9832	2018-05-15 09:41:22	2018-05-15	7
89393	2	9832	2018-05-15 09:43:49	2018-05-15	7
89394	9	9832	2018-05-15 09:43:50	2018-05-15	7
89395	9	9832	2018-05-15 09:43:50	2018-05-15	7
89396	14	9832	2018-05-15 09:45:43	2018-05-15	7
89397	21	9832	2018-05-15 09:45:48	2018-05-15	7
89398	17	9832	2018-05-15 09:45:48	2018-05-15	7
89399	2	9832	2018-05-15 09:45:53	2018-05-15	7
89400	21	9832	2018-05-15 09:45:53	2018-05-15	7
89401	22	9832	2018-08-16 10:00:14	2018-08-16	8
89402	9	9833	2018-05-15 09:30:33	2018-05-15	7
89403	9	9833	2018-05-15 09:30:34	2018-05-15	7
89404	9	9833	2018-05-15 09:30:34	2018-05-15	7
89405	9	9833	2018-05-15 09:30:34	2018-05-15	7
89406	9	9833	2018-05-15 09:30:36	2018-05-15	7
89407	7	9833	2018-05-15 10:09:14	2018-05-15	8
89408	11	9833	2018-05-15 10:09:14	2018-05-15	8
89409	2	9833	2018-05-15 10:09:19	2018-05-15	8
89410	9	9833	2018-05-15 10:09:20	2018-05-15	8
89411	9	9833	2018-05-15 10:09:20	2018-05-15	8
89412	14	9833	2018-05-15 15:11:14	2018-05-15	13
89413	21	9833	2018-05-15 15:11:41	2018-05-15	13
89414	17	9833	2018-05-15 15:11:41	2018-05-15	13
89415	2	9833	2018-05-15 15:12:05	2018-05-15	13
89416	21	9833	2018-05-15 15:12:05	2018-05-15	13
89417	22	9833	2018-08-16 15:20:38	2018-08-16	13
89418	9	9834	2018-05-15 09:26:32	2018-05-15	7
89419	9	9834	2018-05-15 09:26:33	2018-05-15	7
89420	9	9834	2018-05-15 09:26:33	2018-05-15	7
89421	9	9834	2018-05-15 09:26:33	2018-05-15	7
89422	9	9834	2018-05-15 09:26:34	2018-05-15	7
89423	7	9834	2018-05-15 09:26:41	2018-05-15	7
89424	11	9834	2018-05-15 09:26:42	2018-05-15	7
89425	2	9834	2018-05-15 09:26:49	2018-05-15	7
89426	9	9834	2018-05-15 09:26:49	2018-05-15	7
89427	9	9834	2018-05-15 09:26:50	2018-05-15	7
89428	14	9834	2018-05-15 14:35:22	2018-05-15	12
89429	21	9834	2018-05-15 14:35:27	2018-05-15	12
89430	17	9834	2018-05-15 14:35:27	2018-05-15	12
89431	2	9834	2018-05-15 14:35:52	2018-05-15	12
89432	21	9834	2018-05-15 14:35:52	2018-05-15	12
89433	22	9834	2018-08-16 14:40:14	2018-08-16	12
89434	9	9835	2018-05-15 09:22:43	2018-05-15	7
89435	9	9835	2018-05-15 09:22:44	2018-05-15	7
89436	2	9835	2018-05-15 09:22:44	2018-05-15	7
89437	9	9835	2018-05-15 09:22:44	2018-05-15	7
89438	9	9835	2018-05-15 09:22:45	2018-05-15	7
89439	21	9835	2018-05-15 09:22:46	2018-05-15	7
89440	22	9835	2018-08-16 09:41:00	2018-08-16	7
89441	9	9836	2018-05-15 09:12:58	2018-05-15	7
89442	9	9836	2018-05-15 09:12:59	2018-05-15	7
89443	9	9836	2018-05-15 09:12:59	2018-05-15	7
89444	9	9836	2018-05-15 09:12:59	2018-05-15	7
89445	9	9836	2018-05-15 09:13:00	2018-05-15	7
89446	21	9836	2018-05-15 09:13:00	2018-05-15	7
89447	22	9836	2018-08-16 09:20:33	2018-08-16	7
89448	9	9837	2018-05-15 09:11:35	2018-05-15	7
89449	9	9837	2018-05-15 09:11:36	2018-05-15	7
89450	2	9837	2018-05-15 09:11:36	2018-05-15	7
89451	9	9837	2018-05-15 09:11:37	2018-05-15	7
89452	9	9837	2018-05-15 09:11:38	2018-05-15	7
89453	7	9837	2018-05-15 09:12:09	2018-05-15	7
89454	11	9837	2018-05-15 09:12:09	2018-05-15	7
89455	2	9837	2018-05-15 09:12:15	2018-05-15	7
89456	9	9837	2018-05-15 09:12:16	2018-05-15	7
89457	9	9837	2018-05-15 09:12:16	2018-05-15	7
89458	13	9837	2018-05-15 09:56:35	2018-05-15	7
89459	9	9837	2018-05-15 09:57:09	2018-05-15	7
89460	14	9837	2018-05-15 09:57:15	2018-05-15	7
89461	21	9837	2018-05-15 09:57:40	2018-05-15	7
89462	17	9837	2018-05-15 09:57:40	2018-05-15	7
89463	2	9837	2018-05-15 09:57:45	2018-05-15	7
89464	21	9837	2018-05-15 09:57:45	2018-05-15	7
89465	22	9837	2018-08-16 10:00:14	2018-08-16	8
89466	9	9838	2018-05-15 09:09:49	2018-05-15	7
89467	9	9838	2018-05-15 09:09:50	2018-05-15	7
89468	2	9838	2018-05-15 09:09:50	2018-05-15	7
89469	9	9838	2018-05-15 09:09:51	2018-05-15	7
89470	9	9838	2018-05-15 09:09:52	2018-05-15	7
89471	21	9838	2018-05-15 09:09:52	2018-05-15	7
89472	22	9838	2018-08-16 09:20:33	2018-08-16	7
89473	9	9839	2018-05-15 09:08:45	2018-05-15	7
89474	9	9839	2018-05-15 09:08:46	2018-05-15	7
89475	9	9839	2018-05-15 09:08:46	2018-05-15	7
89476	9	9839	2018-05-15 09:08:46	2018-05-15	7
89477	9	9839	2018-05-15 09:08:47	2018-05-15	7
89478	21	9839	2018-05-15 09:08:47	2018-05-15	7
89479	22	9839	2018-08-16 09:20:33	2018-08-16	7
89480	9	9840	2018-05-15 09:08:04	2018-05-15	7
89481	9	9840	2018-05-15 09:08:05	2018-05-15	7
89482	9	9840	2018-05-15 09:08:05	2018-05-15	7
89483	9	9840	2018-05-15 09:08:05	2018-05-15	7
89484	9	9840	2018-05-15 09:08:06	2018-05-15	7
89485	7	9840	2018-05-15 09:08:21	2018-05-15	7
89486	11	9840	2018-05-15 09:08:21	2018-05-15	7
89487	2	9840	2018-05-15 09:09:53	2018-05-15	7
89488	9	9840	2018-05-15 09:09:54	2018-05-15	7
89489	9	9840	2018-05-15 09:09:54	2018-05-15	7
89490	14	9840	2018-05-15 10:51:26	2018-05-15	8
89491	21	9840	2018-05-15 10:51:30	2018-05-15	8
89492	17	9840	2018-05-15 10:51:31	2018-05-15	8
89493	2	9840	2018-05-15 10:52:05	2018-05-15	8
89494	21	9840	2018-05-15 10:52:05	2018-05-15	8
89495	22	9840	2018-08-16 11:00:15	2018-08-16	9
89496	9	9841	2018-05-15 08:57:59	2018-05-15	6
89497	9	9841	2018-05-15 08:58:00	2018-05-15	6
89498	9	9841	2018-05-15 08:58:00	2018-05-15	6
89499	9	9841	2018-05-15 08:58:00	2018-05-15	6
89500	9	9841	2018-05-15 08:58:01	2018-05-15	6
89501	21	9841	2018-05-15 08:58:02	2018-05-15	6
89502	22	9841	2018-08-16 09:00:12	2018-08-16	7
89503	9	9842	2018-05-15 08:54:09	2018-05-15	6
89504	9	9842	2018-05-15 08:54:10	2018-05-15	6
89505	9	9842	2018-05-15 08:54:10	2018-05-15	6
89506	9	9842	2018-05-15 08:54:10	2018-05-15	6
89507	9	9842	2018-05-15 08:54:11	2018-05-15	6
89508	21	9842	2018-05-15 08:54:11	2018-05-15	6
89509	22	9842	2018-08-16 09:00:12	2018-08-16	7
89510	9	9843	2018-05-15 08:54:53	2018-05-15	6
89511	9	9843	2018-05-15 08:54:54	2018-05-15	6
89512	2	9843	2018-05-15 08:54:54	2018-05-15	6
89513	9	9843	2018-05-15 08:54:55	2018-05-15	6
89514	9	9843	2018-05-15 08:54:56	2018-05-15	6
89515	7	9843	2018-05-15 08:55:08	2018-05-15	6
89516	11	9843	2018-05-15 08:55:08	2018-05-15	6
89517	2	9843	2018-05-15 08:55:16	2018-05-15	6
89518	9	9843	2018-05-15 08:55:16	2018-05-15	6
89519	9	9843	2018-05-15 08:55:16	2018-05-15	6
89520	14	9843	2018-05-15 13:59:40	2018-05-15	11
89521	21	9843	2018-05-15 13:59:45	2018-05-15	11
89522	17	9843	2018-05-15 13:59:45	2018-05-15	11
89523	2	9843	2018-05-15 14:00:07	2018-05-15	12
89524	21	9843	2018-05-15 14:00:07	2018-05-15	12
89525	22	9843	2018-08-16 14:00:15	2018-08-16	12
89526	9	9844	2018-05-15 08:43:10	2018-05-15	6
89527	9	9844	2018-05-15 08:43:11	2018-05-15	6
89528	9	9844	2018-05-15 08:43:11	2018-05-15	6
89529	9	9844	2018-05-15 08:43:11	2018-05-15	6
89530	9	9844	2018-05-15 08:43:12	2018-05-15	6
89531	21	9844	2018-05-15 08:43:12	2018-05-15	6
89532	22	9844	2018-08-16 09:00:12	2018-08-16	7
89533	9	9845	2018-05-15 08:18:04	2018-05-15	6
89534	9	9845	2018-05-15 08:18:05	2018-05-15	6
89535	9	9845	2018-05-15 08:18:05	2018-05-15	6
89536	9	9845	2018-05-15 08:18:05	2018-05-15	6
89537	9	9845	2018-05-15 08:18:06	2018-05-15	6
89538	7	9845	2018-05-15 08:18:18	2018-05-15	6
89539	11	9845	2018-05-15 08:18:18	2018-05-15	6
89540	2	9845	2018-05-15 08:18:35	2018-05-15	6
89541	9	9845	2018-05-15 08:18:35	2018-05-15	6
89542	9	9845	2018-05-15 08:18:35	2018-05-15	6
89543	14	9845	2018-05-15 19:22:56	2018-05-15	17
89544	21	9845	2018-05-15 19:23:03	2018-05-15	17
89545	19	9845	2018-05-15 19:23:03	2018-05-15	17
89546	21	9845	2018-05-15 19:23:10	2018-05-15	17
89547	21	9845	2018-05-15 19:23:10	2018-05-15	17
89548	22	9845	2018-08-16 19:41:00	2018-08-16	17
89549	9	9846	2018-05-15 08:15:40	2018-05-15	6
89550	9	9846	2018-05-15 08:15:41	2018-05-15	6
89551	2	9846	2018-05-15 08:15:41	2018-05-15	6
89552	9	9846	2018-05-15 08:15:42	2018-05-15	6
89553	9	9846	2018-05-15 08:15:43	2018-05-15	6
89554	7	9846	2018-05-15 08:15:50	2018-05-15	6
89555	11	9846	2018-05-15 08:15:50	2018-05-15	6
89556	2	9846	2018-05-15 08:15:55	2018-05-15	6
89557	9	9846	2018-05-15 08:15:55	2018-05-15	6
89558	9	9846	2018-05-15 08:15:55	2018-05-15	6
89559	13	9846	2018-05-15 08:28:43	2018-05-15	6
89560	9	9846	2018-05-15 08:30:27	2018-05-15	6
89561	14	9846	2018-05-15 08:30:36	2018-05-15	6
89562	21	9846	2018-05-15 08:30:42	2018-05-15	6
89563	21	9846	2018-05-15 08:30:42	2018-05-15	6
89564	21	9846	2018-05-15 08:30:42	2018-05-15	6
89565	22	9846	2018-08-16 08:41:00	2018-08-16	6
89566	9	9847	2018-05-14 16:59:04	2018-05-14	14
89567	9	9847	2018-05-14 16:59:05	2018-05-14	14
89568	9	9847	2018-05-14 16:59:05	2018-05-14	14
89569	9	9847	2018-05-14 16:59:05	2018-05-14	14
89570	9	9847	2018-05-14 16:59:06	2018-05-14	14
89571	7	9847	2018-05-14 16:59:19	2018-05-14	14
89572	11	9847	2018-05-14 16:59:19	2018-05-14	14
89573	2	9847	2018-05-14 16:59:28	2018-05-14	14
89574	9	9847	2018-05-14 16:59:29	2018-05-14	14
89575	9	9847	2018-05-14 16:59:29	2018-05-14	14
89576	13	9847	2018-05-15 09:29:53	2018-05-15	7
89577	9	9847	2018-05-15 09:31:39	2018-05-15	7
89578	14	9847	2018-05-15 09:31:47	2018-05-15	7
89579	21	9847	2018-05-15 09:31:52	2018-05-15	7
89580	17	9847	2018-05-15 09:31:52	2018-05-15	7
89581	2	9847	2018-05-15 09:31:58	2018-05-15	7
89582	21	9847	2018-05-15 09:31:58	2018-05-15	7
89583	22	9847	2018-08-16 09:41:00	2018-08-16	7
89584	9	9848	2018-05-14 16:56:49	2018-05-14	14
89585	9	9848	2018-05-14 16:56:50	2018-05-14	14
89586	9	9848	2018-05-14 16:56:51	2018-05-14	14
89587	9	9848	2018-05-14 16:56:51	2018-05-14	14
89588	9	9848	2018-05-14 16:56:52	2018-05-14	14
89589	21	9848	2018-05-14 16:56:52	2018-05-14	14
89590	22	9848	2018-08-15 17:00:42	2018-08-15	15
89591	9	9849	2018-05-14 16:51:09	2018-05-14	14
89592	9	9849	2018-05-14 16:51:10	2018-05-14	14
89593	9	9849	2018-05-14 16:51:10	2018-05-14	14
89594	9	9849	2018-05-14 16:51:10	2018-05-14	14
89595	9	9849	2018-05-14 16:51:11	2018-05-14	14
89596	21	9849	2018-05-14 16:51:11	2018-05-14	14
89597	22	9849	2018-08-15 17:00:42	2018-08-15	15
89598	9	9850	2018-05-14 16:43:43	2018-05-14	14
89599	9	9850	2018-05-14 16:43:44	2018-05-14	14
89600	9	9850	2018-05-14 16:43:44	2018-05-14	14
89601	9	9850	2018-05-14 16:43:45	2018-05-14	14
89602	9	9850	2018-05-14 16:43:46	2018-05-14	14
89603	7	9850	2018-05-14 16:44:00	2018-05-14	14
89604	9	9850	2018-05-14 16:44:00	2018-05-14	14
89605	9	9850	2018-05-14 16:44:00	2018-05-14	14
89606	13	9850	2018-05-14 17:04:02	2018-05-14	15
89607	9	9850	2018-05-14 17:06:14	2018-05-14	15
89608	14	9850	2018-05-14 17:06:21	2018-05-14	15
89609	21	9850	2018-05-14 17:06:26	2018-05-14	15
89610	21	9850	2018-05-14 17:06:26	2018-05-14	15
89611	21	9850	2018-05-14 17:06:27	2018-05-14	15
89612	22	9850	2018-08-15 17:20:13	2018-08-15	15
89613	9	9851	2018-05-14 16:40:17	2018-05-14	14
89614	9	9851	2018-05-14 16:40:18	2018-05-14	14
89615	9	9851	2018-05-14 16:40:18	2018-05-14	14
89616	9	9851	2018-05-14 16:40:18	2018-05-14	14
89617	9	9851	2018-05-14 16:40:19	2018-05-14	14
89618	21	9851	2018-05-14 16:40:20	2018-05-14	14
89619	22	9851	2018-08-15 16:41:26	2018-08-15	14
89620	9	9852	2018-05-14 16:34:30	2018-05-14	14
89621	9	9852	2018-05-14 16:34:31	2018-05-14	14
89622	9	9852	2018-05-14 16:34:31	2018-05-14	14
89623	9	9852	2018-05-14 16:34:32	2018-05-14	14
89624	9	9852	2018-05-14 16:34:33	2018-05-14	14
89625	7	9852	2018-05-14 16:34:38	2018-05-14	14
89626	11	9852	2018-05-14 16:34:38	2018-05-14	14
89627	2	9852	2018-05-14 16:34:59	2018-05-14	14
89628	9	9852	2018-05-14 16:35:00	2018-05-14	14
89629	9	9852	2018-05-14 16:35:00	2018-05-14	14
89630	14	9852	2018-05-15 07:58:21	2018-05-15	5
89631	21	9852	2018-05-15 07:58:30	2018-05-15	5
89632	17	9852	2018-05-15 07:58:30	2018-05-15	5
89633	2	9852	2018-05-15 07:59:12	2018-05-15	5
89634	21	9852	2018-05-15 07:59:12	2018-05-15	5
89635	22	9852	2018-08-16 08:00:42	2018-08-16	6
89636	9	9853	2018-05-14 16:32:45	2018-05-14	14
89637	9	9853	2018-05-14 16:32:46	2018-05-14	14
89638	9	9853	2018-05-14 16:32:46	2018-05-14	14
89639	9	9853	2018-05-14 16:32:46	2018-05-14	14
89640	9	9853	2018-05-14 16:32:47	2018-05-14	14
89641	7	9853	2018-05-14 16:32:55	2018-05-14	14
89642	11	9853	2018-05-14 16:32:55	2018-05-14	14
89643	2	9853	2018-05-14 16:33:01	2018-05-14	14
89644	9	9853	2018-05-14 16:33:01	2018-05-14	14
89645	9	9853	2018-05-14 16:33:01	2018-05-14	14
89646	13	9853	2018-05-16 09:41:51	2018-05-16	7
89647	9	9853	2018-05-16 09:43:33	2018-05-16	7
89648	14	9853	2018-05-16 09:43:43	2018-05-16	7
89649	21	9853	2018-05-16 09:43:48	2018-05-16	7
89650	17	9853	2018-05-16 09:43:48	2018-05-16	7
89651	2	9853	2018-05-16 09:44:29	2018-05-16	7
89652	21	9853	2018-05-16 09:44:30	2018-05-16	7
89653	22	9853	2018-08-17 10:01:24	2018-08-17	8
89654	9	9854	2018-05-14 16:18:27	2018-05-14	14
89655	9	9854	2018-05-14 16:18:28	2018-05-14	14
89656	9	9854	2018-05-14 16:18:28	2018-05-14	14
89657	9	9854	2018-05-14 16:18:28	2018-05-14	14
89658	9	9854	2018-05-14 16:18:29	2018-05-14	14
89659	7	9854	2018-05-14 16:18:38	2018-05-14	14
89660	11	9854	2018-05-14 16:18:38	2018-05-14	14
89661	2	9854	2018-05-14 16:18:46	2018-05-14	14
89662	9	9854	2018-05-14 16:18:47	2018-05-14	14
89663	9	9854	2018-05-14 16:18:47	2018-05-14	14
89664	11	9854	2018-05-14 16:19:51	2018-05-14	14
89665	2	9854	2018-05-14 16:19:57	2018-05-14	14
89666	9	9854	2018-05-14 16:19:58	2018-05-14	14
89667	9	9854	2018-05-14 16:19:58	2018-05-14	14
89668	13	9854	2018-05-24 16:26:12	2018-05-24	14
89669	9	9854	2018-05-24 16:26:30	2018-05-24	14
89670	14	9854	2018-05-24 16:30:42	2018-05-24	14
89671	21	9854	2018-05-24 16:30:47	2018-05-24	14
89672	17	9854	2018-05-24 16:30:47	2018-05-24	14
89673	2	9854	2018-05-24 16:31:18	2018-05-24	14
89674	21	9854	2018-05-24 16:31:18	2018-05-24	14
89675	22	9854	2018-08-25 16:40:13	2018-08-25	14
89676	9	9855	2018-05-14 16:13:01	2018-05-14	14
89677	9	9855	2018-05-14 16:13:02	2018-05-14	14
89678	9	9855	2018-05-14 16:13:02	2018-05-14	14
89679	9	9855	2018-05-14 16:13:02	2018-05-14	14
89680	9	9855	2018-05-14 16:13:03	2018-05-14	14
89681	21	9855	2018-05-14 16:13:03	2018-05-14	14
89682	22	9855	2018-08-15 16:20:18	2018-08-15	14
89683	9	9856	2018-05-14 15:59:25	2018-05-14	13
89684	9	9856	2018-05-14 15:59:26	2018-05-14	13
89685	2	9856	2018-05-14 15:59:26	2018-05-14	13
89686	9	9856	2018-05-14 15:59:27	2018-05-14	13
89687	9	9856	2018-05-14 15:59:28	2018-05-14	13
89688	21	9856	2018-05-14 15:59:28	2018-05-14	13
89689	22	9856	2018-08-15 16:00:27	2018-08-15	14
89690	9	9857	2018-05-14 15:57:38	2018-05-14	13
89691	9	9857	2018-05-14 15:57:39	2018-05-14	13
89692	9	9857	2018-05-14 15:57:39	2018-05-14	13
89693	9	9857	2018-05-14 15:57:40	2018-05-14	13
89694	9	9857	2018-05-14 15:57:41	2018-05-14	13
89695	21	9857	2018-05-14 15:57:41	2018-05-14	13
89696	22	9857	2018-08-15 16:00:25	2018-08-15	14
89697	9	9858	2018-05-14 15:45:22	2018-05-14	13
89698	9	9858	2018-05-14 15:45:24	2018-05-14	13
89699	2	9858	2018-05-14 15:45:24	2018-05-14	13
89700	9	9858	2018-05-14 15:45:25	2018-05-14	13
89701	9	9858	2018-05-14 15:45:26	2018-05-14	13
89702	21	9858	2018-05-14 15:45:26	2018-05-14	13
89703	22	9858	2018-08-15 16:00:27	2018-08-15	14
89704	9	9859	2018-05-14 15:29:25	2018-05-14	13
89705	9	9859	2018-05-14 15:29:26	2018-05-14	13
89706	9	9859	2018-05-14 15:29:26	2018-05-14	13
89707	9	9859	2018-05-14 15:29:26	2018-05-14	13
89708	9	9859	2018-05-14 15:29:27	2018-05-14	13
89709	21	9859	2018-05-14 15:29:28	2018-05-14	13
89710	22	9859	2018-08-15 15:41:12	2018-08-15	13
89711	9	9860	2018-05-14 15:26:44	2018-05-14	13
89712	9	9860	2018-05-14 15:26:45	2018-05-14	13
89713	9	9860	2018-05-14 15:26:45	2018-05-14	13
89714	9	9860	2018-05-14 15:26:45	2018-05-14	13
89715	9	9860	2018-05-14 15:26:46	2018-05-14	13
89716	7	9860	2018-05-14 15:26:53	2018-05-14	13
89717	11	9860	2018-05-14 15:26:53	2018-05-14	13
89718	2	9860	2018-05-14 15:27:01	2018-05-14	13
89719	9	9860	2018-05-14 15:27:01	2018-05-14	13
89720	9	9860	2018-05-14 15:27:02	2018-05-14	13
89721	10	9860	2018-05-14 15:31:31	2018-05-14	13
89722	9	9860	2018-05-14 15:31:47	2018-05-14	13
89723	14	9860	2018-05-14 15:31:56	2018-05-14	13
89724	21	9860	2018-05-14 15:32:00	2018-05-14	13
89725	17	9860	2018-05-14 15:32:00	2018-05-14	13
89726	2	9860	2018-05-14 15:32:05	2018-05-14	13
89727	21	9860	2018-05-14 15:32:05	2018-05-14	13
89728	22	9860	2018-08-15 15:41:12	2018-08-15	13
89729	9	9861	2018-05-14 15:13:52	2018-05-14	13
89730	9	9861	2018-05-14 15:13:53	2018-05-14	13
89731	2	9861	2018-05-14 15:13:53	2018-05-14	13
89732	9	9861	2018-05-14 15:13:54	2018-05-14	13
89733	9	9861	2018-05-14 15:13:55	2018-05-14	13
89734	21	9861	2018-05-14 15:13:55	2018-05-14	13
89735	22	9861	2018-08-15 15:20:16	2018-08-15	13
89736	9	9862	2018-05-14 15:07:43	2018-05-14	13
89737	9	9862	2018-05-14 15:07:44	2018-05-14	13
89738	9	9862	2018-05-14 15:07:44	2018-05-14	13
89739	9	9862	2018-05-14 15:07:44	2018-05-14	13
89740	9	9862	2018-05-14 15:07:45	2018-05-14	13
89741	13	9862	2018-05-14 15:07:54	2018-05-14	13
89742	9	9862	2018-05-14 15:09:41	2018-05-14	13
89743	14	9862	2018-05-14 15:09:48	2018-05-14	13
89744	21	9862	2018-05-14 15:10:05	2018-05-14	13
89745	21	9862	2018-05-14 15:10:05	2018-05-14	13
89746	21	9862	2018-05-14 15:10:05	2018-05-14	13
89747	22	9862	2018-08-15 15:20:16	2018-08-15	13
89748	9	9863	2018-05-14 15:06:27	2018-05-14	13
89749	9	9863	2018-05-14 15:06:28	2018-05-14	13
89750	9	9863	2018-05-14 15:06:28	2018-05-14	13
89751	9	9863	2018-05-14 15:06:29	2018-05-14	13
89752	9	9863	2018-05-14 15:06:29	2018-05-14	13
89753	21	9863	2018-05-14 15:06:30	2018-05-14	13
89754	22	9863	2018-08-15 15:20:16	2018-08-15	13
89755	9	9864	2018-05-14 14:59:56	2018-05-14	12
89756	9	9864	2018-05-14 14:59:58	2018-05-14	12
89757	9	9864	2018-05-14 14:59:58	2018-05-14	12
89758	9	9864	2018-05-14 14:59:58	2018-05-14	12
89759	9	9864	2018-05-14 14:59:59	2018-05-14	12
89760	21	9864	2018-05-14 14:59:59	2018-05-14	12
89761	22	9864	2018-08-15 15:00:31	2018-08-15	13
89762	9	9865	2018-05-14 14:40:31	2018-05-14	12
89763	9	9865	2018-05-14 14:40:32	2018-05-14	12
89764	9	9865	2018-05-14 14:40:32	2018-05-14	12
89765	9	9865	2018-05-14 14:40:32	2018-05-14	12
89766	9	9865	2018-05-14 14:40:33	2018-05-14	12
89767	21	9865	2018-05-14 14:40:33	2018-05-14	12
89768	22	9865	2018-08-15 14:40:52	2018-08-15	12
89769	9	9866	2018-05-14 14:45:53	2018-05-14	12
89770	9	9866	2018-05-14 14:45:54	2018-05-14	12
89771	2	9866	2018-05-14 14:45:54	2018-05-14	12
89772	9	9866	2018-05-14 14:45:55	2018-05-14	12
89773	9	9866	2018-05-14 14:45:56	2018-05-14	12
89774	7	9866	2018-05-14 14:46:04	2018-05-14	12
89775	11	9866	2018-05-14 14:46:04	2018-05-14	12
89776	2	9866	2018-05-14 14:46:15	2018-05-14	12
89777	9	9866	2018-05-14 14:46:16	2018-05-14	12
89778	9	9866	2018-05-14 14:46:16	2018-05-14	12
89779	13	9866	2018-05-14 14:51:34	2018-05-14	12
89780	9	9866	2018-05-14 15:02:09	2018-05-14	13
89781	14	9866	2018-05-14 15:02:20	2018-05-14	13
89782	21	9866	2018-05-14 15:02:24	2018-05-14	13
89783	17	9866	2018-05-14 15:02:24	2018-05-14	13
89784	2	9866	2018-05-14 15:02:28	2018-05-14	13
89785	21	9866	2018-05-14 15:02:28	2018-05-14	13
89786	22	9866	2018-08-15 15:20:16	2018-08-15	13
89787	9	9867	2018-05-14 14:30:05	2018-05-14	12
89788	9	9867	2018-05-14 14:30:06	2018-05-14	12
89789	9	9867	2018-05-14 14:30:06	2018-05-14	12
89790	9	9867	2018-05-14 14:30:09	2018-05-14	12
89791	9	9867	2018-05-14 14:30:11	2018-05-14	12
89792	21	9867	2018-05-14 14:30:11	2018-05-14	12
89793	22	9867	2018-08-15 14:40:28	2018-08-15	12
89794	9	9868	2018-05-14 14:31:24	2018-05-14	12
89795	9	9868	2018-05-14 14:31:25	2018-05-14	12
89796	9	9868	2018-05-14 14:31:25	2018-05-14	12
89797	9	9868	2018-05-14 14:31:26	2018-05-14	12
89798	9	9868	2018-05-14 14:31:27	2018-05-14	12
89799	21	9868	2018-05-14 14:31:28	2018-05-14	12
89800	22	9868	2018-08-15 14:40:28	2018-08-15	12
89801	9	9869	2018-05-14 14:25:13	2018-05-14	12
89802	9	9869	2018-05-14 14:25:15	2018-05-14	12
89803	9	9869	2018-05-14 14:25:15	2018-05-14	12
89804	9	9869	2018-05-14 14:25:15	2018-05-14	12
89805	9	9869	2018-05-14 14:25:16	2018-05-14	12
89806	21	9869	2018-05-14 14:25:16	2018-05-14	12
89807	22	9869	2018-08-15 14:40:28	2018-08-15	12
89808	9	9870	2018-05-14 14:22:13	2018-05-14	12
89809	9	9870	2018-05-14 14:22:14	2018-05-14	12
89810	9	9870	2018-05-14 14:22:14	2018-05-14	12
89811	9	9870	2018-05-14 14:22:14	2018-05-14	12
89812	9	9870	2018-05-14 14:22:16	2018-05-14	12
89813	7	9870	2018-05-14 14:22:41	2018-05-14	12
89814	11	9870	2018-05-14 14:22:41	2018-05-14	12
89815	2	9870	2018-05-14 14:22:51	2018-05-14	12
89816	9	9870	2018-05-14 14:22:51	2018-05-14	12
89817	9	9870	2018-05-14 14:22:51	2018-05-14	12
89818	10	9870	2018-05-14 14:31:07	2018-05-14	12
89819	9	9870	2018-05-14 14:31:18	2018-05-14	12
89820	14	9870	2018-05-14 14:31:26	2018-05-14	12
89821	21	9870	2018-05-14 14:31:31	2018-05-14	12
89822	17	9870	2018-05-14 14:31:31	2018-05-14	12
89823	2	9870	2018-05-14 14:31:36	2018-05-14	12
89824	21	9870	2018-05-14 14:31:36	2018-05-14	12
89825	22	9870	2018-08-15 14:40:28	2018-08-15	12
89826	9	9871	2018-05-14 14:19:53	2018-05-14	12
89827	9	9871	2018-05-14 14:19:54	2018-05-14	12
89828	9	9871	2018-05-14 14:19:54	2018-05-14	12
89829	9	9871	2018-05-14 14:19:54	2018-05-14	12
89830	9	9871	2018-05-14 14:19:55	2018-05-14	12
89831	7	9871	2018-05-14 14:21:14	2018-05-14	12
89832	11	9871	2018-05-14 14:21:14	2018-05-14	12
89833	2	9871	2018-05-14 14:21:24	2018-05-14	12
89834	9	9871	2018-05-14 14:21:24	2018-05-14	12
89835	9	9871	2018-05-14 14:21:24	2018-05-14	12
89836	10	9871	2018-05-14 14:30:26	2018-05-14	12
89837	9	9871	2018-05-14 14:30:37	2018-05-14	12
89838	14	9871	2018-05-14 14:30:45	2018-05-14	12
89839	21	9871	2018-05-14 14:30:49	2018-05-14	12
89840	17	9871	2018-05-14 14:30:49	2018-05-14	12
89841	2	9871	2018-05-14 14:30:54	2018-05-14	12
89842	21	9871	2018-05-14 14:30:54	2018-05-14	12
89843	22	9871	2018-08-15 14:40:28	2018-08-15	12
89844	9	9872	2018-05-14 14:08:32	2018-05-14	12
89845	9	9872	2018-05-14 14:08:33	2018-05-14	12
89846	2	9872	2018-05-14 14:08:33	2018-05-14	12
89847	9	9872	2018-05-14 14:08:34	2018-05-14	12
89848	9	9872	2018-05-14 14:08:35	2018-05-14	12
89849	21	9872	2018-05-14 14:08:35	2018-05-14	12
89850	22	9872	2018-08-15 14:20:48	2018-08-15	12
89851	9	9873	2018-05-14 12:09:11	2018-05-14	10
89852	9	9873	2018-05-14 12:09:12	2018-05-14	10
89853	9	9873	2018-05-14 12:09:12	2018-05-14	10
89854	9	9873	2018-05-14 12:09:12	2018-05-14	10
89855	9	9873	2018-05-14 12:09:13	2018-05-14	10
89856	21	9873	2018-05-14 12:09:13	2018-05-14	10
89857	22	9873	2018-08-15 12:20:14	2018-08-15	10
89858	9	9874	2018-05-14 11:52:26	2018-05-14	9
89859	9	9874	2018-05-14 11:52:27	2018-05-14	9
89860	2	9874	2018-05-14 11:52:27	2018-05-14	9
89861	9	9874	2018-05-14 11:52:27	2018-05-14	9
89862	9	9874	2018-05-14 11:52:28	2018-05-14	9
89863	7	9874	2018-05-14 11:52:35	2018-05-14	9
89864	11	9874	2018-05-14 11:52:35	2018-05-14	9
89865	2	9874	2018-05-14 11:52:41	2018-05-14	9
89866	9	9874	2018-05-14 11:52:41	2018-05-14	9
89867	9	9874	2018-05-14 11:52:41	2018-05-14	9
89868	13	9874	2018-05-14 11:58:58	2018-05-14	9
89869	9	9874	2018-05-14 11:59:56	2018-05-14	9
89870	14	9874	2018-05-14 12:00:02	2018-05-14	10
89871	21	9874	2018-05-14 12:00:07	2018-05-14	10
89872	17	9874	2018-05-14 12:00:07	2018-05-14	10
89873	2	9874	2018-05-14 12:00:15	2018-05-14	10
89874	21	9874	2018-05-14 12:00:15	2018-05-14	10
89875	22	9874	2018-08-15 12:00:57	2018-08-15	10
89876	9	9875	2018-05-14 11:28:53	2018-05-14	9
89877	9	9875	2018-05-14 11:28:54	2018-05-14	9
89878	9	9875	2018-05-14 11:28:54	2018-05-14	9
89879	9	9875	2018-05-14 11:28:54	2018-05-14	9
89880	9	9875	2018-05-14 11:28:55	2018-05-14	9
89881	21	9875	2018-05-14 11:28:55	2018-05-14	9
89882	22	9875	2018-08-15 11:40:15	2018-08-15	9
89883	9	9876	2018-05-14 11:28:21	2018-05-14	9
89884	9	9876	2018-05-14 11:28:22	2018-05-14	9
89885	9	9876	2018-05-14 11:28:22	2018-05-14	9
89886	9	9876	2018-05-14 11:28:22	2018-05-14	9
89887	9	9876	2018-05-14 11:28:23	2018-05-14	9
89888	21	9876	2018-05-14 11:28:23	2018-05-14	9
89889	22	9876	2018-08-15 11:40:14	2018-08-15	9
89890	9	9877	2018-05-14 11:28:03	2018-05-14	9
89891	9	9877	2018-05-14 11:28:04	2018-05-14	9
89892	9	9877	2018-05-14 11:28:04	2018-05-14	9
89893	9	9877	2018-05-14 11:28:04	2018-05-14	9
89894	9	9877	2018-05-14 11:28:05	2018-05-14	9
89895	7	9877	2018-05-14 11:28:14	2018-05-14	9
89896	11	9877	2018-05-14 11:28:14	2018-05-14	9
89897	2	9877	2018-05-14 11:28:20	2018-05-14	9
89898	9	9877	2018-05-14 11:28:20	2018-05-14	9
89899	9	9877	2018-05-14 11:28:20	2018-05-14	9
89900	14	9877	2018-05-14 11:44:20	2018-05-14	9
89901	21	9877	2018-05-14 11:44:20	2018-05-14	9
89902	22	9877	2018-08-15 12:00:57	2018-08-15	10
89903	9	9878	2018-05-14 11:27:00	2018-05-14	9
89904	9	9878	2018-05-14 11:27:02	2018-05-14	9
89905	2	9878	2018-05-14 11:27:02	2018-05-14	9
89906	9	9878	2018-05-14 11:27:03	2018-05-14	9
89907	9	9878	2018-05-14 11:27:05	2018-05-14	9
89908	7	9878	2018-05-14 11:27:25	2018-05-14	9
89909	11	9878	2018-05-14 11:27:25	2018-05-14	9
89910	2	9878	2018-05-14 11:27:48	2018-05-14	9
89911	9	9878	2018-05-14 11:27:49	2018-05-14	9
89912	9	9878	2018-05-14 11:27:49	2018-05-14	9
89913	11	9878	2018-05-14 11:29:28	2018-05-14	9
89914	2	9878	2018-05-14 11:29:38	2018-05-14	9
89915	9	9878	2018-05-14 11:29:39	2018-05-14	9
89916	9	9878	2018-05-14 11:29:39	2018-05-14	9
89917	11	9878	2018-05-14 13:56:48	2018-05-14	11
89918	2	9878	2018-05-14 15:04:13	2018-05-14	13
89919	9	9878	2018-05-14 15:04:14	2018-05-14	13
89920	9	9878	2018-05-14 15:04:14	2018-05-14	13
89921	11	9878	2018-05-14 15:05:50	2018-05-14	13
89922	2	9878	2018-05-14 15:05:56	2018-05-14	13
89923	9	9878	2018-05-14 15:05:57	2018-05-14	13
89924	9	9878	2018-05-14 15:05:57	2018-05-14	13
89925	14	9878	2018-05-14 15:07:01	2018-05-14	13
89926	21	9878	2018-05-14 15:07:08	2018-05-14	13
89927	17	9878	2018-05-14 15:07:08	2018-05-14	13
89928	2	9878	2018-05-14 15:07:40	2018-05-14	13
89929	21	9878	2018-05-14 15:07:40	2018-05-14	13
89930	22	9878	2018-08-15 15:20:16	2018-08-15	13
89931	9	9879	2018-05-14 11:11:55	2018-05-14	9
89932	9	9879	2018-05-14 11:11:56	2018-05-14	9
89933	2	9879	2018-05-14 11:11:56	2018-05-14	9
89934	9	9879	2018-05-14 11:11:56	2018-05-14	9
89935	9	9879	2018-05-14 11:11:57	2018-05-14	9
89936	21	9879	2018-05-14 11:11:58	2018-05-14	9
89937	22	9879	2018-08-15 11:20:21	2018-08-15	9
89938	9	9880	2018-05-14 10:53:14	2018-05-14	8
89939	9	9880	2018-05-14 10:53:15	2018-05-14	8
89940	9	9880	2018-05-14 10:53:15	2018-05-14	8
89941	9	9880	2018-05-14 10:53:15	2018-05-14	8
89942	9	9880	2018-05-14 10:53:16	2018-05-14	8
89943	7	9880	2018-05-14 10:53:22	2018-05-14	8
89944	11	9880	2018-05-14 10:53:22	2018-05-14	8
89945	2	9880	2018-05-14 10:53:28	2018-05-14	8
89946	9	9880	2018-05-14 10:53:28	2018-05-14	8
89947	9	9880	2018-05-14 10:53:28	2018-05-14	8
89948	13	9880	2018-05-14 12:01:16	2018-05-14	10
89949	9	9880	2018-05-14 12:03:27	2018-05-14	10
89950	14	9880	2018-05-14 12:03:35	2018-05-14	10
89951	21	9880	2018-05-14 12:03:40	2018-05-14	10
89952	21	9880	2018-05-14 12:03:40	2018-05-14	10
89953	21	9880	2018-05-14 12:03:40	2018-05-14	10
89954	22	9880	2018-08-15 12:20:14	2018-08-15	10
89955	9	9881	2018-05-14 10:50:44	2018-05-14	8
89956	4	9881	2018-05-14 10:50:45	2018-05-14	8
89957	9	9881	2018-06-07 16:40:49	2018-06-07	14
89958	9	9881	2018-06-07 16:40:50	2018-06-07	14
89959	21	9881	2018-06-07 16:40:51	2018-06-07	14
89960	22	9881	2018-09-08 16:40:58	2018-09-08	14
89961	9	9882	2018-05-14 10:44:15	2018-05-14	8
89962	4	9882	2018-05-14 10:44:16	2018-05-14	8
89963	9	9882	2018-05-28 10:42:56	2018-05-28	8
89964	9	9882	2018-05-28 10:42:58	2018-05-28	8
89965	14	9882	2018-05-28 10:43:08	2018-05-28	8
89966	21	9882	2018-05-28 10:45:42	2018-05-28	8
89967	19	9882	2018-05-28 10:45:42	2018-05-28	8
89968	21	9882	2018-05-28 10:46:41	2018-05-28	8
89969	21	9882	2018-05-28 10:46:41	2018-05-28	8
89970	22	9882	2018-08-29 11:00:21	2018-08-29	9
89971	9	9883	2018-05-14 10:40:43	2018-05-14	8
89972	9	9883	2018-05-14 10:40:44	2018-05-14	8
89973	9	9883	2018-05-14 10:40:44	2018-05-14	8
89974	9	9883	2018-05-14 10:40:45	2018-05-14	8
89975	9	9883	2018-05-14 10:40:46	2018-05-14	8
89976	21	9883	2018-05-14 10:40:46	2018-05-14	8
89977	22	9883	2018-08-15 10:41:27	2018-08-15	8
89978	9	9884	2018-05-14 10:40:05	2018-05-14	8
89979	9	9884	2018-05-14 10:40:06	2018-05-14	8
89980	9	9884	2018-05-14 10:40:06	2018-05-14	8
89981	9	9884	2018-05-14 10:40:06	2018-05-14	8
89982	9	9884	2018-05-14 10:40:12	2018-05-14	8
89983	7	9884	2018-05-14 10:40:19	2018-05-14	8
89984	11	9884	2018-05-14 10:40:19	2018-05-14	8
89985	2	9884	2018-05-14 10:40:26	2018-05-14	8
89986	9	9884	2018-05-14 10:40:26	2018-05-14	8
89987	9	9884	2018-05-14 10:40:26	2018-05-14	8
89988	14	9884	2018-05-14 15:12:08	2018-05-14	13
89989	13	9884	2018-05-14 15:12:13	2018-05-14	13
89990	14	9884	2018-05-14 15:12:52	2018-05-14	13
89991	21	9884	2018-05-14 15:13:04	2018-05-14	13
89992	17	9884	2018-05-14 15:13:04	2018-05-14	13
89993	2	9884	2018-05-15 19:25:54	2018-05-15	17
89994	21	9884	2018-05-15 19:25:54	2018-05-15	17
89995	22	9884	2018-08-16 19:41:00	2018-08-16	17
89996	9	9885	2018-05-14 10:39:35	2018-05-14	8
89997	9	9885	2018-05-14 10:39:36	2018-05-14	8
89998	9	9885	2018-05-14 10:39:36	2018-05-14	8
89999	9	9885	2018-05-14 10:39:36	2018-05-14	8
90000	9	9885	2018-05-14 10:39:37	2018-05-14	8
90001	7	9885	2018-05-14 10:39:45	2018-05-14	8
90002	11	9885	2018-05-14 10:39:45	2018-05-14	8
90003	2	9885	2018-05-14 10:39:51	2018-05-14	8
90004	9	9885	2018-05-14 10:39:51	2018-05-14	8
90005	9	9885	2018-05-14 10:39:52	2018-05-14	8
90006	13	9885	2018-05-14 10:42:42	2018-05-14	8
90007	9	9885	2018-05-14 10:42:56	2018-05-14	8
90008	14	9885	2018-05-14 10:43:02	2018-05-14	8
90009	21	9885	2018-05-14 10:43:06	2018-05-14	8
90010	21	9885	2018-05-14 10:43:06	2018-05-14	8
90011	21	9885	2018-05-14 10:43:06	2018-05-14	8
90012	22	9885	2018-08-15 11:01:04	2018-08-15	9
90013	9	9886	2018-05-14 10:36:18	2018-05-14	8
90014	9	9886	2018-05-14 10:36:19	2018-05-14	8
90015	9	9886	2018-05-14 10:36:19	2018-05-14	8
90016	9	9886	2018-05-14 10:36:20	2018-05-14	8
90017	9	9886	2018-05-14 10:36:21	2018-05-14	8
90018	21	9886	2018-05-14 10:36:21	2018-05-14	8
90019	22	9886	2018-08-15 10:40:13	2018-08-15	8
90020	9	9887	2018-05-14 10:37:14	2018-05-14	8
90021	9	9887	2018-05-14 10:37:15	2018-05-14	8
90022	2	9887	2018-05-14 10:37:15	2018-05-14	8
90023	9	9887	2018-05-14 10:37:16	2018-05-14	8
90024	9	9887	2018-05-14 10:37:17	2018-05-14	8
90025	7	9887	2018-05-14 10:37:25	2018-05-14	8
90026	11	9887	2018-05-14 10:37:25	2018-05-14	8
90027	2	9887	2018-05-14 10:37:45	2018-05-14	8
90028	9	9887	2018-05-14 10:37:46	2018-05-14	8
90029	9	9887	2018-05-14 10:37:46	2018-05-14	8
90030	14	9887	2018-05-14 15:18:35	2018-05-14	13
90031	21	9887	2018-05-14 15:18:41	2018-05-14	13
90032	21	9887	2018-05-14 15:18:41	2018-05-14	13
90033	21	9887	2018-05-14 15:18:41	2018-05-14	13
90034	22	9887	2018-08-15 15:20:16	2018-08-15	13
90035	9	9888	2018-05-14 10:34:48	2018-05-14	8
90036	9	9888	2018-05-14 10:34:49	2018-05-14	8
90037	2	9888	2018-05-14 10:34:49	2018-05-14	8
90038	9	9888	2018-05-14 10:34:50	2018-05-14	8
90039	9	9888	2018-05-14 10:34:51	2018-05-14	8
90040	21	9888	2018-05-14 10:34:51	2018-05-14	8
90041	22	9888	2018-08-15 10:40:13	2018-08-15	8
90042	9	9889	2018-05-14 10:28:06	2018-05-14	8
90043	9	9889	2018-05-14 10:28:07	2018-05-14	8
90044	9	9889	2018-05-14 10:28:07	2018-05-14	8
90045	9	9889	2018-05-14 10:28:08	2018-05-14	8
90046	9	9889	2018-05-14 10:28:09	2018-05-14	8
90047	7	9889	2018-05-14 10:28:23	2018-05-14	8
90048	11	9889	2018-05-14 10:28:23	2018-05-14	8
90049	2	9889	2018-05-14 10:28:31	2018-05-14	8
90050	9	9889	2018-05-14 10:28:31	2018-05-14	8
90051	9	9889	2018-05-14 10:28:31	2018-05-14	8
90052	14	9889	2018-05-14 10:42:54	2018-05-14	8
90053	21	9889	2018-05-14 10:43:00	2018-05-14	8
90054	17	9889	2018-05-14 10:43:00	2018-05-14	8
90055	2	9889	2018-05-14 10:43:24	2018-05-14	8
90056	21	9889	2018-05-14 10:43:24	2018-05-14	8
90057	22	9889	2018-08-15 11:01:04	2018-08-15	9
90058	9	9890	2018-05-14 10:24:48	2018-05-14	8
90059	9	9890	2018-05-14 10:24:49	2018-05-14	8
90060	9	9890	2018-05-14 10:24:49	2018-05-14	8
90061	9	9890	2018-05-14 10:24:50	2018-05-14	8
90062	9	9890	2018-05-14 10:24:51	2018-05-14	8
90063	7	9890	2018-05-14 10:24:56	2018-05-14	8
90064	11	9890	2018-05-14 10:24:56	2018-05-14	8
90065	2	9890	2018-05-14 10:25:04	2018-05-14	8
90066	9	9890	2018-05-14 10:25:05	2018-05-14	8
90067	9	9890	2018-05-14 10:25:05	2018-05-14	8
90068	13	9890	2018-05-14 12:02:02	2018-05-14	10
90069	9	9890	2018-05-14 12:03:29	2018-05-14	10
90070	14	9890	2018-05-14 12:03:37	2018-05-14	10
90071	21	9890	2018-05-14 12:03:41	2018-05-14	10
90072	17	9890	2018-05-14 12:03:41	2018-05-14	10
90073	2	9890	2018-05-14 12:03:48	2018-05-14	10
90074	21	9890	2018-05-14 12:03:48	2018-05-14	10
90075	22	9890	2018-08-15 12:20:14	2018-08-15	10
90076	9	9891	2018-05-14 10:24:17	2018-05-14	8
90077	9	9891	2018-05-14 10:24:18	2018-05-14	8
90078	2	9891	2018-05-14 10:24:18	2018-05-14	8
90079	9	9891	2018-05-14 10:24:19	2018-05-14	8
90080	9	9891	2018-05-14 10:24:20	2018-05-14	8
90081	21	9891	2018-05-14 10:24:21	2018-05-14	8
90082	22	9891	2018-08-15 10:40:13	2018-08-15	8
90083	9	9892	2018-05-14 10:10:18	2018-05-14	8
90084	9	9892	2018-05-14 10:10:19	2018-05-14	8
90085	9	9892	2018-05-14 10:10:19	2018-05-14	8
90086	9	9892	2018-05-14 10:10:19	2018-05-14	8
90087	9	9892	2018-05-14 10:10:20	2018-05-14	8
90088	21	9892	2018-05-14 10:10:20	2018-05-14	8
90089	22	9892	2018-08-15 10:20:20	2018-08-15	8
90090	9	9893	2018-05-14 10:09:48	2018-05-14	8
90091	9	9893	2018-05-14 10:09:49	2018-05-14	8
90092	9	9893	2018-05-14 10:09:50	2018-05-14	8
90093	9	9893	2018-05-14 10:09:50	2018-05-14	8
90094	9	9893	2018-05-14 10:09:51	2018-05-14	8
90095	7	9893	2018-05-14 10:10:12	2018-05-14	8
90096	11	9893	2018-05-14 10:10:12	2018-05-14	8
90097	2	9893	2018-05-14 10:15:30	2018-05-14	8
90098	9	9893	2018-05-14 10:15:30	2018-05-14	8
90099	9	9893	2018-05-14 10:15:31	2018-05-14	8
90100	13	9893	2018-05-14 10:20:18	2018-05-14	8
90101	9	9893	2018-05-14 10:25:59	2018-05-14	8
90102	14	9893	2018-05-14 10:29:01	2018-05-14	8
90103	21	9893	2018-05-14 10:29:09	2018-05-14	8
90104	21	9893	2018-05-14 10:29:09	2018-05-14	8
90105	21	9893	2018-05-14 10:29:09	2018-05-14	8
90106	22	9893	2018-08-15 10:40:13	2018-08-15	8
90107	9	9894	2018-05-14 10:07:34	2018-05-14	8
90108	9	9894	2018-05-14 10:07:35	2018-05-14	8
90109	9	9894	2018-05-14 10:07:35	2018-05-14	8
90110	9	9894	2018-05-14 10:07:35	2018-05-14	8
90111	9	9894	2018-05-14 10:07:37	2018-05-14	8
90112	7	9894	2018-05-14 10:11:07	2018-05-14	8
90113	11	9894	2018-05-14 10:11:07	2018-05-14	8
90114	2	9894	2018-05-14 10:14:46	2018-05-14	8
90115	9	9894	2018-05-14 10:14:46	2018-05-14	8
90116	9	9894	2018-05-14 10:14:46	2018-05-14	8
90117	14	9894	2018-05-14 15:24:40	2018-05-14	13
90118	21	9894	2018-05-14 15:24:45	2018-05-14	13
90119	17	9894	2018-05-14 15:24:45	2018-05-14	13
90120	2	9894	2018-05-14 15:38:01	2018-05-14	13
90121	21	9894	2018-05-14 15:38:01	2018-05-14	13
90122	22	9894	2018-08-15 15:41:11	2018-08-15	13
90123	9	9895	2018-05-14 09:55:39	2018-05-14	7
90124	9	9895	2018-05-14 09:55:40	2018-05-14	7
90125	9	9895	2018-05-14 09:55:40	2018-05-14	7
90126	9	9895	2018-05-14 09:55:40	2018-05-14	7
90127	9	9895	2018-05-14 09:55:41	2018-05-14	7
90128	7	9895	2018-05-14 09:55:47	2018-05-14	7
90129	11	9895	2018-05-14 09:55:47	2018-05-14	7
90130	2	9895	2018-05-14 09:55:54	2018-05-14	7
90131	9	9895	2018-05-14 09:55:55	2018-05-14	7
90132	9	9895	2018-05-14 09:55:55	2018-05-14	7
90133	13	9895	2018-05-14 11:05:33	2018-05-14	9
90134	9	9895	2018-05-14 11:06:07	2018-05-14	9
90135	14	9895	2018-05-14 11:06:14	2018-05-14	9
90136	21	9895	2018-05-14 11:06:19	2018-05-14	9
90137	21	9895	2018-05-14 11:06:19	2018-05-14	9
90138	21	9895	2018-05-14 11:06:19	2018-05-14	9
90139	22	9895	2018-08-15 11:20:21	2018-08-15	9
90140	9	9896	2018-05-14 09:45:19	2018-05-14	7
90141	9	9896	2018-05-14 09:45:20	2018-05-14	7
90142	9	9896	2018-05-14 09:45:20	2018-05-14	7
90143	9	9896	2018-05-14 09:45:20	2018-05-14	7
90144	9	9896	2018-05-14 09:45:21	2018-05-14	7
90145	21	9896	2018-05-14 09:45:22	2018-05-14	7
90146	22	9896	2018-08-15 10:00:15	2018-08-15	8
90147	9	9897	2018-05-14 09:40:13	2018-05-14	7
90148	9	9897	2018-05-14 09:40:14	2018-05-14	7
90149	9	9897	2018-05-14 09:40:14	2018-05-14	7
90150	9	9897	2018-05-14 09:40:14	2018-05-14	7
90151	9	9897	2018-05-14 09:40:15	2018-05-14	7
90152	21	9897	2018-05-14 09:40:15	2018-05-14	7
90153	22	9897	2018-08-15 09:41:20	2018-08-15	7
90154	9	9898	2018-05-14 09:38:23	2018-05-14	7
90155	9	9898	2018-05-14 09:38:24	2018-05-14	7
90156	9	9898	2018-05-14 09:38:24	2018-05-14	7
90157	9	9898	2018-05-14 09:38:24	2018-05-14	7
90158	9	9898	2018-05-14 09:38:25	2018-05-14	7
90159	21	9898	2018-05-14 09:38:25	2018-05-14	7
90160	22	9898	2018-08-15 09:41:20	2018-08-15	7
90161	9	9899	2018-05-14 09:37:28	2018-05-14	7
90162	9	9899	2018-05-14 09:37:29	2018-05-14	7
90163	2	9899	2018-05-14 09:37:29	2018-05-14	7
90164	9	9899	2018-05-14 09:37:29	2018-05-14	7
90165	9	9899	2018-05-14 09:37:30	2018-05-14	7
90166	21	9899	2018-05-14 09:37:31	2018-05-14	7
90167	22	9899	2018-08-15 09:41:20	2018-08-15	7
90168	9	9900	2018-05-14 09:30:52	2018-05-14	7
90169	9	9900	2018-05-14 09:30:53	2018-05-14	7
90170	9	9900	2018-05-14 09:30:53	2018-05-14	7
90171	9	9900	2018-05-14 09:30:53	2018-05-14	7
90172	9	9900	2018-05-14 09:30:54	2018-05-14	7
90173	21	9900	2018-05-14 09:30:54	2018-05-14	7
90174	22	9900	2018-08-15 09:41:20	2018-08-15	7
90175	9	9901	2018-05-14 09:18:02	2018-05-14	7
90176	9	9901	2018-05-14 09:18:03	2018-05-14	7
90177	9	9901	2018-05-14 09:18:03	2018-05-14	7
90178	9	9901	2018-05-14 09:18:03	2018-05-14	7
90179	9	9901	2018-05-14 09:18:04	2018-05-14	7
90180	7	9901	2018-05-14 09:18:23	2018-05-14	7
90181	11	9901	2018-05-14 09:18:23	2018-05-14	7
90182	2	9901	2018-05-14 09:18:44	2018-05-14	7
90183	9	9901	2018-05-14 09:18:44	2018-05-14	7
90184	9	9901	2018-05-14 09:18:44	2018-05-14	7
90185	14	9901	2018-05-14 11:06:47	2018-05-14	9
90186	21	9901	2018-05-14 11:06:52	2018-05-14	9
90187	17	9901	2018-05-14 11:06:52	2018-05-14	9
90188	2	9901	2018-05-14 11:07:20	2018-05-14	9
90189	21	9901	2018-05-14 11:07:20	2018-05-14	9
90190	22	9901	2018-08-15 11:20:21	2018-08-15	9
90191	9	9902	2018-05-14 09:09:17	2018-05-14	7
90192	9	9902	2018-05-14 09:09:18	2018-05-14	7
90193	9	9902	2018-05-14 09:09:18	2018-05-14	7
90194	9	9902	2018-05-14 09:09:19	2018-05-14	7
90195	9	9902	2018-05-14 09:09:20	2018-05-14	7
90196	7	9902	2018-05-14 11:08:37	2018-05-14	9
90197	11	9902	2018-05-14 11:08:37	2018-05-14	9
90198	2	9902	2018-05-14 11:08:55	2018-05-14	9
90199	9	9902	2018-05-14 11:08:55	2018-05-14	9
90200	9	9902	2018-05-14 11:08:55	2018-05-14	9
90201	10	9902	2018-05-14 11:44:55	2018-05-14	9
90202	9	9902	2018-05-14 11:45:10	2018-05-14	9
90203	10	9902	2018-05-14 11:50:59	2018-05-14	9
90204	9	9902	2018-05-14 11:51:17	2018-05-14	9
90205	14	9902	2018-05-14 11:51:28	2018-05-14	9
90206	21	9902	2018-05-14 11:51:33	2018-05-14	9
90207	19	9902	2018-05-14 11:51:33	2018-05-14	9
90208	21	9902	2018-05-14 11:52:09	2018-05-14	9
90209	21	9902	2018-05-14 11:52:09	2018-05-14	9
90210	22	9902	2018-08-15 12:00:57	2018-08-15	10
90211	9	9903	2018-05-14 09:02:38	2018-05-14	7
90212	9	9903	2018-05-14 09:02:39	2018-05-14	7
90213	9	9903	2018-05-14 09:02:39	2018-05-14	7
90214	9	9903	2018-05-14 09:02:39	2018-05-14	7
90215	9	9903	2018-05-14 09:02:40	2018-05-14	7
90216	7	9903	2018-05-14 09:02:49	2018-05-14	7
90217	11	9903	2018-05-14 09:02:49	2018-05-14	7
90218	2	9903	2018-05-14 09:02:55	2018-05-14	7
90219	9	9903	2018-05-14 09:02:55	2018-05-14	7
90220	9	9903	2018-05-14 09:02:55	2018-05-14	7
90221	13	9903	2018-05-14 15:38:35	2018-05-14	13
90222	9	9903	2018-05-14 15:42:35	2018-05-14	13
90223	14	9903	2018-05-14 15:42:46	2018-05-14	13
90224	21	9903	2018-05-14 15:42:52	2018-05-14	13
90225	19	9903	2018-05-14 15:42:52	2018-05-14	13
90226	21	9903	2018-05-14 15:43:38	2018-05-14	13
90227	21	9903	2018-05-14 15:43:38	2018-05-14	13
90228	22	9903	2018-08-15 16:00:27	2018-08-15	14
90229	9	9904	2018-05-14 08:45:33	2018-05-14	6
90230	9	9904	2018-05-14 08:45:34	2018-05-14	6
90231	2	9904	2018-05-14 08:45:34	2018-05-14	6
90232	9	9904	2018-05-14 08:45:35	2018-05-14	6
90233	9	9904	2018-05-14 08:45:36	2018-05-14	6
90234	7	9904	2018-05-14 08:45:41	2018-05-14	6
90235	11	9904	2018-05-14 08:45:41	2018-05-14	6
90236	2	9904	2018-05-14 08:45:48	2018-05-14	6
90237	9	9904	2018-05-14 08:45:48	2018-05-14	6
90238	9	9904	2018-05-14 08:45:48	2018-05-14	6
90239	13	9904	2018-05-14 10:08:08	2018-05-14	8
90240	9	9904	2018-05-14 10:13:54	2018-05-14	8
90241	14	9904	2018-05-14 10:14:19	2018-05-14	8
90242	21	9904	2018-05-14 10:14:25	2018-05-14	8
90243	21	9904	2018-05-14 10:14:25	2018-05-14	8
90244	21	9904	2018-05-14 10:14:25	2018-05-14	8
90245	22	9904	2018-08-15 10:20:20	2018-08-15	8
90246	9	9905	2018-05-14 08:36:11	2018-05-14	6
90247	9	9905	2018-05-14 08:36:12	2018-05-14	6
90248	2	9905	2018-05-14 08:36:12	2018-05-14	6
90249	9	9905	2018-05-14 08:36:12	2018-05-14	6
90250	9	9905	2018-05-14 08:36:13	2018-05-14	6
90251	21	9905	2018-05-14 08:36:13	2018-05-14	6
90252	22	9905	2018-08-15 08:41:17	2018-08-15	6
90253	9	9906	2018-05-14 08:44:27	2018-05-14	6
90254	9	9906	2018-05-14 08:44:28	2018-05-14	6
90255	2	9906	2018-05-14 08:44:28	2018-05-14	6
90256	9	9906	2018-05-14 08:44:28	2018-05-14	6
90257	9	9906	2018-05-14 08:44:29	2018-05-14	6
90258	7	9906	2018-05-14 08:44:37	2018-05-14	6
90259	11	9906	2018-05-14 08:44:37	2018-05-14	6
90260	2	9906	2018-05-14 08:44:45	2018-05-14	6
90261	9	9906	2018-05-14 08:44:46	2018-05-14	6
90262	9	9906	2018-05-14 08:44:46	2018-05-14	6
90263	14	9906	2018-05-14 15:44:56	2018-05-14	13
90264	21	9906	2018-05-14 15:45:01	2018-05-14	13
90265	19	9906	2018-05-14 15:45:01	2018-05-14	13
90266	21	9906	2018-05-14 15:45:29	2018-05-14	13
90267	21	9906	2018-05-14 15:45:29	2018-05-14	13
90268	22	9906	2018-08-15 16:00:27	2018-08-15	14
90269	9	9907	2018-05-14 08:24:54	2018-05-14	6
90270	9	9907	2018-05-14 08:24:55	2018-05-14	6
90271	9	9907	2018-05-14 08:24:55	2018-05-14	6
90272	9	9907	2018-05-14 08:24:55	2018-05-14	6
90273	9	9907	2018-05-14 08:24:56	2018-05-14	6
90274	7	9907	2018-05-14 08:25:03	2018-05-14	6
90275	11	9907	2018-05-14 08:25:03	2018-05-14	6
90276	2	9907	2018-05-14 08:25:11	2018-05-14	6
90277	9	9907	2018-05-14 08:25:12	2018-05-14	6
90278	9	9907	2018-05-14 08:25:12	2018-05-14	6
90279	13	9907	2018-05-14 10:15:31	2018-05-14	8
90280	9	9907	2018-05-14 10:18:33	2018-05-14	8
90281	13	9907	2018-05-14 10:18:45	2018-05-14	8
90282	9	9907	2018-05-14 10:18:55	2018-05-14	8
90283	14	9907	2018-05-14 10:19:02	2018-05-14	8
90284	21	9907	2018-05-14 10:19:07	2018-05-14	8
90285	21	9907	2018-05-14 10:19:07	2018-05-14	8
90286	21	9907	2018-05-14 10:19:07	2018-05-14	8
90287	22	9907	2018-08-15 10:20:18	2018-08-15	8
90288	9	9908	2018-05-14 08:23:01	2018-05-14	6
90289	9	9908	2018-05-14 08:23:02	2018-05-14	6
90290	2	9908	2018-05-14 08:23:02	2018-05-14	6
90291	9	9908	2018-05-14 08:23:03	2018-05-14	6
90292	9	9908	2018-05-14 08:23:04	2018-05-14	6
90293	7	9908	2018-05-14 08:23:11	2018-05-14	6
90294	11	9908	2018-05-14 08:23:11	2018-05-14	6
90295	2	9908	2018-05-14 08:23:16	2018-05-14	6
90296	9	9908	2018-05-14 08:23:17	2018-05-14	6
90297	9	9908	2018-05-14 08:23:17	2018-05-14	6
90298	11	9908	2018-05-25 10:56:02	2018-05-25	8
90299	2	9908	2018-05-25 10:56:07	2018-05-25	8
90300	9	9908	2018-05-25 10:56:08	2018-05-25	8
90301	9	9908	2018-05-25 10:56:08	2018-05-25	8
90302	13	9908	2018-05-25 10:57:29	2018-05-25	8
90303	9	9908	2018-05-25 10:57:37	2018-05-25	8
90304	14	9908	2018-05-25 10:57:46	2018-05-25	8
90305	21	9908	2018-05-25 10:57:49	2018-05-25	8
90306	19	9908	2018-05-25 10:57:50	2018-05-25	8
90307	21	9908	2018-05-25 10:58:03	2018-05-25	8
90308	21	9908	2018-05-25 10:58:03	2018-05-25	8
90309	22	9908	2018-08-26 11:00:19	2018-08-26	9
90310	9	9909	2018-05-14 08:20:48	2018-05-14	6
90311	9	9909	2018-05-14 08:20:49	2018-05-14	6
90312	2	9909	2018-05-14 08:20:49	2018-05-14	6
90313	9	9909	2018-05-14 08:20:50	2018-05-14	6
90314	9	9909	2018-05-14 08:20:51	2018-05-14	6
90315	21	9909	2018-05-14 08:20:51	2018-05-14	6
90316	22	9909	2018-08-15 08:21:20	2018-08-15	6
90317	9	9910	2018-05-14 08:17:25	2018-05-14	6
90318	9	9910	2018-05-14 08:17:26	2018-05-14	6
90319	2	9910	2018-05-14 08:17:27	2018-05-14	6
90320	9	9910	2018-05-14 08:17:27	2018-05-14	6
90321	9	9910	2018-05-14 08:17:28	2018-05-14	6
90322	7	9910	2018-05-14 08:17:39	2018-05-14	6
90323	11	9910	2018-05-14 08:17:39	2018-05-14	6
90324	2	9910	2018-05-14 08:17:45	2018-05-14	6
90325	9	9910	2018-05-14 08:17:46	2018-05-14	6
90326	9	9910	2018-05-14 08:17:46	2018-05-14	6
90327	14	9910	2018-05-14 17:14:30	2018-05-14	15
90328	21	9910	2018-05-14 17:14:37	2018-05-14	15
90329	19	9910	2018-05-14 17:14:37	2018-05-14	15
90330	21	9910	2018-05-14 17:15:24	2018-05-14	15
90331	21	9910	2018-05-14 17:15:24	2018-05-14	15
90332	22	9910	2018-08-15 17:20:13	2018-08-15	15
90333	9	9911	2018-05-14 08:14:08	2018-05-14	6
90334	9	9911	2018-05-14 08:14:09	2018-05-14	6
90335	2	9911	2018-05-14 08:14:09	2018-05-14	6
90336	9	9911	2018-05-14 08:14:09	2018-05-14	6
90337	9	9911	2018-05-14 08:14:10	2018-05-14	6
90338	7	9911	2018-05-14 08:14:18	2018-05-14	6
90339	11	9911	2018-05-14 08:14:18	2018-05-14	6
90340	2	9911	2018-05-14 08:14:26	2018-05-14	6
90341	9	9911	2018-05-14 08:14:26	2018-05-14	6
90342	9	9911	2018-05-14 08:14:26	2018-05-14	6
90343	14	9911	2018-05-14 17:17:43	2018-05-14	15
90344	21	9911	2018-05-14 17:17:49	2018-05-14	15
90345	19	9911	2018-05-14 17:17:49	2018-05-14	15
90346	21	9911	2018-05-14 17:18:07	2018-05-14	15
90347	21	9911	2018-05-14 17:18:07	2018-05-14	15
90348	22	9911	2018-08-15 17:20:13	2018-08-15	15
90349	9	9912	2018-05-14 08:06:29	2018-05-14	6
90350	9	9912	2018-05-14 08:06:30	2018-05-14	6
90351	9	9912	2018-05-14 08:06:30	2018-05-14	6
90352	9	9912	2018-05-14 08:06:30	2018-05-14	6
90353	9	9912	2018-05-14 08:06:31	2018-05-14	6
90354	7	9912	2018-05-14 08:06:38	2018-05-14	6
90355	11	9912	2018-05-14 08:06:38	2018-05-14	6
90356	2	9912	2018-05-14 08:06:56	2018-05-14	6
90357	9	9912	2018-05-14 08:06:57	2018-05-14	6
90358	9	9912	2018-05-14 08:06:57	2018-05-14	6
90359	13	9912	2018-05-14 11:59:37	2018-05-14	9
90360	9	9912	2018-05-14 12:00:30	2018-05-14	10
90361	14	9912	2018-05-14 12:00:41	2018-05-14	10
90362	21	9912	2018-05-14 12:00:46	2018-05-14	10
90363	21	9912	2018-05-14 12:00:46	2018-05-14	10
90364	21	9912	2018-05-14 12:00:46	2018-05-14	10
90365	22	9912	2018-08-15 12:00:57	2018-08-15	10
90366	9	9913	2018-05-11 16:48:58	2018-05-11	14
90367	9	9913	2018-05-11 16:48:59	2018-05-11	14
90368	9	9913	2018-05-11 16:48:59	2018-05-11	14
90369	9	9913	2018-05-11 16:49:00	2018-05-11	14
90370	9	9913	2018-05-11 16:49:01	2018-05-11	14
90371	21	9913	2018-05-11 16:49:01	2018-05-11	14
90372	22	9913	2018-08-12 17:00:21	2018-08-12	15
90373	9	9914	2018-05-11 16:45:39	2018-05-11	14
90374	9	9914	2018-05-11 16:45:41	2018-05-11	14
90375	9	9914	2018-05-11 16:45:41	2018-05-11	14
90376	9	9914	2018-05-11 16:45:41	2018-05-11	14
90377	9	9914	2018-05-11 16:45:42	2018-05-11	14
90378	21	9914	2018-05-11 16:45:42	2018-05-11	14
90379	22	9914	2018-08-12 17:00:21	2018-08-12	15
90380	9	9915	2018-05-11 16:44:58	2018-05-11	14
90381	9	9915	2018-05-11 16:44:59	2018-05-11	14
90382	9	9915	2018-05-11 16:44:59	2018-05-11	14
90383	9	9915	2018-05-11 16:44:59	2018-05-11	14
90384	9	9915	2018-05-11 16:45:00	2018-05-11	14
90385	21	9915	2018-05-11 16:45:00	2018-05-11	14
90386	22	9915	2018-08-12 17:00:21	2018-08-12	15
90387	9	9916	2018-05-11 16:17:09	2018-05-11	14
90388	9	9916	2018-05-11 16:17:10	2018-05-11	14
90389	9	9916	2018-05-11 16:17:10	2018-05-11	14
90390	9	9916	2018-05-11 16:17:10	2018-05-11	14
90391	9	9916	2018-05-11 16:17:11	2018-05-11	14
90392	21	9916	2018-05-11 16:17:11	2018-05-11	14
90393	22	9916	2018-08-12 16:20:42	2018-08-12	14
90394	9	9917	2018-05-11 16:17:20	2018-05-11	14
90395	9	9917	2018-05-11 16:17:21	2018-05-11	14
90396	9	9917	2018-05-11 16:17:21	2018-05-11	14
90397	9	9917	2018-05-11 16:17:21	2018-05-11	14
90398	9	9917	2018-05-11 16:17:22	2018-05-11	14
90399	7	9917	2018-05-11 16:17:29	2018-05-11	14
90400	11	9917	2018-05-11 16:17:29	2018-05-11	14
90401	2	9917	2018-05-11 16:17:35	2018-05-11	14
90402	9	9917	2018-05-11 16:17:36	2018-05-11	14
90403	9	9917	2018-05-11 16:17:36	2018-05-11	14
90404	11	9917	2018-05-14 10:22:47	2018-05-14	8
90405	2	9917	2018-05-14 10:22:56	2018-05-14	8
90406	9	9917	2018-05-14 10:22:57	2018-05-14	8
90407	9	9917	2018-05-14 10:22:57	2018-05-14	8
90408	13	9917	2018-05-15 15:49:54	2018-05-15	13
90409	9	9917	2018-05-15 15:50:40	2018-05-15	13
90410	14	9917	2018-05-15 15:51:20	2018-05-15	13
90411	21	9917	2018-05-15 15:51:26	2018-05-15	13
90412	21	9917	2018-05-15 15:51:26	2018-05-15	13
90413	21	9917	2018-05-15 15:51:26	2018-05-15	13
90414	22	9917	2018-08-16 16:00:56	2018-08-16	14
90415	9	9918	2018-05-11 16:14:05	2018-05-11	14
90416	9	9918	2018-05-11 16:14:06	2018-05-11	14
90417	9	9918	2018-05-11 16:14:06	2018-05-11	14
90418	9	9918	2018-05-11 16:14:06	2018-05-11	14
90419	9	9918	2018-05-11 16:14:07	2018-05-11	14
90420	21	9918	2018-05-11 16:14:07	2018-05-11	14
90421	22	9918	2018-08-12 16:20:42	2018-08-12	14
90422	9	9919	2018-05-11 16:12:53	2018-05-11	14
90423	9	9919	2018-05-11 16:12:54	2018-05-11	14
90424	9	9919	2018-05-11 16:12:54	2018-05-11	14
90425	9	9919	2018-05-11 16:12:54	2018-05-11	14
90426	9	9919	2018-05-11 16:12:55	2018-05-11	14
90427	21	9919	2018-05-11 16:12:55	2018-05-11	14
90428	22	9919	2018-08-12 16:20:42	2018-08-12	14
90429	9	9920	2018-05-11 16:08:08	2018-05-11	14
90430	9	9920	2018-05-11 16:08:09	2018-05-11	14
90431	9	9920	2018-05-11 16:08:09	2018-05-11	14
90432	9	9920	2018-05-11 16:08:09	2018-05-11	14
90433	9	9920	2018-05-11 16:08:10	2018-05-11	14
90434	7	9920	2018-05-11 16:08:14	2018-05-11	14
90435	9	9920	2018-05-11 16:08:14	2018-05-11	14
90436	9	9920	2018-05-11 16:08:15	2018-05-11	14
90437	14	9920	2018-05-15 15:49:24	2018-05-15	13
90438	21	9920	2018-05-15 15:49:30	2018-05-15	13
90439	21	9920	2018-05-15 15:49:30	2018-05-15	13
90440	21	9920	2018-05-15 15:49:30	2018-05-15	13
90441	22	9920	2018-08-16 16:00:56	2018-08-16	14
90442	9	9921	2018-05-11 16:06:47	2018-05-11	14
90443	9	9921	2018-05-11 16:06:48	2018-05-11	14
90444	9	9921	2018-05-11 16:06:48	2018-05-11	14
90445	9	9921	2018-05-11 16:06:48	2018-05-11	14
90446	9	9921	2018-05-11 16:06:49	2018-05-11	14
90447	21	9921	2018-05-11 16:06:50	2018-05-11	14
90448	22	9921	2018-08-12 16:20:42	2018-08-12	14
90449	9	9922	2018-05-11 16:05:19	2018-05-11	14
90450	9	9922	2018-05-11 16:05:20	2018-05-11	14
90451	9	9922	2018-05-11 16:05:20	2018-05-11	14
90452	9	9922	2018-05-11 16:05:20	2018-05-11	14
90453	9	9922	2018-05-11 16:05:21	2018-05-11	14
90454	21	9922	2018-05-11 16:05:21	2018-05-11	14
90455	22	9922	2018-08-12 16:20:42	2018-08-12	14
90456	9	9923	2018-05-11 16:03:54	2018-05-11	14
90457	9	9923	2018-05-11 16:03:55	2018-05-11	14
90458	9	9923	2018-05-11 16:03:55	2018-05-11	14
90459	9	9923	2018-05-11 16:03:56	2018-05-11	14
90460	9	9923	2018-05-11 16:03:57	2018-05-11	14
90461	21	9923	2018-05-11 16:03:57	2018-05-11	14
90462	22	9923	2018-08-12 16:20:42	2018-08-12	14
90463	9	9924	2018-05-11 15:56:09	2018-05-11	13
90464	9	9924	2018-05-11 15:56:10	2018-05-11	13
90465	9	9924	2018-05-11 15:56:10	2018-05-11	13
90466	9	9924	2018-05-11 15:56:10	2018-05-11	13
90467	9	9924	2018-05-11 15:56:11	2018-05-11	13
90468	21	9924	2018-05-11 15:56:11	2018-05-11	13
90469	22	9924	2018-08-12 16:00:20	2018-08-12	14
90470	9	9925	2018-05-11 15:52:11	2018-05-11	13
90471	9	9925	2018-05-11 15:52:12	2018-05-11	13
90472	9	9925	2018-05-11 15:52:12	2018-05-11	13
90473	9	9925	2018-05-11 15:52:12	2018-05-11	13
90474	9	9925	2018-05-11 15:52:13	2018-05-11	13
90475	21	9925	2018-05-11 15:52:13	2018-05-11	13
90476	22	9925	2018-08-12 16:00:20	2018-08-12	14
90477	9	9926	2018-05-11 15:47:23	2018-05-11	13
90478	9	9926	2018-05-11 15:47:24	2018-05-11	13
90479	9	9926	2018-05-11 15:47:24	2018-05-11	13
90480	9	9926	2018-05-11 15:47:24	2018-05-11	13
90481	9	9926	2018-05-11 15:47:25	2018-05-11	13
90482	21	9926	2018-05-11 15:47:25	2018-05-11	13
90483	22	9926	2018-08-12 16:00:20	2018-08-12	14
90484	9	9927	2018-05-11 15:42:38	2018-05-11	13
90485	9	9927	2018-05-11 15:42:39	2018-05-11	13
90486	9	9927	2018-05-11 15:42:39	2018-05-11	13
90487	9	9927	2018-05-11 15:42:39	2018-05-11	13
90488	9	9927	2018-05-11 15:42:40	2018-05-11	13
90489	21	9927	2018-05-11 15:42:40	2018-05-11	13
90490	22	9927	2018-08-12 16:00:20	2018-08-12	14
90491	9	9928	2018-05-11 15:35:04	2018-05-11	13
90492	9	9928	2018-05-11 15:35:05	2018-05-11	13
90493	9	9928	2018-05-11 15:35:05	2018-05-11	13
90494	9	9928	2018-05-11 15:35:05	2018-05-11	13
90495	9	9928	2018-05-11 15:35:06	2018-05-11	13
90496	21	9928	2018-05-11 15:35:06	2018-05-11	13
90497	22	9928	2018-08-12 15:40:35	2018-08-12	13
90498	9	9929	2018-05-11 15:32:57	2018-05-11	13
90499	9	9929	2018-05-11 15:32:58	2018-05-11	13
90500	9	9929	2018-05-11 15:32:58	2018-05-11	13
90501	9	9929	2018-05-11 15:32:59	2018-05-11	13
90502	9	9929	2018-05-11 15:32:59	2018-05-11	13
90503	21	9929	2018-05-11 15:33:00	2018-05-11	13
90504	22	9929	2018-08-12 15:40:35	2018-08-12	13
90505	9	9930	2018-05-11 15:34:20	2018-05-11	13
90506	9	9930	2018-05-11 15:34:21	2018-05-11	13
90507	9	9930	2018-05-11 15:34:21	2018-05-11	13
90508	9	9930	2018-05-11 15:34:21	2018-05-11	13
90509	9	9930	2018-05-11 15:34:22	2018-05-11	13
90510	21	9930	2018-05-11 15:34:22	2018-05-11	13
90511	22	9930	2018-08-12 15:40:34	2018-08-12	13
90512	9	9931	2018-05-11 15:15:26	2018-05-11	13
90513	9	9931	2018-05-11 15:15:27	2018-05-11	13
90514	2	9931	2018-05-11 15:15:27	2018-05-11	13
90515	9	9931	2018-05-11 15:15:28	2018-05-11	13
90516	9	9931	2018-05-11 15:15:29	2018-05-11	13
90517	21	9931	2018-05-11 15:15:29	2018-05-11	13
90518	22	9931	2018-08-12 15:20:16	2018-08-12	13
90519	9	9932	2018-05-11 15:13:13	2018-05-11	13
90520	9	9932	2018-05-11 15:13:14	2018-05-11	13
90521	9	9932	2018-05-11 15:13:14	2018-05-11	13
90522	9	9932	2018-05-11 15:13:14	2018-05-11	13
90523	9	9932	2018-05-11 15:13:15	2018-05-11	13
90524	21	9932	2018-05-11 15:13:15	2018-05-11	13
90525	22	9932	2018-08-12 15:20:16	2018-08-12	13
90526	9	9933	2018-05-11 15:02:44	2018-05-11	13
90527	9	9933	2018-05-11 15:02:48	2018-05-11	13
90528	9	9933	2018-05-11 15:02:48	2018-05-11	13
90529	9	9933	2018-05-11 15:02:48	2018-05-11	13
90530	9	9933	2018-05-11 15:02:49	2018-05-11	13
90531	21	9933	2018-05-11 15:02:49	2018-05-11	13
90532	22	9933	2018-08-12 15:20:16	2018-08-12	13
90533	9	9934	2018-05-11 14:50:07	2018-05-11	12
90534	9	9934	2018-05-11 14:50:08	2018-05-11	12
90535	9	9934	2018-05-11 14:50:08	2018-05-11	12
90536	9	9934	2018-05-11 14:50:08	2018-05-11	12
90537	9	9934	2018-05-11 14:50:09	2018-05-11	12
90538	21	9934	2018-05-11 14:50:09	2018-05-11	12
90539	22	9934	2018-08-12 15:00:26	2018-08-12	13
90540	9	9935	2018-05-11 14:49:18	2018-05-11	12
90541	9	9935	2018-05-11 14:49:18	2018-05-11	12
90542	9	9935	2018-05-11 14:49:19	2018-05-11	12
90543	9	9935	2018-05-11 14:49:19	2018-05-11	12
90544	9	9935	2018-05-11 14:49:20	2018-05-11	12
90545	21	9935	2018-05-11 14:49:20	2018-05-11	12
90546	22	9935	2018-08-12 15:00:26	2018-08-12	13
90547	9	9936	2018-05-11 14:44:53	2018-05-11	12
90548	9	9936	2018-05-11 14:44:54	2018-05-11	12
90549	9	9936	2018-05-11 14:44:54	2018-05-11	12
90550	9	9936	2018-05-11 14:44:54	2018-05-11	12
90551	9	9936	2018-05-11 14:44:55	2018-05-11	12
90552	21	9936	2018-05-11 14:44:55	2018-05-11	12
90553	22	9936	2018-08-12 15:00:26	2018-08-12	13
90554	9	9937	2018-05-11 14:43:28	2018-05-11	12
90555	9	9937	2018-05-11 14:43:29	2018-05-11	12
90556	9	9937	2018-05-11 14:43:29	2018-05-11	12
90557	9	9937	2018-05-11 14:43:30	2018-05-11	12
90558	9	9937	2018-05-11 14:43:31	2018-05-11	12
90559	21	9937	2018-05-11 14:43:31	2018-05-11	12
90560	22	9937	2018-08-12 15:00:26	2018-08-12	13
90561	9	9938	2018-05-11 14:42:22	2018-05-11	12
90562	9	9938	2018-05-11 14:42:23	2018-05-11	12
90563	9	9938	2018-05-11 14:42:23	2018-05-11	12
90564	9	9938	2018-05-11 14:42:23	2018-05-11	12
90565	9	9938	2018-05-11 14:42:24	2018-05-11	12
90566	21	9938	2018-05-11 14:42:24	2018-05-11	12
90567	22	9938	2018-08-12 15:00:26	2018-08-12	13
90568	9	9939	2018-05-11 14:42:29	2018-05-11	12
90569	9	9939	2018-05-11 14:42:30	2018-05-11	12
90570	2	9939	2018-05-11 14:42:30	2018-05-11	12
90571	9	9939	2018-05-11 14:42:30	2018-05-11	12
90572	9	9939	2018-05-11 14:42:31	2018-05-11	12
90573	7	9939	2018-05-11 14:42:38	2018-05-11	12
90574	9	9939	2018-05-11 14:42:38	2018-05-11	12
90575	9	9939	2018-05-11 14:42:39	2018-05-11	12
90576	13	9939	2018-05-24 16:23:36	2018-05-24	14
90577	9	9939	2018-05-24 16:23:45	2018-05-24	14
90578	14	9939	2018-05-24 16:23:57	2018-05-24	14
90579	21	9939	2018-05-24 16:24:05	2018-05-24	14
90580	21	9939	2018-05-24 16:24:05	2018-05-24	14
90581	21	9939	2018-05-24 16:24:05	2018-05-24	14
90582	22	9939	2018-08-25 16:40:13	2018-08-25	14
90583	9	9940	2018-05-11 14:38:29	2018-05-11	12
90584	9	9940	2018-05-11 14:38:30	2018-05-11	12
90585	9	9940	2018-05-11 14:38:30	2018-05-11	12
90586	9	9940	2018-05-11 14:38:30	2018-05-11	12
90587	9	9940	2018-05-11 14:38:31	2018-05-11	12
90588	21	9940	2018-05-11 14:38:31	2018-05-11	12
90589	22	9940	2018-08-12 14:40:12	2018-08-12	12
90590	9	9941	2018-05-11 14:35:56	2018-05-11	12
90591	9	9941	2018-05-11 14:35:57	2018-05-11	12
90592	9	9941	2018-05-11 14:35:57	2018-05-11	12
90593	9	9941	2018-05-11 14:35:57	2018-05-11	12
90594	9	9941	2018-05-11 14:35:58	2018-05-11	12
90595	21	9941	2018-05-11 14:35:59	2018-05-11	12
90596	22	9941	2018-08-12 14:40:12	2018-08-12	12
90597	9	9942	2018-05-11 14:34:28	2018-05-11	12
90598	9	9942	2018-05-11 14:34:29	2018-05-11	12
90599	9	9942	2018-05-11 14:34:29	2018-05-11	12
90600	9	9942	2018-05-11 14:34:30	2018-05-11	12
90601	9	9942	2018-05-11 14:34:30	2018-05-11	12
90602	7	9942	2018-05-11 14:34:37	2018-05-11	12
90603	11	9942	2018-05-11 14:34:37	2018-05-11	12
90604	2	9942	2018-05-11 14:34:47	2018-05-11	12
90605	9	9942	2018-05-11 14:34:47	2018-05-11	12
90606	9	9942	2018-05-11 14:34:48	2018-05-11	12
90607	14	9942	2018-05-11 14:47:39	2018-05-11	12
90608	21	9942	2018-05-11 14:47:39	2018-05-11	12
90609	22	9942	2018-08-12 15:00:26	2018-08-12	13
90610	9	9943	2018-05-11 14:27:45	2018-05-11	12
90611	9	9943	2018-05-11 14:27:46	2018-05-11	12
90612	9	9943	2018-05-11 14:27:46	2018-05-11	12
90613	9	9943	2018-05-11 14:27:46	2018-05-11	12
90614	9	9943	2018-05-11 14:27:47	2018-05-11	12
90615	21	9943	2018-05-11 14:27:47	2018-05-11	12
90616	22	9943	2018-08-12 14:40:12	2018-08-12	12
90617	9	9944	2018-05-11 14:26:32	2018-05-11	12
90618	9	9944	2018-05-11 14:26:33	2018-05-11	12
90619	2	9944	2018-05-11 14:26:33	2018-05-11	12
90620	9	9944	2018-05-11 14:26:34	2018-05-11	12
90621	9	9944	2018-05-11 14:26:35	2018-05-11	12
90622	21	9944	2018-05-11 14:26:35	2018-05-11	12
90623	22	9944	2018-08-12 14:40:12	2018-08-12	12
90624	9	9945	2018-05-11 14:25:48	2018-05-11	12
90625	9	9945	2018-05-11 14:25:50	2018-05-11	12
90626	9	9945	2018-05-11 14:25:50	2018-05-11	12
90627	9	9945	2018-05-11 14:25:50	2018-05-11	12
90628	9	9945	2018-05-11 14:25:51	2018-05-11	12
90629	7	9945	2018-05-11 14:25:56	2018-05-11	12
90630	11	9945	2018-05-11 14:25:56	2018-05-11	12
90631	2	9945	2018-05-11 14:26:02	2018-05-11	12
90632	9	9945	2018-05-11 14:26:02	2018-05-11	12
90633	9	9945	2018-05-11 14:26:03	2018-05-11	12
90634	14	9945	2018-05-14 10:43:43	2018-05-14	8
90635	13	9945	2018-05-14 10:43:47	2018-05-14	8
90636	14	9945	2018-05-14 10:48:27	2018-05-14	8
90637	21	9945	2018-05-14 10:48:32	2018-05-14	8
90638	21	9945	2018-05-14 10:48:32	2018-05-14	8
90639	21	9945	2018-05-14 10:48:32	2018-05-14	8
90640	22	9945	2018-08-15 11:01:04	2018-08-15	9
90641	9	9946	2018-05-11 14:18:15	2018-05-11	12
90642	9	9946	2018-05-11 14:18:16	2018-05-11	12
90643	2	9946	2018-05-11 14:18:16	2018-05-11	12
90644	9	9946	2018-05-11 14:18:17	2018-05-11	12
90645	9	9946	2018-05-11 14:18:18	2018-05-11	12
90646	21	9946	2018-05-11 14:18:18	2018-05-11	12
90647	22	9946	2018-08-12 14:21:23	2018-08-12	12
90648	9	9947	2018-05-11 14:15:48	2018-05-11	12
90649	9	9947	2018-05-11 14:15:49	2018-05-11	12
90650	9	9947	2018-05-11 14:15:49	2018-05-11	12
90651	9	9947	2018-05-11 14:15:49	2018-05-11	12
90652	9	9947	2018-05-11 14:15:50	2018-05-11	12
90653	21	9947	2018-05-11 14:15:50	2018-05-11	12
90654	22	9947	2018-08-12 14:21:23	2018-08-12	12
90655	9	9948	2018-05-11 14:10:12	2018-05-11	12
90656	9	9948	2018-05-11 14:10:13	2018-05-11	12
90657	9	9948	2018-05-11 14:10:13	2018-05-11	12
90658	9	9948	2018-05-11 14:10:14	2018-05-11	12
90659	9	9948	2018-05-11 14:10:15	2018-05-11	12
90660	21	9948	2018-05-11 14:10:15	2018-05-11	12
90661	22	9948	2018-08-12 14:21:23	2018-08-12	12
90662	9	9949	2018-05-11 12:30:25	2018-05-11	10
90663	9	9949	2018-05-11 12:30:26	2018-05-11	10
90664	9	9949	2018-05-11 12:30:26	2018-05-11	10
90665	9	9949	2018-05-11 12:30:26	2018-05-11	10
90666	9	9949	2018-05-11 12:30:27	2018-05-11	10
90667	21	9949	2018-05-11 12:30:27	2018-05-11	10
90668	22	9949	2018-08-12 12:40:12	2018-08-12	10
90669	9	9950	2018-05-11 12:25:23	2018-05-11	10
90670	9	9950	2018-05-11 12:25:24	2018-05-11	10
90671	2	9950	2018-05-11 12:25:24	2018-05-11	10
90672	9	9950	2018-05-11 12:25:25	2018-05-11	10
90673	9	9950	2018-05-11 12:25:26	2018-05-11	10
90674	21	9950	2018-05-11 12:25:26	2018-05-11	10
90675	22	9950	2018-08-12 12:40:12	2018-08-12	10
90676	9	9951	2018-05-11 12:20:54	2018-05-11	10
90677	9	9951	2018-05-11 12:20:55	2018-05-11	10
90678	9	9951	2018-05-11 12:20:55	2018-05-11	10
90679	9	9951	2018-05-11 12:20:55	2018-05-11	10
90680	9	9951	2018-05-11 12:20:57	2018-05-11	10
90681	21	9951	2018-05-11 12:20:57	2018-05-11	10
90682	22	9951	2018-08-12 12:40:12	2018-08-12	10
90683	9	9952	2018-05-11 11:58:03	2018-05-11	9
90684	9	9952	2018-05-11 11:58:04	2018-05-11	9
90685	9	9952	2018-05-11 11:58:04	2018-05-11	9
90686	9	9952	2018-05-11 11:58:05	2018-05-11	9
90687	9	9952	2018-05-11 11:58:06	2018-05-11	9
90688	21	9952	2018-05-11 11:58:06	2018-05-11	9
90689	22	9952	2018-08-12 12:01:16	2018-08-12	10
90690	9	9953	2018-05-11 11:52:56	2018-05-11	9
90691	9	9953	2018-05-11 11:52:57	2018-05-11	9
90692	9	9953	2018-05-11 11:52:57	2018-05-11	9
90693	9	9953	2018-05-11 11:52:57	2018-05-11	9
90694	9	9953	2018-05-11 11:52:58	2018-05-11	9
90695	21	9953	2018-05-11 11:52:59	2018-05-11	9
90696	22	9953	2018-08-12 12:01:16	2018-08-12	10
90697	9	9954	2018-05-11 11:41:40	2018-05-11	9
90698	9	9954	2018-05-11 11:41:40	2018-05-11	9
90699	2	9954	2018-05-11 11:41:41	2018-05-11	9
90700	9	9954	2018-05-11 11:41:41	2018-05-11	9
90701	9	9954	2018-05-11 11:41:42	2018-05-11	9
90702	21	9954	2018-05-11 11:41:42	2018-05-11	9
90703	22	9954	2018-08-12 12:01:15	2018-08-12	10
90704	9	9955	2018-05-11 11:39:28	2018-05-11	9
90705	9	9955	2018-05-11 11:39:29	2018-05-11	9
90706	9	9955	2018-05-11 11:39:30	2018-05-11	9
90707	9	9955	2018-05-11 11:39:30	2018-05-11	9
90708	9	9955	2018-05-11 11:39:31	2018-05-11	9
90709	21	9955	2018-05-11 11:39:31	2018-05-11	9
90710	22	9955	2018-08-12 11:40:40	2018-08-12	9
90711	9	9956	2018-05-11 11:37:10	2018-05-11	9
90712	9	9956	2018-05-11 11:37:11	2018-05-11	9
90713	9	9956	2018-05-11 11:37:11	2018-05-11	9
90714	9	9956	2018-05-11 11:37:11	2018-05-11	9
90715	9	9956	2018-05-11 11:37:12	2018-05-11	9
90716	21	9956	2018-05-11 11:37:13	2018-05-11	9
90717	22	9956	2018-08-12 11:40:40	2018-08-12	9
90718	9	9957	2018-05-11 11:30:58	2018-05-11	9
90719	9	9957	2018-05-11 11:30:59	2018-05-11	9
90720	9	9957	2018-05-11 11:30:59	2018-05-11	9
90721	9	9957	2018-05-11 11:31:00	2018-05-11	9
90722	9	9957	2018-05-11 11:31:00	2018-05-11	9
90723	7	9957	2018-05-11 11:31:12	2018-05-11	9
90724	11	9957	2018-05-11 11:31:12	2018-05-11	9
90725	2	9957	2018-05-11 11:31:15	2018-05-11	9
90726	9	9957	2018-05-11 11:31:16	2018-05-11	9
90727	9	9957	2018-05-11 11:31:16	2018-05-11	9
90728	14	9957	2018-05-14 08:24:55	2018-05-14	6
90729	21	9957	2018-05-14 08:24:59	2018-05-14	6
90730	17	9957	2018-05-14 08:24:59	2018-05-14	6
90731	2	9957	2018-05-14 08:25:21	2018-05-14	6
90732	21	9957	2018-05-14 08:25:21	2018-05-14	6
90733	22	9957	2018-08-15 08:41:17	2018-08-15	6
90734	9	9958	2018-05-11 11:28:32	2018-05-11	9
90735	9	9958	2018-05-11 11:28:33	2018-05-11	9
90736	2	9958	2018-05-11 11:28:33	2018-05-11	9
90737	9	9958	2018-05-11 11:28:33	2018-05-11	9
90738	9	9958	2018-05-11 11:28:34	2018-05-11	9
90739	21	9958	2018-05-11 11:28:35	2018-05-11	9
90740	22	9958	2018-08-12 11:40:40	2018-08-12	9
90741	9	9959	2018-05-11 11:25:58	2018-05-11	9
90742	9	9959	2018-05-11 11:25:59	2018-05-11	9
90743	9	9959	2018-05-11 11:25:59	2018-05-11	9
90744	9	9959	2018-05-11 11:25:59	2018-05-11	9
90745	9	9959	2018-05-11 11:26:00	2018-05-11	9
90746	21	9959	2018-05-11 11:26:00	2018-05-11	9
90747	22	9959	2018-08-12 11:40:40	2018-08-12	9
90748	9	9960	2018-05-11 11:21:13	2018-05-11	9
90749	9	9960	2018-05-11 11:21:14	2018-05-11	9
90750	9	9960	2018-05-11 11:21:14	2018-05-11	9
90751	9	9960	2018-05-11 11:21:14	2018-05-11	9
90752	9	9960	2018-05-11 11:21:15	2018-05-11	9
90753	7	9960	2018-05-11 11:21:38	2018-05-11	9
90754	11	9960	2018-05-11 11:21:38	2018-05-11	9
90755	2	9960	2018-05-11 11:21:42	2018-05-11	9
90756	9	9960	2018-05-11 11:21:42	2018-05-11	9
90757	9	9960	2018-05-11 11:21:42	2018-05-11	9
90758	14	9960	2018-05-14 08:26:28	2018-05-14	6
90759	21	9960	2018-05-14 08:26:31	2018-05-14	6
90760	17	9960	2018-05-14 08:26:31	2018-05-14	6
90761	2	9960	2018-05-14 08:26:45	2018-05-14	6
90762	21	9960	2018-05-14 08:26:45	2018-05-14	6
90763	22	9960	2018-08-15 08:41:17	2018-08-15	6
90764	9	9961	2018-05-11 11:18:19	2018-05-11	9
90765	9	9961	2018-05-11 11:18:20	2018-05-11	9
90766	9	9961	2018-05-11 11:18:20	2018-05-11	9
90767	9	9961	2018-05-11 11:18:21	2018-05-11	9
90768	9	9961	2018-05-11 11:18:21	2018-05-11	9
90769	21	9961	2018-05-11 11:18:22	2018-05-11	9
90770	22	9961	2018-08-12 11:20:20	2018-08-12	9
90771	9	9962	2018-05-11 11:15:12	2018-05-11	9
90772	9	9962	2018-05-11 11:15:13	2018-05-11	9
90773	9	9962	2018-05-11 11:15:13	2018-05-11	9
90774	9	9962	2018-05-11 11:15:13	2018-05-11	9
90775	9	9962	2018-05-11 11:15:15	2018-05-11	9
90776	21	9962	2018-05-11 11:15:15	2018-05-11	9
90777	22	9962	2018-08-12 11:20:20	2018-08-12	9
90778	9	9963	2018-05-11 11:13:44	2018-05-11	9
90779	9	9963	2018-05-11 11:13:45	2018-05-11	9
90780	9	9963	2018-05-11 11:13:45	2018-05-11	9
90781	9	9963	2018-05-11 11:13:45	2018-05-11	9
90782	9	9963	2018-05-11 11:13:46	2018-05-11	9
90783	21	9963	2018-05-11 11:13:47	2018-05-11	9
90784	22	9963	2018-08-12 11:20:20	2018-08-12	9
90785	9	9964	2018-05-11 11:12:12	2018-05-11	9
90786	9	9964	2018-05-11 11:12:13	2018-05-11	9
90787	2	9964	2018-05-11 11:12:13	2018-05-11	9
90788	9	9964	2018-05-11 11:12:14	2018-05-11	9
90789	9	9964	2018-05-11 11:12:15	2018-05-11	9
90790	7	9964	2018-05-11 11:12:23	2018-05-11	9
90791	11	9964	2018-05-11 11:12:23	2018-05-11	9
90792	2	9964	2018-05-11 11:12:43	2018-05-11	9
90793	9	9964	2018-05-11 11:12:44	2018-05-11	9
90794	9	9964	2018-05-11 11:12:44	2018-05-11	9
90795	13	9964	2018-05-14 13:09:31	2018-05-14	11
90796	9	9964	2018-05-14 13:09:53	2018-05-14	11
90797	14	9964	2018-05-14 13:09:59	2018-05-14	11
90798	21	9964	2018-05-14 13:09:59	2018-05-14	11
90799	22	9964	2018-08-15 13:21:32	2018-08-15	11
90800	9	9965	2018-05-11 11:03:03	2018-05-11	9
90801	9	9965	2018-05-11 11:03:04	2018-05-11	9
90802	9	9965	2018-05-11 11:03:04	2018-05-11	9
90803	9	9965	2018-05-11 11:03:04	2018-05-11	9
90804	9	9965	2018-05-11 11:03:05	2018-05-11	9
90805	21	9965	2018-05-11 11:03:05	2018-05-11	9
90806	22	9965	2018-08-12 11:20:20	2018-08-12	9
90807	9	9966	2018-05-11 11:00:29	2018-05-11	9
90808	9	9966	2018-05-11 11:00:30	2018-05-11	9
90809	9	9966	2018-05-11 11:00:30	2018-05-11	9
90810	9	9966	2018-05-11 11:00:30	2018-05-11	9
90811	9	9966	2018-05-11 11:00:31	2018-05-11	9
90812	21	9966	2018-05-11 11:00:31	2018-05-11	9
90813	22	9966	2018-08-12 11:00:56	2018-08-12	9
90814	9	9967	2018-05-11 10:51:44	2018-05-11	8
90815	9	9967	2018-05-11 10:51:45	2018-05-11	8
90816	9	9967	2018-05-11 10:51:45	2018-05-11	8
90817	9	9967	2018-05-11 10:51:45	2018-05-11	8
90818	9	9967	2018-05-11 10:51:46	2018-05-11	8
90819	21	9967	2018-05-11 10:51:47	2018-05-11	8
90820	22	9967	2018-08-12 11:00:56	2018-08-12	9
90821	9	9968	2018-05-11 10:49:55	2018-05-11	8
90822	9	9968	2018-05-11 10:49:56	2018-05-11	8
90823	9	9968	2018-05-11 10:49:56	2018-05-11	8
90824	9	9968	2018-05-11 10:49:57	2018-05-11	8
90825	9	9968	2018-05-11 10:49:58	2018-05-11	8
90826	21	9968	2018-05-11 10:49:58	2018-05-11	8
90827	22	9968	2018-08-12 11:00:56	2018-08-12	9
90828	9	9969	2018-05-11 10:48:52	2018-05-11	8
90829	9	9969	2018-05-11 10:48:53	2018-05-11	8
90830	9	9969	2018-05-11 10:48:53	2018-05-11	8
90831	9	9969	2018-05-11 10:48:53	2018-05-11	8
90832	9	9969	2018-05-11 10:48:54	2018-05-11	8
90833	21	9969	2018-05-11 10:48:55	2018-05-11	8
90834	22	9969	2018-08-12 11:00:56	2018-08-12	9
90835	9	9970	2018-05-11 10:49:13	2018-05-11	8
90836	9	9970	2018-05-11 10:49:14	2018-05-11	8
90837	2	9970	2018-05-11 10:49:14	2018-05-11	8
90838	9	9970	2018-05-11 10:49:14	2018-05-11	8
90839	9	9970	2018-05-11 10:49:15	2018-05-11	8
90840	7	9970	2018-05-11 10:49:21	2018-05-11	8
90841	11	9970	2018-05-11 10:49:21	2018-05-11	8
90842	2	9970	2018-05-11 10:49:34	2018-05-11	8
90843	9	9970	2018-05-11 10:49:34	2018-05-11	8
90844	9	9970	2018-05-11 10:49:34	2018-05-11	8
90845	10	9970	2018-05-14 11:03:58	2018-05-14	9
90846	9	9970	2018-05-14 11:04:30	2018-05-14	9
90847	14	9970	2018-05-15 13:39:09	2018-05-15	11
90848	21	9970	2018-05-15 13:39:44	2018-05-15	11
90849	17	9970	2018-05-15 13:39:44	2018-05-15	11
90850	2	9970	2018-05-15 13:40:07	2018-05-15	11
90851	21	9970	2018-05-15 13:40:07	2018-05-15	11
90852	22	9970	2018-08-16 13:40:52	2018-08-16	11
90853	9	9971	2018-05-11 10:41:08	2018-05-11	8
90854	9	9971	2018-05-11 10:41:09	2018-05-11	8
90855	9	9971	2018-05-11 10:41:09	2018-05-11	8
90856	9	9971	2018-05-11 10:41:09	2018-05-11	8
90857	9	9971	2018-05-11 10:41:10	2018-05-11	8
90858	21	9971	2018-05-11 10:41:10	2018-05-11	8
90859	22	9971	2018-08-12 10:41:19	2018-08-12	8
90860	9	9972	2018-05-11 10:42:10	2018-05-11	8
90861	9	9972	2018-05-11 10:42:11	2018-05-11	8
90862	9	9972	2018-05-11 10:42:11	2018-05-11	8
90863	9	9972	2018-05-11 10:42:11	2018-05-11	8
90864	9	9972	2018-05-11 10:42:12	2018-05-11	8
90865	21	9972	2018-05-11 10:42:12	2018-05-11	8
90866	22	9972	2018-08-12 11:00:56	2018-08-12	9
90867	9	9973	2018-05-11 10:38:19	2018-05-11	8
90868	9	9973	2018-05-11 10:38:20	2018-05-11	8
90869	9	9973	2018-05-11 10:38:20	2018-05-11	8
90870	9	9973	2018-05-11 10:38:20	2018-05-11	8
90871	9	9973	2018-05-11 10:38:21	2018-05-11	8
90872	21	9973	2018-05-11 10:38:21	2018-05-11	8
90873	22	9973	2018-08-12 10:40:35	2018-08-12	8
90874	9	9974	2018-05-11 10:37:43	2018-05-11	8
90875	9	9974	2018-05-11 10:37:44	2018-05-11	8
90876	9	9974	2018-05-11 10:37:44	2018-05-11	8
90877	9	9974	2018-05-11 10:37:44	2018-05-11	8
90878	9	9974	2018-05-11 10:37:45	2018-05-11	8
90879	21	9974	2018-05-11 10:37:45	2018-05-11	8
90880	22	9974	2018-08-12 10:40:35	2018-08-12	8
90881	9	9975	2018-05-11 10:33:07	2018-05-11	8
90882	9	9975	2018-05-11 10:33:08	2018-05-11	8
90883	9	9975	2018-05-11 10:33:08	2018-05-11	8
90884	9	9975	2018-05-11 10:33:09	2018-05-11	8
90885	9	9975	2018-05-11 10:33:09	2018-05-11	8
90886	21	9975	2018-05-11 10:33:10	2018-05-11	8
90887	22	9975	2018-08-12 10:40:35	2018-08-12	8
90888	9	9976	2018-05-11 10:32:13	2018-05-11	8
90889	9	9976	2018-05-11 10:32:14	2018-05-11	8
90890	2	9976	2018-05-11 10:32:14	2018-05-11	8
90891	9	9976	2018-05-11 10:32:14	2018-05-11	8
90892	9	9976	2018-05-11 10:32:15	2018-05-11	8
90893	21	9976	2018-05-11 10:32:15	2018-05-11	8
90894	22	9976	2018-08-12 10:40:35	2018-08-12	8
90895	9	9977	2018-05-11 10:30:18	2018-05-11	8
90896	9	9977	2018-05-11 10:30:19	2018-05-11	8
90897	9	9977	2018-05-11 10:30:19	2018-05-11	8
90898	9	9977	2018-05-11 10:30:19	2018-05-11	8
90899	9	9977	2018-05-11 10:30:20	2018-05-11	8
90900	7	9977	2018-05-11 10:30:25	2018-05-11	8
90901	11	9977	2018-05-11 10:30:25	2018-05-11	8
90902	2	9977	2018-05-11 10:30:29	2018-05-11	8
90903	9	9977	2018-05-11 10:30:29	2018-05-11	8
90904	9	9977	2018-05-11 10:30:29	2018-05-11	8
90905	13	9977	2018-05-11 11:34:14	2018-05-11	9
90906	9	9977	2018-05-11 11:34:43	2018-05-11	9
90907	14	9977	2018-05-11 11:34:49	2018-05-11	9
90908	21	9977	2018-05-11 11:34:54	2018-05-11	9
90909	21	9977	2018-05-11 11:34:54	2018-05-11	9
90910	21	9977	2018-05-11 11:34:54	2018-05-11	9
90911	22	9977	2018-08-12 11:40:40	2018-08-12	9
90912	9	9978	2018-05-11 10:18:28	2018-05-11	8
90913	9	9978	2018-05-11 10:18:29	2018-05-11	8
90914	9	9978	2018-05-11 10:18:29	2018-05-11	8
90915	9	9978	2018-05-11 10:18:29	2018-05-11	8
90916	9	9978	2018-05-11 10:18:30	2018-05-11	8
90917	21	9978	2018-05-11 10:18:30	2018-05-11	8
90918	22	9978	2018-08-12 10:20:13	2018-08-12	8
90919	9	9979	2018-05-11 10:18:26	2018-05-11	8
90920	9	9979	2018-05-11 10:18:27	2018-05-11	8
90921	9	9979	2018-05-11 10:18:27	2018-05-11	8
90922	9	9979	2018-05-11 10:18:28	2018-05-11	8
90923	9	9979	2018-05-11 10:18:29	2018-05-11	8
90924	21	9979	2018-05-11 10:18:29	2018-05-11	8
90925	22	9979	2018-08-12 10:20:13	2018-08-12	8
90926	9	9980	2018-05-11 10:17:53	2018-05-11	8
90927	9	9980	2018-05-11 10:17:54	2018-05-11	8
90928	9	9980	2018-05-11 10:17:54	2018-05-11	8
90929	9	9980	2018-05-11 10:17:54	2018-05-11	8
90930	9	9980	2018-05-11 10:17:55	2018-05-11	8
90931	21	9980	2018-05-11 10:17:55	2018-05-11	8
90932	22	9980	2018-08-12 10:20:13	2018-08-12	8
90933	9	9981	2018-05-11 10:10:27	2018-05-11	8
90934	9	9981	2018-05-11 10:10:28	2018-05-11	8
90935	9	9981	2018-05-11 10:10:28	2018-05-11	8
90936	9	9981	2018-05-11 10:10:28	2018-05-11	8
90937	9	9981	2018-05-11 10:10:30	2018-05-11	8
90938	21	9981	2018-05-11 10:10:30	2018-05-11	8
90939	22	9981	2018-08-12 10:20:13	2018-08-12	8
90940	9	9982	2018-05-11 10:08:53	2018-05-11	8
90941	9	9982	2018-05-11 10:08:54	2018-05-11	8
90942	9	9982	2018-05-11 10:08:54	2018-05-11	8
90943	9	9982	2018-05-11 10:08:54	2018-05-11	8
90944	9	9982	2018-05-11 10:08:55	2018-05-11	8
90945	21	9982	2018-05-11 10:08:55	2018-05-11	8
90946	22	9982	2018-08-12 10:20:13	2018-08-12	8
90947	9	9983	2018-05-11 10:09:15	2018-05-11	8
90948	9	9983	2018-05-11 10:09:16	2018-05-11	8
90949	2	9983	2018-05-11 10:09:16	2018-05-11	8
90950	9	9983	2018-05-11 10:09:17	2018-05-11	8
90951	9	9983	2018-05-11 10:09:17	2018-05-11	8
90952	21	9983	2018-05-11 10:09:18	2018-05-11	8
90953	22	9983	2018-08-12 10:20:13	2018-08-12	8
90954	9	9984	2018-05-11 10:02:50	2018-05-11	8
90955	9	9984	2018-05-11 10:02:51	2018-05-11	8
90956	9	9984	2018-05-11 10:02:51	2018-05-11	8
90957	9	9984	2018-05-11 10:02:51	2018-05-11	8
90958	9	9984	2018-05-11 10:02:52	2018-05-11	8
90959	21	9984	2018-05-11 10:02:52	2018-05-11	8
90960	22	9984	2018-08-12 10:20:13	2018-08-12	8
90961	9	9985	2018-05-11 09:59:26	2018-05-11	7
90962	9	9985	2018-05-11 09:59:27	2018-05-11	7
90963	9	9985	2018-05-11 09:59:27	2018-05-11	7
90964	9	9985	2018-05-11 09:59:28	2018-05-11	7
90965	9	9985	2018-05-11 09:59:29	2018-05-11	7
90966	21	9985	2018-05-11 09:59:29	2018-05-11	7
90967	22	9985	2018-08-12 10:01:07	2018-08-12	8
90968	9	9986	2018-05-11 09:57:50	2018-05-11	7
90969	9	9986	2018-05-11 09:57:51	2018-05-11	7
90970	9	9986	2018-05-11 09:57:51	2018-05-11	7
90971	9	9986	2018-05-11 09:57:51	2018-05-11	7
90972	9	9986	2018-05-11 09:57:52	2018-05-11	7
90973	21	9986	2018-05-11 09:57:52	2018-05-11	7
90974	22	9986	2018-08-12 10:01:07	2018-08-12	8
90975	9	9987	2018-05-11 09:43:28	2018-05-11	7
90976	9	9987	2018-05-11 09:43:29	2018-05-11	7
90977	9	9987	2018-05-11 09:43:29	2018-05-11	7
90978	9	9987	2018-05-11 09:43:29	2018-05-11	7
90979	9	9987	2018-05-11 09:43:30	2018-05-11	7
90980	21	9987	2018-05-11 09:43:30	2018-05-11	7
90981	22	9987	2018-08-12 10:01:07	2018-08-12	8
90982	9	9988	2018-05-11 09:43:19	2018-05-11	7
90983	9	9988	2018-05-11 09:43:20	2018-05-11	7
90984	9	9988	2018-05-11 09:43:20	2018-05-11	7
90985	9	9988	2018-05-11 09:43:20	2018-05-11	7
90986	9	9988	2018-05-11 09:43:21	2018-05-11	7
90987	7	9988	2018-05-11 09:43:28	2018-05-11	7
90988	11	9988	2018-05-11 09:43:28	2018-05-11	7
90989	2	9988	2018-05-11 09:43:33	2018-05-11	7
90990	9	9988	2018-05-11 09:43:33	2018-05-11	7
90991	9	9988	2018-05-11 09:43:33	2018-05-11	7
90992	14	9988	2018-05-15 15:26:03	2018-05-15	13
90993	21	9988	2018-05-15 15:26:03	2018-05-15	13
90994	22	9988	2018-08-16 15:40:15	2018-08-16	13
90995	9	9989	2018-05-11 09:42:02	2018-05-11	7
90996	9	9989	2018-05-11 09:42:03	2018-05-11	7
90997	9	9989	2018-05-11 09:42:03	2018-05-11	7
90998	9	9989	2018-05-11 09:42:03	2018-05-11	7
90999	9	9989	2018-05-11 09:42:04	2018-05-11	7
91000	21	9989	2018-05-11 09:42:05	2018-05-11	7
91001	22	9989	2018-08-12 10:01:07	2018-08-12	8
91002	9	9990	2018-05-11 09:37:47	2018-05-11	7
91003	9	9990	2018-05-11 09:37:48	2018-05-11	7
91004	9	9990	2018-05-11 09:37:48	2018-05-11	7
91005	9	9990	2018-05-11 09:37:48	2018-05-11	7
91006	9	9990	2018-05-11 09:37:49	2018-05-11	7
91007	21	9990	2018-05-11 09:37:49	2018-05-11	7
91008	22	9990	2018-08-12 09:40:25	2018-08-12	7
91009	9	9991	2018-05-11 09:38:13	2018-05-11	7
91010	9	9991	2018-05-11 09:38:14	2018-05-11	7
91011	9	9991	2018-05-11 09:38:14	2018-05-11	7
91012	9	9991	2018-05-11 09:38:14	2018-05-11	7
91013	9	9991	2018-05-11 09:38:15	2018-05-11	7
91014	7	9991	2018-05-11 09:38:22	2018-05-11	7
91015	9	9991	2018-05-11 09:38:22	2018-05-11	7
91016	9	9991	2018-05-11 09:38:22	2018-05-11	7
91017	13	9991	2018-05-25 10:54:18	2018-05-25	8
91018	9	9991	2018-05-25 10:54:24	2018-05-25	8
91019	14	9991	2018-05-25 10:54:30	2018-05-25	8
91020	21	9991	2018-05-25 10:54:34	2018-05-25	8
91021	19	9991	2018-05-25 10:54:34	2018-05-25	8
91022	21	9991	2018-05-25 10:54:54	2018-05-25	8
91023	21	9991	2018-05-25 10:54:54	2018-05-25	8
91024	22	9991	2018-08-26 11:00:18	2018-08-26	9
91025	9	9992	2018-05-11 09:36:00	2018-05-11	7
91026	9	9992	2018-05-11 09:36:01	2018-05-11	7
91027	9	9992	2018-05-11 09:36:01	2018-05-11	7
91028	9	9992	2018-05-11 09:36:01	2018-05-11	7
91029	9	9992	2018-05-11 09:36:02	2018-05-11	7
91030	7	9992	2018-05-11 09:36:07	2018-05-11	7
91031	11	9992	2018-05-11 09:36:07	2018-05-11	7
91032	2	9992	2018-05-11 09:36:11	2018-05-11	7
91033	9	9992	2018-05-11 09:36:11	2018-05-11	7
91034	9	9992	2018-05-11 09:36:12	2018-05-11	7
91035	14	9992	2018-05-15 11:00:08	2018-05-15	9
91036	21	9992	2018-05-15 11:00:16	2018-05-15	9
91037	21	9992	2018-05-15 11:00:16	2018-05-15	9
91038	21	9992	2018-05-15 11:00:16	2018-05-15	9
91039	22	9992	2018-08-16 11:00:25	2018-08-16	9
91040	9	9993	2018-05-11 09:34:44	2018-05-11	7
91041	9	9993	2018-05-11 09:34:45	2018-05-11	7
91042	9	9993	2018-05-11 09:34:45	2018-05-11	7
91043	9	9993	2018-05-11 09:34:45	2018-05-11	7
91044	9	9993	2018-05-11 09:34:46	2018-05-11	7
91045	7	9993	2018-05-11 09:34:50	2018-05-11	7
91046	11	9993	2018-05-11 09:34:50	2018-05-11	7
91047	2	9993	2018-05-11 09:34:56	2018-05-11	7
91048	9	9993	2018-05-11 09:34:56	2018-05-11	7
91049	9	9993	2018-05-11 09:34:56	2018-05-11	7
91050	13	9993	2018-05-25 10:53:43	2018-05-25	8
91051	9	9993	2018-05-25 10:53:52	2018-05-25	8
91052	14	9993	2018-05-25 10:53:58	2018-05-25	8
91053	21	9993	2018-05-25 10:54:03	2018-05-25	8
91054	21	9993	2018-05-25 10:54:03	2018-05-25	8
91055	21	9993	2018-05-25 10:54:03	2018-05-25	8
91056	22	9993	2018-08-26 11:00:18	2018-08-26	9
91057	9	9994	2018-05-11 09:33:13	2018-05-11	7
91058	9	9994	2018-05-11 09:33:14	2018-05-11	7
91059	9	9994	2018-05-11 09:33:14	2018-05-11	7
91060	9	9994	2018-05-11 09:33:15	2018-05-11	7
91061	9	9994	2018-05-11 09:33:16	2018-05-11	7
91062	21	9994	2018-05-11 09:33:16	2018-05-11	7
91063	22	9994	2018-08-12 09:40:25	2018-08-12	7
91064	9	9995	2018-05-11 09:34:21	2018-05-11	7
91065	9	9995	2018-05-11 09:34:22	2018-05-11	7
91066	2	9995	2018-05-11 09:34:22	2018-05-11	7
91067	9	9995	2018-05-11 09:34:23	2018-05-11	7
91068	9	9995	2018-05-11 09:34:24	2018-05-11	7
91069	7	9995	2018-05-11 09:34:31	2018-05-11	7
91070	9	9995	2018-05-11 09:34:31	2018-05-11	7
91071	9	9995	2018-05-11 09:34:31	2018-05-11	7
91072	13	9995	2018-05-25 10:49:20	2018-05-25	8
91073	9	9995	2018-05-25 10:49:26	2018-05-25	8
91074	14	9995	2018-05-25 10:49:58	2018-05-25	8
91075	21	9995	2018-05-25 10:50:02	2018-05-25	8
91076	19	9995	2018-05-25 10:50:02	2018-05-25	8
91077	21	9995	2018-05-25 10:50:22	2018-05-25	8
91078	21	9995	2018-05-25 10:50:22	2018-05-25	8
91079	22	9995	2018-08-26 11:00:18	2018-08-26	9
91080	9	9996	2018-05-11 09:31:15	2018-05-11	7
91081	9	9996	2018-05-11 09:31:16	2018-05-11	7
91082	9	9996	2018-05-11 09:31:16	2018-05-11	7
91083	9	9996	2018-05-11 09:31:16	2018-05-11	7
91084	9	9996	2018-05-11 09:31:17	2018-05-11	7
91085	21	9996	2018-05-11 09:31:17	2018-05-11	7
91086	22	9996	2018-08-12 09:40:25	2018-08-12	7
91087	9	9997	2018-05-11 09:28:15	2018-05-11	7
91088	4	9997	2018-05-11 09:28:16	2018-05-11	7
91089	9	9997	2018-06-07 16:40:02	2018-06-07	14
91090	9	9997	2018-06-07 16:40:04	2018-06-07	14
91091	21	9997	2018-06-07 16:40:04	2018-06-07	14
91092	22	9997	2018-09-08 16:40:58	2018-09-08	14
91093	9	9998	2018-05-11 09:23:52	2018-05-11	7
91094	9	9998	2018-05-11 09:23:53	2018-05-11	7
91095	9	9998	2018-05-11 09:23:53	2018-05-11	7
91096	9	9998	2018-05-11 09:23:53	2018-05-11	7
91097	9	9998	2018-05-11 09:23:54	2018-05-11	7
91098	21	9998	2018-05-11 09:23:54	2018-05-11	7
91099	22	9998	2018-08-12 09:40:25	2018-08-12	7
91100	9	9999	2018-05-11 09:19:28	2018-05-11	7
91101	9	9999	2018-05-11 09:19:29	2018-05-11	7
91102	9	9999	2018-05-11 09:19:29	2018-05-11	7
91103	9	9999	2018-05-11 09:19:29	2018-05-11	7
91104	9	9999	2018-05-11 09:19:30	2018-05-11	7
91105	21	9999	2018-05-11 09:19:30	2018-05-11	7
91106	22	9999	2018-08-12 09:20:14	2018-08-12	7
91107	9	10000	2018-05-11 09:15:31	2018-05-11	7
91108	9	10000	2018-05-11 09:15:32	2018-05-11	7
91109	2	10000	2018-05-11 09:15:32	2018-05-11	7
91110	9	10000	2018-05-11 09:15:33	2018-05-11	7
91111	9	10000	2018-05-11 09:15:33	2018-05-11	7
91112	21	10000	2018-05-11 09:15:34	2018-05-11	7
91113	22	10000	2018-08-12 09:20:14	2018-08-12	7
91114	9	10001	2018-05-11 09:14:26	2018-05-11	7
91115	9	10001	2018-05-11 09:14:27	2018-05-11	7
91116	9	10001	2018-05-11 09:14:27	2018-05-11	7
91117	9	10001	2018-05-11 09:14:27	2018-05-11	7
91118	9	10001	2018-05-11 09:14:28	2018-05-11	7
91119	21	10001	2018-05-11 09:14:28	2018-05-11	7
91120	22	10001	2018-08-12 09:20:14	2018-08-12	7
91121	9	10002	2018-05-11 09:13:39	2018-05-11	7
91122	9	10002	2018-05-11 09:13:40	2018-05-11	7
91123	9	10002	2018-05-11 09:13:40	2018-05-11	7
91124	9	10002	2018-05-11 09:13:40	2018-05-11	7
91125	9	10002	2018-05-11 09:13:41	2018-05-11	7
91126	21	10002	2018-05-11 09:13:41	2018-05-11	7
91127	22	10002	2018-08-12 09:20:14	2018-08-12	7
91128	9	10003	2018-05-11 09:06:52	2018-05-11	7
91129	9	10003	2018-05-11 09:06:53	2018-05-11	7
91130	9	10003	2018-05-11 09:06:53	2018-05-11	7
91131	9	10003	2018-05-11 09:06:53	2018-05-11	7
91132	9	10003	2018-05-11 09:06:54	2018-05-11	7
91133	21	10003	2018-05-11 09:06:54	2018-05-11	7
91134	22	10003	2018-08-12 09:20:14	2018-08-12	7
91135	9	10004	2018-05-11 09:06:47	2018-05-11	7
91136	9	10004	2018-05-11 09:06:48	2018-05-11	7
91137	9	10004	2018-05-11 09:06:48	2018-05-11	7
91138	9	10004	2018-05-11 09:06:48	2018-05-11	7
91139	9	10004	2018-05-11 09:06:49	2018-05-11	7
91140	21	10004	2018-05-11 09:06:49	2018-05-11	7
91141	22	10004	2018-08-12 09:20:14	2018-08-12	7
91142	9	10005	2018-05-11 09:06:20	2018-05-11	7
91143	9	10005	2018-05-11 09:06:21	2018-05-11	7
91144	9	10005	2018-05-11 09:06:21	2018-05-11	7
91145	9	10005	2018-05-11 09:06:21	2018-05-11	7
91146	9	10005	2018-05-11 09:06:22	2018-05-11	7
91147	21	10005	2018-05-11 09:06:22	2018-05-11	7
91148	22	10005	2018-08-12 09:20:14	2018-08-12	7
91149	9	10006	2018-05-11 09:06:10	2018-05-11	7
91150	9	10006	2018-05-11 09:06:11	2018-05-11	7
91151	9	10006	2018-05-11 09:06:11	2018-05-11	7
91152	9	10006	2018-05-11 09:06:11	2018-05-11	7
91153	9	10006	2018-05-11 09:06:12	2018-05-11	7
91154	21	10006	2018-05-11 09:06:12	2018-05-11	7
91155	22	10006	2018-08-12 09:20:13	2018-08-12	7
91156	9	10007	2018-05-11 09:05:04	2018-05-11	7
91157	9	10007	2018-05-11 09:05:05	2018-05-11	7
91158	2	10007	2018-05-11 09:05:05	2018-05-11	7
91159	9	10007	2018-05-11 09:05:05	2018-05-11	7
91160	9	10007	2018-05-11 09:05:06	2018-05-11	7
91161	21	10007	2018-05-11 09:05:06	2018-05-11	7
91162	22	10007	2018-08-12 09:20:14	2018-08-12	7
91163	9	10008	2018-05-11 09:02:06	2018-05-11	7
91164	9	10008	2018-05-11 09:02:07	2018-05-11	7
91165	9	10008	2018-05-11 09:02:07	2018-05-11	7
91166	9	10008	2018-05-11 09:02:07	2018-05-11	7
91167	9	10008	2018-05-11 09:02:08	2018-05-11	7
91168	21	10008	2018-05-11 09:02:08	2018-05-11	7
91169	22	10008	2018-08-12 09:20:12	2018-08-12	7
91170	9	10009	2018-05-11 08:58:15	2018-05-11	6
91171	9	10009	2018-05-11 08:58:16	2018-05-11	6
91172	9	10009	2018-05-11 08:58:16	2018-05-11	6
91173	9	10009	2018-05-11 08:58:16	2018-05-11	6
91174	9	10009	2018-05-11 08:58:17	2018-05-11	6
91175	21	10009	2018-05-11 08:58:17	2018-05-11	6
91176	22	10009	2018-08-12 09:01:01	2018-08-12	7
91177	9	10010	2018-05-11 08:56:42	2018-05-11	6
91178	9	10010	2018-05-11 08:56:43	2018-05-11	6
91179	9	10010	2018-05-11 08:56:43	2018-05-11	6
91180	9	10010	2018-05-11 08:56:43	2018-05-11	6
91181	9	10010	2018-05-11 08:56:44	2018-05-11	6
91182	21	10010	2018-05-11 08:56:44	2018-05-11	6
91183	22	10010	2018-08-12 09:01:01	2018-08-12	7
91184	9	10011	2018-05-11 08:55:53	2018-05-11	6
91185	9	10011	2018-05-11 08:55:54	2018-05-11	6
91186	9	10011	2018-05-11 08:55:54	2018-05-11	6
91187	9	10011	2018-05-11 08:55:54	2018-05-11	6
91188	9	10011	2018-05-11 08:55:55	2018-05-11	6
91189	21	10011	2018-05-11 08:55:55	2018-05-11	6
91190	22	10011	2018-08-12 09:01:01	2018-08-12	7
91191	9	10012	2018-05-11 08:54:05	2018-05-11	6
91192	9	10012	2018-05-11 08:54:06	2018-05-11	6
91193	9	10012	2018-05-11 08:54:06	2018-05-11	6
91194	9	10012	2018-05-11 08:54:06	2018-05-11	6
91195	9	10012	2018-05-11 08:54:07	2018-05-11	6
91196	21	10012	2018-05-11 08:54:07	2018-05-11	6
91197	22	10012	2018-08-12 09:01:01	2018-08-12	7
91198	9	10013	2018-05-11 08:51:57	2018-05-11	6
91199	9	10013	2018-05-11 08:51:58	2018-05-11	6
91200	9	10013	2018-05-11 08:51:58	2018-05-11	6
91201	9	10013	2018-05-11 08:51:59	2018-05-11	6
91202	9	10013	2018-05-11 08:51:59	2018-05-11	6
91203	21	10013	2018-05-11 08:52:00	2018-05-11	6
91204	22	10013	2018-08-12 09:01:01	2018-08-12	7
91205	9	10014	2018-05-11 08:44:25	2018-05-11	6
91206	9	10014	2018-05-11 08:44:26	2018-05-11	6
91207	2	10014	2018-05-11 08:44:26	2018-05-11	6
91208	9	10014	2018-05-11 08:44:27	2018-05-11	6
91209	9	10014	2018-05-11 08:44:28	2018-05-11	6
91210	7	10014	2018-05-11 08:44:35	2018-05-11	6
91211	9	10014	2018-05-11 08:44:35	2018-05-11	6
91212	9	10014	2018-05-11 08:44:35	2018-05-11	6
91213	13	10014	2018-05-24 16:18:51	2018-05-24	14
91214	9	10014	2018-05-24 16:19:01	2018-05-24	14
91215	14	10014	2018-05-24 16:19:10	2018-05-24	14
91216	21	10014	2018-05-24 16:19:15	2018-05-24	14
91217	21	10014	2018-05-24 16:19:15	2018-05-24	14
91218	21	10014	2018-05-24 16:19:15	2018-05-24	14
91219	22	10014	2018-08-25 16:20:53	2018-08-25	14
91220	9	10015	2018-05-11 08:43:07	2018-05-11	6
91221	9	10015	2018-05-11 08:43:08	2018-05-11	6
91222	2	10015	2018-05-11 08:43:08	2018-05-11	6
91223	9	10015	2018-05-11 08:43:09	2018-05-11	6
91224	9	10015	2018-05-11 08:43:10	2018-05-11	6
91225	21	10015	2018-05-11 08:43:10	2018-05-11	6
91226	22	10015	2018-08-12 09:01:01	2018-08-12	7
91227	9	10016	2018-05-11 08:43:56	2018-05-11	6
91228	9	10016	2018-05-11 08:43:57	2018-05-11	6
91229	9	10016	2018-05-11 08:43:57	2018-05-11	6
91230	9	10016	2018-05-11 08:43:57	2018-05-11	6
91231	9	10016	2018-05-11 08:43:58	2018-05-11	6
91232	7	10016	2018-05-11 08:44:06	2018-05-11	6
91233	11	10016	2018-05-11 08:44:06	2018-05-11	6
91234	2	10016	2018-05-11 08:44:12	2018-05-11	6
91235	9	10016	2018-05-11 08:44:13	2018-05-11	6
91236	9	10016	2018-05-11 08:44:13	2018-05-11	6
91237	14	10016	2018-05-14 09:15:27	2018-05-14	7
91238	21	10016	2018-05-14 09:15:32	2018-05-14	7
91239	17	10016	2018-05-14 09:15:32	2018-05-14	7
91240	2	10016	2018-05-14 09:16:16	2018-05-14	7
91241	21	10016	2018-05-14 09:16:16	2018-05-14	7
91242	22	10016	2018-08-15 09:20:12	2018-08-15	7
91243	9	10017	2018-05-11 08:36:33	2018-05-11	6
91244	9	10017	2018-05-11 08:36:34	2018-05-11	6
91245	9	10017	2018-05-11 08:36:34	2018-05-11	6
91246	9	10017	2018-05-11 08:36:34	2018-05-11	6
91247	9	10017	2018-05-11 08:36:35	2018-05-11	6
91248	21	10017	2018-05-11 08:36:35	2018-05-11	6
91249	22	10017	2018-08-12 08:40:16	2018-08-12	6
91250	9	10018	2018-05-11 08:36:07	2018-05-11	6
91251	9	10018	2018-05-11 08:36:08	2018-05-11	6
91252	9	10018	2018-05-11 08:36:08	2018-05-11	6
91253	9	10018	2018-05-11 08:36:08	2018-05-11	6
91254	9	10018	2018-05-11 08:36:09	2018-05-11	6
91255	7	10018	2018-05-11 08:36:17	2018-05-11	6
91256	11	10018	2018-05-11 08:36:17	2018-05-11	6
91257	2	10018	2018-05-11 08:36:25	2018-05-11	6
91258	9	10018	2018-05-11 08:36:25	2018-05-11	6
91259	9	10018	2018-05-11 08:36:25	2018-05-11	6
91260	10	10018	2018-05-11 09:16:16	2018-05-11	7
91261	9	10018	2018-05-11 09:18:57	2018-05-11	7
91262	14	10018	2018-05-11 09:19:16	2018-05-11	7
91263	21	10018	2018-05-11 09:19:21	2018-05-11	7
91264	17	10018	2018-05-11 09:19:21	2018-05-11	7
91265	2	10018	2018-05-11 09:19:30	2018-05-11	7
91266	21	10018	2018-05-11 09:19:30	2018-05-11	7
91267	22	10018	2018-08-12 09:20:13	2018-08-12	7
91268	9	10019	2018-05-11 08:35:21	2018-05-11	6
91269	9	10019	2018-05-11 08:35:22	2018-05-11	6
91270	9	10019	2018-05-11 08:35:22	2018-05-11	6
91271	9	10019	2018-05-11 08:35:23	2018-05-11	6
91272	9	10019	2018-05-11 08:35:23	2018-05-11	6
91273	7	10019	2018-05-11 08:35:31	2018-05-11	6
91274	11	10019	2018-05-11 08:35:31	2018-05-11	6
91275	2	10019	2018-05-11 08:35:41	2018-05-11	6
91276	9	10019	2018-05-11 08:35:41	2018-05-11	6
91277	9	10019	2018-05-11 08:35:41	2018-05-11	6
91278	13	10019	2018-05-25 10:48:14	2018-05-25	8
91279	9	10019	2018-05-25 10:48:33	2018-05-25	8
91280	14	10019	2018-05-25 10:48:40	2018-05-25	8
91281	21	10019	2018-05-25 10:48:44	2018-05-25	8
91282	21	10019	2018-05-25 10:48:44	2018-05-25	8
91283	21	10019	2018-05-25 10:48:44	2018-05-25	8
91284	22	10019	2018-08-26 11:00:18	2018-08-26	9
91285	9	10020	2018-05-11 08:33:52	2018-05-11	6
91286	9	10020	2018-05-11 08:33:53	2018-05-11	6
91287	2	10020	2018-05-11 08:33:53	2018-05-11	6
91288	9	10020	2018-05-11 08:33:54	2018-05-11	6
91289	9	10020	2018-05-11 08:33:55	2018-05-11	6
91290	21	10020	2018-05-11 08:33:55	2018-05-11	6
91291	22	10020	2018-08-12 08:40:16	2018-08-12	6
91292	9	10021	2018-05-11 08:34:14	2018-05-11	6
91293	9	10021	2018-05-11 08:34:15	2018-05-11	6
91294	9	10021	2018-05-11 08:34:15	2018-05-11	6
91295	9	10021	2018-05-11 08:34:16	2018-05-11	6
91296	9	10021	2018-05-11 08:34:16	2018-05-11	6
91297	7	10021	2018-05-11 08:34:22	2018-05-11	6
91298	11	10021	2018-05-11 08:34:22	2018-05-11	6
91299	2	10021	2018-05-11 08:34:26	2018-05-11	6
91300	9	10021	2018-05-11 08:34:27	2018-05-11	6
91301	9	10021	2018-05-11 08:34:27	2018-05-11	6
91302	13	10021	2018-05-11 09:10:51	2018-05-11	7
91303	9	10021	2018-05-11 09:13:46	2018-05-11	7
91304	14	10021	2018-05-11 09:13:55	2018-05-11	7
91305	21	10021	2018-05-11 09:14:00	2018-05-11	7
91306	21	10021	2018-05-11 09:14:00	2018-05-11	7
91307	21	10021	2018-05-11 09:14:00	2018-05-11	7
91308	22	10021	2018-08-12 09:20:13	2018-08-12	7
91309	9	10022	2018-05-11 08:29:58	2018-05-11	6
91310	9	10022	2018-05-11 08:29:59	2018-05-11	6
91311	2	10022	2018-05-11 08:29:59	2018-05-11	6
91312	9	10022	2018-05-11 08:30:00	2018-05-11	6
91313	9	10022	2018-05-11 08:30:01	2018-05-11	6
91314	13	10022	2018-05-11 08:30:05	2018-05-11	6
91315	9	10022	2018-05-11 08:30:22	2018-05-11	6
91316	14	10022	2018-05-11 08:30:28	2018-05-11	6
91317	21	10022	2018-05-11 08:30:30	2018-05-11	6
91318	21	10022	2018-05-11 08:30:30	2018-05-11	6
91319	21	10022	2018-05-11 08:30:30	2018-05-11	6
91320	22	10022	2018-08-12 08:40:16	2018-08-12	6
91321	9	10023	2018-05-11 08:26:02	2018-05-11	6
91322	9	10023	2018-05-11 08:26:03	2018-05-11	6
91323	9	10023	2018-05-11 08:26:03	2018-05-11	6
91324	9	10023	2018-05-11 08:26:03	2018-05-11	6
91325	9	10023	2018-05-11 08:26:04	2018-05-11	6
91326	13	10023	2018-05-11 08:26:07	2018-05-11	6
91327	9	10023	2018-05-11 08:28:00	2018-05-11	6
91328	14	10023	2018-05-11 08:28:04	2018-05-11	6
91329	21	10023	2018-05-11 08:28:08	2018-05-11	6
91330	21	10023	2018-05-11 08:28:08	2018-05-11	6
91331	21	10023	2018-05-11 08:28:08	2018-05-11	6
91332	22	10023	2018-08-12 08:40:16	2018-08-12	6
91333	9	10024	2018-05-11 08:21:08	2018-05-11	6
91334	9	10024	2018-05-11 08:21:09	2018-05-11	6
91335	2	10024	2018-05-11 08:21:09	2018-05-11	6
91336	9	10024	2018-05-11 08:21:10	2018-05-11	6
91337	9	10024	2018-05-11 08:21:11	2018-05-11	6
91338	13	10024	2018-05-11 08:21:15	2018-05-11	6
91339	9	10024	2018-05-11 08:24:43	2018-05-11	6
91340	14	10024	2018-05-11 08:24:48	2018-05-11	6
91341	21	10024	2018-05-11 08:24:52	2018-05-11	6
91342	21	10024	2018-05-11 08:24:52	2018-05-11	6
91343	21	10024	2018-05-11 08:24:52	2018-05-11	6
91344	22	10024	2018-08-12 08:40:16	2018-08-12	6
91345	9	10025	2018-05-11 08:17:17	2018-05-11	6
91346	9	10025	2018-05-11 08:17:18	2018-05-11	6
91347	9	10025	2018-05-11 08:17:18	2018-05-11	6
91348	9	10025	2018-05-11 08:17:18	2018-05-11	6
91349	9	10025	2018-05-11 08:17:19	2018-05-11	6
91350	13	10025	2018-05-11 08:17:22	2018-05-11	6
91351	9	10025	2018-05-11 08:18:37	2018-05-11	6
91352	14	10025	2018-05-11 08:18:42	2018-05-11	6
91353	21	10025	2018-05-11 08:18:46	2018-05-11	6
91354	21	10025	2018-05-11 08:18:46	2018-05-11	6
91355	21	10025	2018-05-11 08:18:46	2018-05-11	6
91356	22	10025	2018-08-12 08:20:24	2018-08-12	6
91357	9	10026	2018-05-11 08:14:26	2018-05-11	6
91358	9	10026	2018-05-11 08:14:27	2018-05-11	6
91359	2	10026	2018-05-11 08:14:27	2018-05-11	6
91360	9	10026	2018-05-11 08:14:27	2018-05-11	6
91361	9	10026	2018-05-11 08:14:28	2018-05-11	6
91362	7	10026	2018-05-11 08:14:37	2018-05-11	6
91363	11	10026	2018-05-11 08:14:37	2018-05-11	6
91364	2	10026	2018-05-11 08:14:45	2018-05-11	6
91365	9	10026	2018-05-11 08:14:46	2018-05-11	6
91366	9	10026	2018-05-11 08:14:46	2018-05-11	6
91367	13	10026	2018-05-25 09:13:27	2018-05-25	7
91368	9	10026	2018-05-25 09:14:03	2018-05-25	7
91369	11	10026	2018-05-25 09:14:10	2018-05-25	7
91370	2	10026	2018-05-25 09:14:15	2018-05-25	7
91371	9	10026	2018-05-25 09:14:16	2018-05-25	7
91372	9	10026	2018-05-25 09:14:16	2018-05-25	7
91373	14	10026	2018-05-25 09:14:22	2018-05-25	7
91374	21	10026	2018-05-25 09:14:27	2018-05-25	7
91375	19	10026	2018-05-25 09:14:27	2018-05-25	7
91376	21	10026	2018-05-25 09:14:32	2018-05-25	7
91377	21	10026	2018-05-25 09:14:32	2018-05-25	7
91378	22	10026	2018-08-26 09:20:12	2018-08-26	7
91379	9	10027	2018-05-09 16:58:11	2018-05-09	14
91380	9	10027	2018-05-09 16:58:13	2018-05-09	14
91381	9	10027	2018-05-09 16:58:13	2018-05-09	14
91382	9	10027	2018-05-09 16:58:13	2018-05-09	14
91383	9	10027	2018-05-09 16:58:15	2018-05-09	14
91384	21	10027	2018-05-09 16:58:15	2018-05-09	14
91385	22	10027	2018-08-10 17:00:26	2018-08-10	15
91386	9	10028	2018-05-09 16:46:01	2018-05-09	14
91387	9	10028	2018-05-09 16:46:02	2018-05-09	14
91388	9	10028	2018-05-09 16:46:02	2018-05-09	14
91389	9	10028	2018-05-09 16:46:03	2018-05-09	14
91390	9	10028	2018-05-09 16:46:05	2018-05-09	14
91391	21	10028	2018-05-09 16:46:05	2018-05-09	14
91392	22	10028	2018-08-10 17:00:26	2018-08-10	15
91393	9	10029	2018-05-09 16:31:31	2018-05-09	14
91394	9	10029	2018-05-09 16:31:32	2018-05-09	14
91395	9	10029	2018-05-09 16:31:33	2018-05-09	14
91396	9	10029	2018-05-09 16:31:33	2018-05-09	14
91397	9	10029	2018-05-09 16:31:34	2018-05-09	14
91398	21	10029	2018-05-09 16:31:35	2018-05-09	14
91399	22	10029	2018-08-10 16:40:20	2018-08-10	14
91400	9	10030	2018-05-09 16:25:18	2018-05-09	14
91401	9	10030	2018-05-09 16:25:19	2018-05-09	14
91402	9	10030	2018-05-09 16:25:19	2018-05-09	14
91403	9	10030	2018-05-09 16:25:19	2018-05-09	14
91404	9	10030	2018-05-09 16:25:21	2018-05-09	14
91405	21	10030	2018-05-09 16:25:22	2018-05-09	14
91406	22	10030	2018-08-10 16:40:20	2018-08-10	14
91407	9	10031	2018-05-09 16:20:06	2018-05-09	14
91408	9	10031	2018-05-09 16:20:08	2018-05-09	14
91409	9	10031	2018-05-09 16:20:08	2018-05-09	14
91410	9	10031	2018-05-09 16:20:08	2018-05-09	14
91411	9	10031	2018-05-09 16:20:12	2018-05-09	14
91412	21	10031	2018-05-09 16:20:12	2018-05-09	14
91413	22	10031	2018-08-10 16:21:36	2018-08-10	14
91414	9	10032	2018-05-09 16:14:25	2018-05-09	14
91415	9	10032	2018-05-09 16:14:26	2018-05-09	14
91416	2	10032	2018-05-09 16:14:26	2018-05-09	14
91417	9	10032	2018-05-09 16:14:27	2018-05-09	14
91418	9	10032	2018-05-09 16:14:29	2018-05-09	14
91419	7	10032	2018-05-09 16:14:35	2018-05-09	14
91420	11	10032	2018-05-09 16:14:35	2018-05-09	14
91421	2	10032	2018-05-09 16:14:41	2018-05-09	14
91422	9	10032	2018-05-09 16:14:41	2018-05-09	14
91423	9	10032	2018-05-09 16:14:41	2018-05-09	14
91424	10	10032	2018-05-11 09:11:31	2018-05-11	7
91425	9	10032	2018-05-11 09:12:26	2018-05-11	7
91426	14	10032	2018-05-11 09:12:34	2018-05-11	7
91427	21	10032	2018-05-11 09:12:48	2018-05-11	7
91428	17	10032	2018-05-11 09:12:48	2018-05-11	7
91429	2	10032	2018-05-11 09:12:54	2018-05-11	7
91430	21	10032	2018-05-11 09:12:54	2018-05-11	7
91431	22	10032	2018-08-12 09:20:13	2018-08-12	7
91432	9	10033	2018-05-09 16:11:43	2018-05-09	14
91433	9	10033	2018-05-09 16:11:44	2018-05-09	14
91434	9	10033	2018-05-09 16:11:45	2018-05-09	14
91435	9	10033	2018-05-09 16:11:45	2018-05-09	14
91436	9	10033	2018-05-09 16:11:47	2018-05-09	14
91437	21	10033	2018-05-09 16:11:47	2018-05-09	14
91438	22	10033	2018-08-10 16:21:35	2018-08-10	14
91439	9	10034	2018-05-09 16:04:57	2018-05-09	14
91440	9	10034	2018-05-09 16:04:59	2018-05-09	14
91441	9	10034	2018-05-09 16:04:59	2018-05-09	14
91442	9	10034	2018-05-09 16:04:59	2018-05-09	14
91443	9	10034	2018-05-09 16:05:01	2018-05-09	14
91444	21	10034	2018-05-09 16:05:01	2018-05-09	14
91445	22	10034	2018-08-10 16:21:35	2018-08-10	14
91446	9	10035	2018-05-09 16:04:26	2018-05-09	14
91447	9	10035	2018-05-09 16:04:27	2018-05-09	14
91448	9	10035	2018-05-09 16:04:27	2018-05-09	14
91449	9	10035	2018-05-09 16:04:28	2018-05-09	14
91450	9	10035	2018-05-09 16:04:29	2018-05-09	14
91451	21	10035	2018-05-09 16:04:29	2018-05-09	14
91452	22	10035	2018-08-10 16:21:35	2018-08-10	14
91453	9	10036	2018-05-09 16:01:14	2018-05-09	14
91454	9	10036	2018-05-09 16:01:16	2018-05-09	14
91455	9	10036	2018-05-09 16:01:16	2018-05-09	14
91456	9	10036	2018-05-09 16:01:16	2018-05-09	14
91457	9	10036	2018-05-09 16:01:18	2018-05-09	14
91458	21	10036	2018-05-09 16:01:19	2018-05-09	14
91459	22	10036	2018-08-10 16:21:35	2018-08-10	14
91460	9	10037	2018-05-09 16:00:25	2018-05-09	14
91461	9	10037	2018-05-09 16:00:27	2018-05-09	14
91462	9	10037	2018-05-09 16:00:27	2018-05-09	14
91463	9	10037	2018-05-09 16:00:27	2018-05-09	14
91464	9	10037	2018-05-09 16:00:29	2018-05-09	14
91465	21	10037	2018-05-09 16:00:29	2018-05-09	14
91466	22	10037	2018-08-10 16:00:56	2018-08-10	14
91467	9	10038	2018-05-09 16:00:44	2018-05-09	14
91468	9	10038	2018-05-09 16:00:46	2018-05-09	14
91469	2	10038	2018-05-09 16:00:46	2018-05-09	14
91470	9	10038	2018-05-09 16:00:46	2018-05-09	14
91471	9	10038	2018-05-09 16:00:48	2018-05-09	14
91472	7	10038	2018-05-09 16:00:59	2018-05-09	14
91473	11	10038	2018-05-09 16:00:59	2018-05-09	14
91474	2	10038	2018-05-09 16:01:05	2018-05-09	14
91475	9	10038	2018-05-09 16:01:06	2018-05-09	14
91476	9	10038	2018-05-09 16:01:06	2018-05-09	14
91477	13	10038	2018-05-14 10:56:09	2018-05-14	8
91478	9	10038	2018-05-14 10:57:47	2018-05-14	8
91479	14	10038	2018-05-14 10:57:54	2018-05-14	8
91480	21	10038	2018-05-14 10:58:00	2018-05-14	8
91481	21	10038	2018-05-14 10:58:00	2018-05-14	8
91482	21	10038	2018-05-14 10:58:00	2018-05-14	8
91483	22	10038	2018-08-15 11:01:04	2018-08-15	9
91484	9	10039	2018-05-09 15:55:46	2018-05-09	13
91485	9	10039	2018-05-09 15:55:47	2018-05-09	13
91486	9	10039	2018-05-09 15:55:47	2018-05-09	13
91487	9	10039	2018-05-09 15:55:48	2018-05-09	13
91488	9	10039	2018-05-09 15:55:49	2018-05-09	13
91489	21	10039	2018-05-09 15:55:50	2018-05-09	13
91490	22	10039	2018-08-10 16:00:21	2018-08-10	14
91491	9	10040	2018-05-09 15:54:43	2018-05-09	13
91492	9	10040	2018-05-09 15:54:44	2018-05-09	13
91493	9	10040	2018-05-09 15:54:44	2018-05-09	13
91494	9	10040	2018-05-09 15:54:44	2018-05-09	13
91495	9	10040	2018-05-09 15:54:46	2018-05-09	13
91496	21	10040	2018-05-09 15:54:47	2018-05-09	13
91497	22	10040	2018-08-10 16:00:21	2018-08-10	14
91498	9	10041	2018-05-09 15:50:15	2018-05-09	13
91499	9	10041	2018-05-09 15:50:16	2018-05-09	13
91500	9	10041	2018-05-09 15:50:16	2018-05-09	13
91501	9	10041	2018-05-09 15:50:17	2018-05-09	13
91502	9	10041	2018-05-09 15:50:18	2018-05-09	13
91503	21	10041	2018-05-09 15:50:19	2018-05-09	13
91504	22	10041	2018-08-10 16:00:21	2018-08-10	14
91505	9	10042	2018-05-09 15:47:28	2018-05-09	13
91506	9	10042	2018-05-09 15:47:30	2018-05-09	13
91507	9	10042	2018-05-09 15:47:30	2018-05-09	13
91508	9	10042	2018-05-09 15:47:30	2018-05-09	13
91509	9	10042	2018-05-09 15:47:32	2018-05-09	13
91510	21	10042	2018-05-09 15:47:32	2018-05-09	13
91511	22	10042	2018-08-10 16:00:21	2018-08-10	14
91512	9	10043	2018-05-09 15:45:52	2018-05-09	13
91513	9	10043	2018-05-09 15:45:54	2018-05-09	13
91514	9	10043	2018-05-09 15:45:54	2018-05-09	13
91515	9	10043	2018-05-09 15:45:55	2018-05-09	13
91516	9	10043	2018-05-09 15:45:56	2018-05-09	13
91517	21	10043	2018-05-09 15:45:57	2018-05-09	13
91518	22	10043	2018-08-10 16:00:21	2018-08-10	14
91519	9	10044	2018-05-09 15:40:04	2018-05-09	13
91520	9	10044	2018-05-09 15:40:05	2018-05-09	13
91521	9	10044	2018-05-09 15:40:05	2018-05-09	13
91522	9	10044	2018-05-09 15:40:06	2018-05-09	13
91523	9	10044	2018-05-09 15:40:08	2018-05-09	13
91524	21	10044	2018-05-09 15:40:08	2018-05-09	13
91525	22	10044	2018-08-10 15:40:56	2018-08-10	13
91526	9	10045	2018-05-09 15:45:20	2018-05-09	13
91527	9	10045	2018-05-09 15:45:22	2018-05-09	13
91528	9	10045	2018-05-09 15:45:22	2018-05-09	13
91529	9	10045	2018-05-09 15:45:22	2018-05-09	13
91530	9	10045	2018-05-09 15:45:24	2018-05-09	13
91531	7	10045	2018-05-09 15:45:46	2018-05-09	13
91532	11	10045	2018-05-09 15:45:46	2018-05-09	13
91533	2	10045	2018-05-09 15:46:00	2018-05-09	13
91534	9	10045	2018-05-09 15:46:00	2018-05-09	13
91535	9	10045	2018-05-09 15:46:01	2018-05-09	13
91536	10	10045	2018-05-09 15:54:50	2018-05-09	13
91537	9	10045	2018-05-09 15:55:08	2018-05-09	13
91538	14	10045	2018-05-09 15:55:17	2018-05-09	13
91539	21	10045	2018-05-09 15:55:21	2018-05-09	13
91540	17	10045	2018-05-09 15:55:21	2018-05-09	13
91541	2	10045	2018-05-09 15:55:25	2018-05-09	13
91542	21	10045	2018-05-09 15:55:26	2018-05-09	13
91543	22	10045	2018-08-10 16:00:21	2018-08-10	14
91544	9	10046	2018-05-09 15:33:49	2018-05-09	13
91545	9	10046	2018-05-09 15:33:51	2018-05-09	13
91546	9	10046	2018-05-09 15:33:51	2018-05-09	13
91547	9	10046	2018-05-09 15:33:51	2018-05-09	13
91548	9	10046	2018-05-09 15:33:53	2018-05-09	13
91549	21	10046	2018-05-09 15:33:53	2018-05-09	13
91550	22	10046	2018-08-10 15:40:56	2018-08-10	13
91551	9	10047	2018-05-09 15:32:27	2018-05-09	13
91552	9	10047	2018-05-09 15:32:28	2018-05-09	13
91553	9	10047	2018-05-09 15:32:28	2018-05-09	13
91554	9	10047	2018-05-09 15:32:29	2018-05-09	13
91555	9	10047	2018-05-09 15:32:30	2018-05-09	13
91556	21	10047	2018-05-09 15:32:30	2018-05-09	13
91557	22	10047	2018-08-10 15:40:56	2018-08-10	13
91558	9	10048	2018-05-09 15:33:39	2018-05-09	13
91559	9	10048	2018-05-09 15:33:40	2018-05-09	13
91560	9	10048	2018-05-09 15:33:40	2018-05-09	13
91561	9	10048	2018-05-09 15:33:40	2018-05-09	13
91562	9	10048	2018-05-09 15:33:42	2018-05-09	13
91563	7	10048	2018-05-09 15:33:50	2018-05-09	13
91564	11	10048	2018-05-09 15:33:50	2018-05-09	13
91565	2	10048	2018-05-09 15:33:59	2018-05-09	13
91566	9	10048	2018-05-09 15:34:00	2018-05-09	13
91567	9	10048	2018-05-09 15:34:00	2018-05-09	13
91568	13	10048	2018-05-14 13:11:59	2018-05-14	11
91569	9	10048	2018-05-14 13:12:59	2018-05-14	11
91570	13	10048	2018-05-14 13:13:14	2018-05-14	11
91571	9	10048	2018-05-14 13:13:26	2018-05-14	11
91572	14	10048	2018-05-14 13:13:33	2018-05-14	11
91573	21	10048	2018-05-14 13:13:39	2018-05-14	11
91574	17	10048	2018-05-14 13:13:39	2018-05-14	11
91575	2	10048	2018-05-14 13:13:44	2018-05-14	11
91576	21	10048	2018-05-14 13:13:44	2018-05-14	11
91577	22	10048	2018-08-15 13:21:32	2018-08-15	11
91578	9	10049	2018-05-09 15:27:33	2018-05-09	13
91579	9	10049	2018-05-09 15:27:34	2018-05-09	13
91580	9	10049	2018-05-09 15:27:34	2018-05-09	13
91581	9	10049	2018-05-09 15:27:35	2018-05-09	13
91582	9	10049	2018-05-09 15:27:36	2018-05-09	13
91583	21	10049	2018-05-09 15:27:37	2018-05-09	13
91584	22	10049	2018-08-10 15:40:56	2018-08-10	13
91585	9	10050	2018-05-09 15:21:38	2018-05-09	13
91586	9	10050	2018-05-09 15:21:40	2018-05-09	13
91587	9	10050	2018-05-09 15:21:40	2018-05-09	13
91588	9	10050	2018-05-09 15:21:40	2018-05-09	13
91589	9	10050	2018-05-09 15:21:42	2018-05-09	13
91590	21	10050	2018-05-09 15:21:42	2018-05-09	13
91591	22	10050	2018-08-10 15:40:56	2018-08-10	13
91592	9	10051	2018-05-09 15:12:00	2018-05-09	13
91593	9	10051	2018-05-09 15:12:01	2018-05-09	13
91594	9	10051	2018-05-09 15:12:02	2018-05-09	13
91595	9	10051	2018-05-09 15:12:02	2018-05-09	13
91596	9	10051	2018-05-09 15:12:04	2018-05-09	13
91597	7	10051	2018-05-09 15:12:23	2018-05-09	13
91598	11	10051	2018-05-09 15:12:23	2018-05-09	13
91599	2	10051	2018-05-09 15:12:47	2018-05-09	13
91600	9	10051	2018-05-09 15:12:48	2018-05-09	13
91601	9	10051	2018-05-09 15:12:48	2018-05-09	13
91602	14	10051	2018-05-09 15:30:30	2018-05-09	13
91603	21	10051	2018-05-09 15:30:36	2018-05-09	13
91604	17	10051	2018-05-09 15:30:36	2018-05-09	13
91605	2	10051	2018-05-09 15:31:20	2018-05-09	13
91606	21	10051	2018-05-09 15:31:21	2018-05-09	13
91607	22	10051	2018-08-10 15:40:56	2018-08-10	13
91608	9	10052	2018-05-09 15:06:01	2018-05-09	13
91609	9	10052	2018-05-09 15:06:02	2018-05-09	13
91610	9	10052	2018-05-09 15:06:02	2018-05-09	13
91611	9	10052	2018-05-09 15:06:03	2018-05-09	13
91612	9	10052	2018-05-09 15:06:04	2018-05-09	13
91613	21	10052	2018-05-09 15:06:05	2018-05-09	13
91614	22	10052	2018-08-10 15:20:14	2018-08-10	13
91615	9	10053	2018-05-09 15:02:06	2018-05-09	13
91616	9	10053	2018-05-09 15:02:07	2018-05-09	13
91617	9	10053	2018-05-09 15:02:07	2018-05-09	13
91618	9	10053	2018-05-09 15:02:08	2018-05-09	13
91619	9	10053	2018-05-09 15:02:10	2018-05-09	13
91620	21	10053	2018-05-09 15:02:10	2018-05-09	13
91621	22	10053	2018-08-10 15:02:19	2018-08-10	13
91622	9	10054	2018-05-09 15:01:12	2018-05-09	13
91623	9	10054	2018-05-09 15:01:13	2018-05-09	13
91624	2	10054	2018-05-09 15:01:13	2018-05-09	13
91625	9	10054	2018-05-09 15:01:14	2018-05-09	13
91626	9	10054	2018-05-09 15:01:16	2018-05-09	13
91627	21	10054	2018-05-09 15:01:16	2018-05-09	13
91628	22	10054	2018-08-10 15:01:52	2018-08-10	13
91629	9	10055	2018-05-09 14:56:50	2018-05-09	12
91630	9	10055	2018-05-09 14:56:52	2018-05-09	12
91631	9	10055	2018-05-09 14:56:52	2018-05-09	12
91632	9	10055	2018-05-09 14:56:52	2018-05-09	12
91633	9	10055	2018-05-09 14:56:54	2018-05-09	12
91634	21	10055	2018-05-09 14:56:54	2018-05-09	12
91635	22	10055	2018-08-10 15:01:52	2018-08-10	13
91636	9	10056	2018-05-09 14:56:08	2018-05-09	12
91637	9	10056	2018-05-09 14:56:10	2018-05-09	12
91638	9	10056	2018-05-09 14:56:10	2018-05-09	12
91639	9	10056	2018-05-09 14:56:10	2018-05-09	12
91640	9	10056	2018-05-09 14:56:11	2018-05-09	12
91641	21	10056	2018-05-09 14:56:12	2018-05-09	12
91642	22	10056	2018-08-10 15:01:52	2018-08-10	13
91643	9	10057	2018-05-09 14:48:56	2018-05-09	12
91644	9	10057	2018-05-09 14:48:58	2018-05-09	12
91645	9	10057	2018-05-09 14:48:58	2018-05-09	12
91646	9	10057	2018-05-09 14:48:58	2018-05-09	12
91647	9	10057	2018-05-09 14:49:00	2018-05-09	12
91648	21	10057	2018-05-09 14:49:00	2018-05-09	12
91649	22	10057	2018-08-10 15:01:52	2018-08-10	13
91650	9	10058	2018-05-09 14:48:59	2018-05-09	12
91651	9	10058	2018-05-09 14:49:01	2018-05-09	12
91652	9	10058	2018-05-09 14:49:01	2018-05-09	12
91653	9	10058	2018-05-09 14:49:01	2018-05-09	12
91654	9	10058	2018-05-09 14:49:03	2018-05-09	12
91655	7	10058	2018-05-09 14:49:08	2018-05-09	12
91656	11	10058	2018-05-09 14:49:08	2018-05-09	12
91657	2	10058	2018-05-09 14:49:14	2018-05-09	12
91658	9	10058	2018-05-09 14:49:15	2018-05-09	12
91659	9	10058	2018-05-09 14:49:15	2018-05-09	12
91660	13	10058	2018-05-09 17:57:29	2018-05-09	15
91661	9	10058	2018-05-09 17:58:24	2018-05-09	15
91662	14	10058	2018-05-09 17:58:30	2018-05-09	15
91663	21	10058	2018-05-09 17:58:34	2018-05-09	15
91664	17	10058	2018-05-09 17:58:34	2018-05-09	15
91665	2	10058	2018-05-09 17:58:38	2018-05-09	15
91666	21	10058	2018-05-09 17:58:38	2018-05-09	15
91667	22	10058	2018-08-10 18:00:50	2018-08-10	16
91668	9	10059	2018-05-09 14:45:48	2018-05-09	12
91669	9	10059	2018-05-09 14:45:50	2018-05-09	12
91670	9	10059	2018-05-09 14:45:50	2018-05-09	12
91671	9	10059	2018-05-09 14:45:50	2018-05-09	12
91672	9	10059	2018-05-09 14:45:52	2018-05-09	12
91673	7	10059	2018-05-09 14:46:00	2018-05-09	12
91674	11	10059	2018-05-09 14:46:00	2018-05-09	12
91675	2	10059	2018-05-09 14:46:05	2018-05-09	12
91676	9	10059	2018-05-09 14:46:06	2018-05-09	12
91677	9	10059	2018-05-09 14:46:06	2018-05-09	12
91678	14	10059	2018-05-11 09:45:37	2018-05-11	7
91679	21	10059	2018-05-11 09:45:44	2018-05-11	7
91680	17	10059	2018-05-11 09:45:44	2018-05-11	7
91681	2	10059	2018-05-11 09:46:08	2018-05-11	7
91682	21	10059	2018-05-11 09:46:08	2018-05-11	7
91683	22	10059	2018-08-12 10:01:07	2018-08-12	8
91684	9	10060	2018-05-09 14:43:01	2018-05-09	12
91685	9	10060	2018-05-09 14:43:02	2018-05-09	12
91686	2	10060	2018-05-09 14:43:02	2018-05-09	12
91687	9	10060	2018-05-09 14:43:03	2018-05-09	12
91688	9	10060	2018-05-09 14:43:05	2018-05-09	12
91689	7	10060	2018-05-09 14:43:11	2018-05-09	12
91690	11	10060	2018-05-09 14:43:11	2018-05-09	12
91691	2	10060	2018-05-09 14:43:17	2018-05-09	12
91692	9	10060	2018-05-09 14:43:17	2018-05-09	12
91693	9	10060	2018-05-09 14:43:18	2018-05-09	12
91694	14	10060	2018-05-11 09:42:56	2018-05-11	7
91695	21	10060	2018-05-11 09:43:01	2018-05-11	7
91696	17	10060	2018-05-11 09:43:01	2018-05-11	7
91697	2	10060	2018-05-11 09:43:06	2018-05-11	7
91698	21	10060	2018-05-11 09:43:06	2018-05-11	7
91699	22	10060	2018-08-12 10:01:07	2018-08-12	8
91700	9	10061	2018-05-09 14:48:32	2018-05-09	12
91701	9	10061	2018-05-09 14:48:33	2018-05-09	12
91702	9	10061	2018-05-09 14:48:33	2018-05-09	12
91703	9	10061	2018-05-09 14:48:34	2018-05-09	12
91704	9	10061	2018-05-09 14:48:35	2018-05-09	12
91705	13	10061	2018-05-09 14:48:48	2018-05-09	12
91706	9	10061	2018-05-09 14:50:33	2018-05-09	12
91707	14	10061	2018-05-09 14:50:47	2018-05-09	12
91708	21	10061	2018-05-09 14:50:52	2018-05-09	12
91709	21	10061	2018-05-09 14:50:52	2018-05-09	12
91710	21	10061	2018-05-09 14:50:52	2018-05-09	12
91711	22	10061	2018-08-10 15:01:52	2018-08-10	13
91712	9	10062	2018-05-09 14:39:13	2018-05-09	12
91713	9	10062	2018-05-09 14:39:15	2018-05-09	12
91714	9	10062	2018-05-09 14:39:15	2018-05-09	12
91715	9	10062	2018-05-09 14:39:15	2018-05-09	12
91716	9	10062	2018-05-09 14:39:16	2018-05-09	12
91717	21	10062	2018-05-09 14:39:17	2018-05-09	12
91718	22	10062	2018-08-10 14:40:18	2018-08-10	12
91719	9	10063	2018-05-09 14:37:39	2018-05-09	12
91720	9	10063	2018-05-09 14:37:40	2018-05-09	12
91721	9	10063	2018-05-09 14:37:40	2018-05-09	12
91722	9	10063	2018-05-09 14:37:41	2018-05-09	12
91723	9	10063	2018-05-09 14:37:42	2018-05-09	12
91724	21	10063	2018-05-09 14:37:43	2018-05-09	12
91725	22	10063	2018-08-10 14:40:18	2018-08-10	12
91726	9	10064	2018-05-09 14:37:58	2018-05-09	12
91727	9	10064	2018-05-09 14:37:59	2018-05-09	12
91728	9	10064	2018-05-09 14:38:00	2018-05-09	12
91729	9	10064	2018-05-09 14:38:00	2018-05-09	12
91730	9	10064	2018-05-09 14:38:01	2018-05-09	12
91731	7	10064	2018-05-09 14:38:15	2018-05-09	12
91732	11	10064	2018-05-09 14:38:15	2018-05-09	12
91733	2	10064	2018-05-09 14:38:27	2018-05-09	12
91734	9	10064	2018-05-09 14:38:28	2018-05-09	12
91735	9	10064	2018-05-09 14:38:28	2018-05-09	12
91736	14	10064	2018-05-09 14:48:49	2018-05-09	12
91737	21	10064	2018-05-09 14:48:54	2018-05-09	12
91738	17	10064	2018-05-09 14:48:54	2018-05-09	12
91739	2	10064	2018-05-09 14:49:14	2018-05-09	12
91740	21	10064	2018-05-09 14:49:15	2018-05-09	12
91741	22	10064	2018-08-10 15:01:52	2018-08-10	13
91742	9	10065	2018-05-09 14:30:29	2018-05-09	12
91743	9	10065	2018-05-09 14:30:30	2018-05-09	12
91744	9	10065	2018-05-09 14:30:30	2018-05-09	12
91745	9	10065	2018-05-09 14:30:31	2018-05-09	12
91746	9	10065	2018-05-09 14:30:32	2018-05-09	12
91747	21	10065	2018-05-09 14:30:33	2018-05-09	12
91748	22	10065	2018-08-10 14:40:18	2018-08-10	12
91749	9	10066	2018-05-09 14:25:24	2018-05-09	12
91750	9	10066	2018-05-09 14:25:25	2018-05-09	12
91751	9	10066	2018-05-09 14:25:26	2018-05-09	12
91752	9	10066	2018-05-09 14:25:26	2018-05-09	12
91753	9	10066	2018-05-09 14:25:28	2018-05-09	12
91754	21	10066	2018-05-09 14:25:28	2018-05-09	12
91755	22	10066	2018-08-10 14:40:18	2018-08-10	12
91756	9	10067	2018-05-09 14:25:41	2018-05-09	12
91757	9	10067	2018-05-09 14:25:43	2018-05-09	12
91758	9	10067	2018-05-09 14:25:43	2018-05-09	12
91759	9	10067	2018-05-09 14:25:43	2018-05-09	12
91760	9	10067	2018-05-09 14:25:45	2018-05-09	12
91761	21	10067	2018-05-09 14:25:45	2018-05-09	12
91762	22	10067	2018-08-10 14:40:18	2018-08-10	12
91763	9	10068	2018-05-09 14:20:49	2018-05-09	12
91764	9	10068	2018-05-09 14:20:50	2018-05-09	12
91765	9	10068	2018-05-09 14:20:50	2018-05-09	12
91766	9	10068	2018-05-09 14:20:51	2018-05-09	12
91767	9	10068	2018-05-09 14:20:52	2018-05-09	12
91768	21	10068	2018-05-09 14:20:53	2018-05-09	12
91769	22	10068	2018-08-10 14:40:18	2018-08-10	12
91770	9	10069	2018-05-09 14:19:50	2018-05-09	12
91771	9	10069	2018-05-09 14:19:52	2018-05-09	12
91772	9	10069	2018-05-09 14:19:52	2018-05-09	12
91773	9	10069	2018-05-09 14:19:52	2018-05-09	12
91774	9	10069	2018-05-09 14:19:54	2018-05-09	12
91775	21	10069	2018-05-09 14:19:54	2018-05-09	12
91776	22	10069	2018-08-10 14:20:15	2018-08-10	12
91777	9	10070	2018-05-09 14:18:36	2018-05-09	12
91778	9	10070	2018-05-09 14:18:37	2018-05-09	12
91779	9	10070	2018-05-09 14:18:37	2018-05-09	12
91780	9	10070	2018-05-09 14:18:37	2018-05-09	12
91781	9	10070	2018-05-09 14:18:39	2018-05-09	12
91782	21	10070	2018-05-09 14:18:39	2018-05-09	12
91783	22	10070	2018-08-10 14:20:13	2018-08-10	12
91784	9	10071	2018-05-09 14:15:02	2018-05-09	12
91785	9	10071	2018-05-09 14:15:04	2018-05-09	12
91786	9	10071	2018-05-09 14:15:04	2018-05-09	12
91787	9	10071	2018-05-09 14:15:04	2018-05-09	12
91788	9	10071	2018-05-09 14:15:06	2018-05-09	12
91789	21	10071	2018-05-09 14:15:06	2018-05-09	12
91790	22	10071	2018-08-10 14:20:15	2018-08-10	12
91791	9	10072	2018-05-09 14:14:16	2018-05-09	12
91792	9	10072	2018-05-09 14:14:18	2018-05-09	12
91793	9	10072	2018-05-09 14:14:18	2018-05-09	12
91794	9	10072	2018-05-09 14:14:18	2018-05-09	12
91795	9	10072	2018-05-09 14:14:20	2018-05-09	12
91796	7	10072	2018-05-09 14:14:25	2018-05-09	12
91797	11	10072	2018-05-09 14:14:25	2018-05-09	12
91798	2	10072	2018-05-09 14:15:41	2018-05-09	12
91799	9	10072	2018-05-09 14:15:42	2018-05-09	12
91800	9	10072	2018-05-09 14:15:42	2018-05-09	12
91801	14	10072	2018-05-09 14:28:05	2018-05-09	12
91802	21	10072	2018-05-09 14:28:10	2018-05-09	12
91803	17	10072	2018-05-09 14:28:11	2018-05-09	12
91804	2	10072	2018-05-09 14:28:27	2018-05-09	12
91805	21	10072	2018-05-09 14:28:27	2018-05-09	12
91806	22	10072	2018-08-10 14:40:18	2018-08-10	12
91807	9	10073	2018-05-09 14:17:12	2018-05-09	12
91808	9	10073	2018-05-09 14:17:14	2018-05-09	12
91809	9	10073	2018-05-09 14:17:14	2018-05-09	12
91810	9	10073	2018-05-09 14:17:14	2018-05-09	12
91811	9	10073	2018-05-09 14:17:16	2018-05-09	12
91812	7	10073	2018-05-09 14:18:04	2018-05-09	12
91813	11	10073	2018-05-09 14:18:04	2018-05-09	12
91814	2	10073	2018-05-09 14:18:21	2018-05-09	12
91815	9	10073	2018-05-09 14:18:21	2018-05-09	12
91816	9	10073	2018-05-09 14:18:21	2018-05-09	12
91817	14	10073	2018-05-11 09:52:37	2018-05-11	7
91818	21	10073	2018-05-11 09:52:45	2018-05-11	7
91819	17	10073	2018-05-11 09:52:45	2018-05-11	7
91820	2	10073	2018-05-11 09:53:09	2018-05-11	7
91821	21	10073	2018-05-11 09:53:09	2018-05-11	7
91822	22	10073	2018-08-12 10:01:07	2018-08-12	8
91823	9	10074	2018-05-09 14:09:43	2018-05-09	12
91824	9	10074	2018-05-09 14:09:44	2018-05-09	12
91825	9	10074	2018-05-09 14:09:44	2018-05-09	12
91826	9	10074	2018-05-09 14:09:44	2018-05-09	12
91827	9	10074	2018-05-09 14:09:46	2018-05-09	12
91828	21	10074	2018-05-09 14:09:46	2018-05-09	12
91829	22	10074	2018-08-10 14:20:15	2018-08-10	12
91830	9	10075	2018-05-09 14:10:48	2018-05-09	12
91831	9	10075	2018-05-09 14:10:49	2018-05-09	12
91832	9	10075	2018-05-09 14:10:49	2018-05-09	12
91833	9	10075	2018-05-09 14:10:50	2018-05-09	12
91834	9	10075	2018-05-09 14:10:52	2018-05-09	12
91835	7	10075	2018-05-09 14:10:59	2018-05-09	12
91836	11	10075	2018-05-09 14:10:59	2018-05-09	12
91837	2	10075	2018-05-09 14:11:04	2018-05-09	12
91838	9	10075	2018-05-09 14:11:05	2018-05-09	12
91839	9	10075	2018-05-09 14:11:05	2018-05-09	12
91840	14	10075	2018-05-09 14:19:37	2018-05-09	12
91841	21	10075	2018-05-09 14:19:42	2018-05-09	12
91842	17	10075	2018-05-09 14:19:42	2018-05-09	12
91843	2	10075	2018-05-09 14:20:04	2018-05-09	12
91844	21	10075	2018-05-09 14:20:05	2018-05-09	12
91845	22	10075	2018-08-10 14:20:15	2018-08-10	12
91846	9	10076	2018-05-09 14:09:36	2018-05-09	12
91847	9	10076	2018-05-09 14:09:37	2018-05-09	12
91848	9	10076	2018-05-09 14:09:37	2018-05-09	12
91849	9	10076	2018-05-09 14:09:37	2018-05-09	12
91850	9	10076	2018-05-09 14:09:39	2018-05-09	12
91851	21	10076	2018-05-09 14:09:39	2018-05-09	12
91852	22	10076	2018-08-10 14:20:15	2018-08-10	12
91853	9	10077	2018-05-09 14:07:08	2018-05-09	12
91854	9	10077	2018-05-09 14:07:10	2018-05-09	12
91855	9	10077	2018-05-09 14:07:10	2018-05-09	12
91856	9	10077	2018-05-09 14:07:10	2018-05-09	12
91857	9	10077	2018-05-09 14:07:11	2018-05-09	12
91858	21	10077	2018-05-09 14:07:12	2018-05-09	12
91859	22	10077	2018-08-10 14:20:15	2018-08-10	12
91860	9	10078	2018-05-09 14:08:26	2018-05-09	12
91861	9	10078	2018-05-09 14:08:27	2018-05-09	12
91862	2	10078	2018-05-09 14:08:27	2018-05-09	12
91863	9	10078	2018-05-09 14:08:28	2018-05-09	12
91864	9	10078	2018-05-09 14:08:30	2018-05-09	12
91865	21	10078	2018-05-09 14:08:30	2018-05-09	12
91866	22	10078	2018-08-10 14:20:15	2018-08-10	12
91867	9	10079	2018-05-09 14:04:07	2018-05-09	12
91868	9	10079	2018-05-09 14:04:08	2018-05-09	12
91869	9	10079	2018-05-09 14:04:08	2018-05-09	12
91870	9	10079	2018-05-09 14:04:08	2018-05-09	12
91871	9	10079	2018-05-09 14:04:10	2018-05-09	12
91872	7	10079	2018-05-09 14:04:17	2018-05-09	12
91873	11	10079	2018-05-09 14:04:17	2018-05-09	12
91874	2	10079	2018-05-09 14:04:23	2018-05-09	12
91875	9	10079	2018-05-09 14:04:24	2018-05-09	12
91876	9	10079	2018-05-09 14:04:24	2018-05-09	12
91877	10	10079	2018-05-09 15:27:52	2018-05-09	13
91878	9	10079	2018-05-09 15:28:11	2018-05-09	13
91879	14	10079	2018-05-09 15:28:18	2018-05-09	13
91880	21	10079	2018-05-09 15:28:23	2018-05-09	13
91881	17	10079	2018-05-09 15:28:23	2018-05-09	13
91882	2	10079	2018-05-09 15:28:28	2018-05-09	13
91883	21	10079	2018-05-09 15:28:28	2018-05-09	13
91884	22	10079	2018-08-10 15:40:56	2018-08-10	13
91885	9	10080	2018-05-09 13:57:33	2018-05-09	11
91886	9	10080	2018-05-09 13:57:34	2018-05-09	11
91887	9	10080	2018-05-09 13:57:35	2018-05-09	11
91888	9	10080	2018-05-09 13:57:35	2018-05-09	11
91889	9	10080	2018-05-09 13:57:37	2018-05-09	11
91890	7	10080	2018-05-09 13:57:44	2018-05-09	11
91891	11	10080	2018-05-09 13:57:44	2018-05-09	11
91892	2	10080	2018-05-09 13:57:55	2018-05-09	11
91893	9	10080	2018-05-09 13:57:56	2018-05-09	11
91894	9	10080	2018-05-09 13:57:56	2018-05-09	11
91895	13	10080	2018-05-09 15:49:53	2018-05-09	13
91896	9	10080	2018-05-09 15:51:58	2018-05-09	13
91897	14	10080	2018-05-09 15:52:09	2018-05-09	13
91898	21	10080	2018-05-09 15:52:13	2018-05-09	13
91899	21	10080	2018-05-09 15:52:13	2018-05-09	13
91900	21	10080	2018-05-09 15:52:13	2018-05-09	13
91901	22	10080	2018-08-10 16:00:21	2018-08-10	14
91902	9	10081	2018-05-09 13:37:25	2018-05-09	11
91903	9	10081	2018-05-09 13:37:26	2018-05-09	11
91904	9	10081	2018-05-09 13:37:26	2018-05-09	11
91905	9	10081	2018-05-09 13:37:27	2018-05-09	11
91906	9	10081	2018-05-09 13:37:28	2018-05-09	11
91907	7	10081	2018-05-09 13:37:43	2018-05-09	11
91908	11	10081	2018-05-09 13:37:43	2018-05-09	11
91909	2	10081	2018-05-09 13:37:57	2018-05-09	11
91910	9	10081	2018-05-09 13:37:58	2018-05-09	11
91911	9	10081	2018-05-09 13:37:58	2018-05-09	11
91912	14	10081	2018-05-09 13:49:14	2018-05-09	11
91913	21	10081	2018-05-09 13:49:14	2018-05-09	11
91914	22	10081	2018-08-10 14:00:41	2018-08-10	12
91915	9	10082	2018-05-09 12:29:22	2018-05-09	10
91916	9	10082	2018-05-09 12:29:24	2018-05-09	10
91917	2	10082	2018-05-09 12:29:24	2018-05-09	10
91918	9	10082	2018-05-09 12:29:25	2018-05-09	10
91919	9	10082	2018-05-09 12:29:27	2018-05-09	10
91920	21	10082	2018-05-09 12:29:27	2018-05-09	10
91921	22	10082	2018-08-10 12:41:46	2018-08-10	10
91922	9	10083	2018-05-09 12:25:17	2018-05-09	10
91923	9	10083	2018-05-09 12:25:18	2018-05-09	10
91924	9	10083	2018-05-09 12:25:18	2018-05-09	10
91925	9	10083	2018-05-09 12:25:18	2018-05-09	10
91926	9	10083	2018-05-09 12:25:20	2018-05-09	10
91927	13	10083	2018-05-09 12:25:26	2018-05-09	10
91928	9	10083	2018-05-09 12:26:06	2018-05-09	10
91929	14	10083	2018-05-09 12:26:14	2018-05-09	10
91930	21	10083	2018-05-09 12:26:18	2018-05-09	10
91931	21	10083	2018-05-09 12:26:18	2018-05-09	10
91932	21	10083	2018-05-09 12:26:18	2018-05-09	10
91933	22	10083	2018-08-10 12:41:46	2018-08-10	10
91934	9	10084	2018-05-09 12:24:13	2018-05-09	10
91935	9	10084	2018-05-09 12:24:14	2018-05-09	10
91936	2	10084	2018-05-09 12:24:14	2018-05-09	10
91937	9	10084	2018-05-09 12:24:15	2018-05-09	10
91938	9	10084	2018-05-09 12:24:16	2018-05-09	10
91939	21	10084	2018-05-09 12:24:17	2018-05-09	10
91940	22	10084	2018-08-10 12:41:45	2018-08-10	10
91941	9	10085	2018-05-09 12:12:42	2018-05-09	10
91942	9	10085	2018-05-09 12:12:44	2018-05-09	10
91943	9	10085	2018-05-09 12:12:44	2018-05-09	10
91944	9	10085	2018-05-09 12:12:44	2018-05-09	10
91945	9	10085	2018-05-09 12:12:46	2018-05-09	10
91946	7	10085	2018-05-09 12:12:55	2018-05-09	10
91947	11	10085	2018-05-09 12:12:55	2018-05-09	10
91948	2	10085	2018-05-09 12:13:02	2018-05-09	10
91949	9	10085	2018-05-09 12:13:02	2018-05-09	10
91950	9	10085	2018-05-09 12:13:02	2018-05-09	10
91951	13	10085	2018-05-09 13:42:47	2018-05-09	11
91952	9	10085	2018-05-09 13:45:02	2018-05-09	11
91953	14	10085	2018-05-09 13:45:08	2018-05-09	11
91954	21	10085	2018-05-09 13:45:16	2018-05-09	11
91955	21	10085	2018-05-09 13:45:16	2018-05-09	11
91956	21	10085	2018-05-09 13:45:16	2018-05-09	11
91957	22	10085	2018-08-10 14:00:41	2018-08-10	12
91958	9	10086	2018-05-09 12:03:05	2018-05-09	10
91959	9	10086	2018-05-09 12:03:07	2018-05-09	10
91960	9	10086	2018-05-09 12:03:07	2018-05-09	10
91961	9	10086	2018-05-09 12:03:07	2018-05-09	10
91962	9	10086	2018-05-09 12:03:09	2018-05-09	10
91963	21	10086	2018-05-09 12:03:09	2018-05-09	10
91964	22	10086	2018-08-10 12:20:17	2018-08-10	10
91965	9	10087	2018-05-09 11:57:44	2018-05-09	9
91966	9	10087	2018-05-09 11:57:46	2018-05-09	9
91967	9	10087	2018-05-09 11:57:46	2018-05-09	9
91968	9	10087	2018-05-09 11:57:46	2018-05-09	9
91969	9	10087	2018-05-09 11:57:48	2018-05-09	9
91970	21	10087	2018-05-09 11:57:48	2018-05-09	9
91971	22	10087	2018-08-10 12:00:40	2018-08-10	10
91972	9	10088	2018-05-09 11:53:27	2018-05-09	9
91973	9	10088	2018-05-09 11:53:29	2018-05-09	9
91974	2	10088	2018-05-09 11:53:29	2018-05-09	9
91975	9	10088	2018-05-09 11:53:29	2018-05-09	9
91976	9	10088	2018-05-09 11:53:31	2018-05-09	9
91977	7	10088	2018-05-09 11:53:37	2018-05-09	9
91978	11	10088	2018-05-09 11:53:37	2018-05-09	9
91979	2	10088	2018-05-09 11:53:42	2018-05-09	9
91980	9	10088	2018-05-09 11:53:43	2018-05-09	9
91981	9	10088	2018-05-09 11:53:43	2018-05-09	9
91982	10	10088	2018-05-09 11:55:57	2018-05-09	9
91983	9	10088	2018-05-09 11:56:11	2018-05-09	9
91984	14	10088	2018-05-09 11:56:19	2018-05-09	9
91985	21	10088	2018-05-09 11:56:23	2018-05-09	9
91986	17	10088	2018-05-09 11:56:23	2018-05-09	9
91987	2	10088	2018-05-09 11:56:28	2018-05-09	9
91988	21	10088	2018-05-09 11:56:28	2018-05-09	9
91989	22	10088	2018-08-10 12:00:40	2018-08-10	10
91990	9	10089	2018-05-09 11:50:15	2018-05-09	9
91991	9	10089	2018-05-09 11:50:17	2018-05-09	9
91992	9	10089	2018-05-09 11:50:17	2018-05-09	9
91993	9	10089	2018-05-09 11:50:17	2018-05-09	9
91994	9	10089	2018-05-09 11:50:18	2018-05-09	9
91995	7	10089	2018-05-09 11:50:30	2018-05-09	9
91996	11	10089	2018-05-09 11:50:30	2018-05-09	9
91997	2	10089	2018-05-09 11:56:34	2018-05-09	9
91998	9	10089	2018-05-09 11:56:35	2018-05-09	9
91999	9	10089	2018-05-09 11:56:35	2018-05-09	9
92000	13	10089	2018-05-09 11:58:54	2018-05-09	9
92001	9	10089	2018-05-09 11:59:39	2018-05-09	9
92002	14	10089	2018-05-09 11:59:47	2018-05-09	9
92003	21	10089	2018-05-09 11:59:52	2018-05-09	9
92004	21	10089	2018-05-09 11:59:52	2018-05-09	9
92005	21	10089	2018-05-09 11:59:52	2018-05-09	9
92006	22	10089	2018-08-10 12:00:40	2018-08-10	10
92007	9	10090	2018-05-09 11:47:52	2018-05-09	9
92008	9	10090	2018-05-09 11:47:53	2018-05-09	9
92009	9	10090	2018-05-09 11:47:53	2018-05-09	9
92010	9	10090	2018-05-09 11:47:54	2018-05-09	9
92011	9	10090	2018-05-09 11:47:55	2018-05-09	9
92012	21	10090	2018-05-09 11:47:55	2018-05-09	9
92013	22	10090	2018-08-10 12:00:40	2018-08-10	10
92014	9	10091	2018-05-09 11:48:38	2018-05-09	9
92015	9	10091	2018-05-09 11:48:40	2018-05-09	9
92016	9	10091	2018-05-09 11:48:40	2018-05-09	9
92017	9	10091	2018-05-09 11:48:40	2018-05-09	9
92018	9	10091	2018-05-09 11:48:41	2018-05-09	9
92019	7	10091	2018-05-09 11:48:48	2018-05-09	9
92020	11	10091	2018-05-09 11:48:48	2018-05-09	9
92021	2	10091	2018-05-09 11:49:07	2018-05-09	9
92022	9	10091	2018-05-09 11:49:08	2018-05-09	9
92023	9	10091	2018-05-09 11:49:08	2018-05-09	9
92024	14	10091	2018-05-09 12:02:09	2018-05-09	10
92025	21	10091	2018-05-09 12:02:16	2018-05-09	10
92026	17	10091	2018-05-09 12:02:16	2018-05-09	10
92027	2	10091	2018-05-09 12:02:31	2018-05-09	10
92028	21	10091	2018-05-09 12:02:32	2018-05-09	10
92029	22	10091	2018-08-10 12:20:17	2018-08-10	10
92030	9	10092	2018-05-09 11:41:47	2018-05-09	9
92031	9	10092	2018-05-09 11:41:49	2018-05-09	9
92032	9	10092	2018-05-09 11:41:49	2018-05-09	9
92033	9	10092	2018-05-09 11:41:49	2018-05-09	9
92034	9	10092	2018-05-09 11:41:51	2018-05-09	9
92035	21	10092	2018-05-09 11:41:51	2018-05-09	9
92036	22	10092	2018-08-10 12:00:40	2018-08-10	10
92037	9	10093	2018-05-09 11:37:38	2018-05-09	9
92038	9	10093	2018-05-09 11:37:39	2018-05-09	9
92039	9	10093	2018-05-09 11:37:39	2018-05-09	9
92040	9	10093	2018-05-09 11:37:39	2018-05-09	9
92041	9	10093	2018-05-09 11:37:41	2018-05-09	9
92042	7	10093	2018-05-09 11:37:50	2018-05-09	9
92043	11	10093	2018-05-09 11:37:50	2018-05-09	9
92044	2	10093	2018-05-09 11:37:55	2018-05-09	9
92045	9	10093	2018-05-09 11:37:56	2018-05-09	9
92046	9	10093	2018-05-09 11:37:56	2018-05-09	9
92047	10	10093	2018-05-09 15:30:54	2018-05-09	13
92048	9	10093	2018-05-09 15:33:24	2018-05-09	13
92049	14	10093	2018-05-09 15:33:31	2018-05-09	13
92050	21	10093	2018-05-09 15:33:35	2018-05-09	13
92051	17	10093	2018-05-09 15:33:35	2018-05-09	13
92052	2	10093	2018-05-09 15:33:39	2018-05-09	13
92053	21	10093	2018-05-09 15:33:39	2018-05-09	13
92054	22	10093	2018-08-10 15:40:56	2018-08-10	13
92055	9	10094	2018-05-09 11:29:45	2018-05-09	9
92056	9	10094	2018-05-09 11:29:46	2018-05-09	9
92057	9	10094	2018-05-09 11:29:47	2018-05-09	9
92058	9	10094	2018-05-09 11:29:47	2018-05-09	9
92059	9	10094	2018-05-09 11:29:48	2018-05-09	9
92060	21	10094	2018-05-09 11:29:48	2018-05-09	9
92061	22	10094	2018-08-10 11:40:14	2018-08-10	9
92062	9	10095	2018-05-09 11:30:13	2018-05-09	9
92063	9	10095	2018-05-09 11:30:15	2018-05-09	9
92064	2	10095	2018-05-09 11:30:15	2018-05-09	9
92065	9	10095	2018-05-09 11:30:16	2018-05-09	9
92066	9	10095	2018-05-09 11:30:18	2018-05-09	9
92067	21	10095	2018-05-09 11:30:18	2018-05-09	9
92068	22	10095	2018-08-10 11:40:13	2018-08-10	9
92069	9	10096	2018-05-09 11:29:24	2018-05-09	9
92070	9	10096	2018-05-09 11:29:25	2018-05-09	9
92071	2	10096	2018-05-09 11:29:25	2018-05-09	9
92072	9	10096	2018-05-09 11:29:26	2018-05-09	9
92073	9	10096	2018-05-09 11:29:28	2018-05-09	9
92074	7	10096	2018-05-09 11:29:37	2018-05-09	9
92075	11	10096	2018-05-09 11:29:37	2018-05-09	9
92076	2	10096	2018-05-09 11:29:42	2018-05-09	9
92077	9	10096	2018-05-09 11:29:43	2018-05-09	9
92078	9	10096	2018-05-09 11:29:43	2018-05-09	9
92079	10	10096	2018-05-09 15:34:50	2018-05-09	13
92080	9	10096	2018-05-09 15:35:37	2018-05-09	13
92081	14	10096	2018-05-09 15:35:42	2018-05-09	13
92082	21	10096	2018-05-09 15:35:42	2018-05-09	13
92083	22	10096	2018-08-10 15:40:56	2018-08-10	13
92084	9	10097	2018-05-09 11:25:24	2018-05-09	9
92085	9	10097	2018-05-09 11:25:25	2018-05-09	9
92086	9	10097	2018-05-09 11:25:25	2018-05-09	9
92087	9	10097	2018-05-09 11:25:25	2018-05-09	9
92088	9	10097	2018-05-09 11:25:27	2018-05-09	9
92089	21	10097	2018-05-09 11:25:28	2018-05-09	9
92090	22	10097	2018-08-10 11:40:13	2018-08-10	9
92091	9	10098	2018-05-09 11:23:49	2018-05-09	9
92092	9	10098	2018-05-09 11:23:50	2018-05-09	9
92093	9	10098	2018-05-09 11:23:50	2018-05-09	9
92094	9	10098	2018-05-09 11:23:51	2018-05-09	9
92095	9	10098	2018-05-09 11:23:52	2018-05-09	9
92096	21	10098	2018-05-09 11:23:53	2018-05-09	9
92097	22	10098	2018-08-10 11:40:13	2018-08-10	9
92098	9	10099	2018-05-09 11:23:40	2018-05-09	9
92099	9	10099	2018-05-09 11:23:41	2018-05-09	9
92100	9	10099	2018-05-09 11:23:41	2018-05-09	9
92101	9	10099	2018-05-09 11:23:42	2018-05-09	9
92102	9	10099	2018-05-09 11:23:43	2018-05-09	9
92103	21	10099	2018-05-09 11:23:43	2018-05-09	9
92104	22	10099	2018-08-10 11:40:13	2018-08-10	9
92105	9	10100	2018-05-09 11:19:53	2018-05-09	9
92106	9	10100	2018-05-09 11:19:55	2018-05-09	9
92107	9	10100	2018-05-09 11:19:55	2018-05-09	9
92108	9	10100	2018-05-09 11:19:55	2018-05-09	9
92109	9	10100	2018-05-09 11:19:57	2018-05-09	9
92110	21	10100	2018-05-09 11:19:57	2018-05-09	9
92111	22	10100	2018-08-10 11:21:50	2018-08-10	9
92112	9	10101	2018-05-09 11:18:54	2018-05-09	9
92113	9	10101	2018-05-09 11:18:55	2018-05-09	9
92114	9	10101	2018-05-09 11:18:56	2018-05-09	9
92115	9	10101	2018-05-09 11:18:56	2018-05-09	9
92116	9	10101	2018-05-09 11:18:58	2018-05-09	9
92117	21	10101	2018-05-09 11:18:58	2018-05-09	9
92118	22	10101	2018-08-10 11:21:50	2018-08-10	9
92119	9	10102	2018-05-09 11:16:52	2018-05-09	9
92120	9	10102	2018-05-09 11:16:54	2018-05-09	9
92121	9	10102	2018-05-09 11:16:54	2018-05-09	9
92122	9	10102	2018-05-09 11:16:54	2018-05-09	9
92123	9	10102	2018-05-09 11:16:56	2018-05-09	9
92124	21	10102	2018-05-09 11:16:56	2018-05-09	9
92125	22	10102	2018-08-10 11:21:50	2018-08-10	9
92126	9	10103	2018-05-09 11:11:32	2018-05-09	9
92127	9	10103	2018-05-09 11:11:34	2018-05-09	9
92128	9	10103	2018-05-09 11:11:34	2018-05-09	9
92129	9	10103	2018-05-09 11:11:34	2018-05-09	9
92130	9	10103	2018-05-09 11:11:36	2018-05-09	9
92131	14	10103	2018-05-09 14:13:20	2018-05-09	12
92132	21	10103	2018-05-09 14:13:20	2018-05-09	12
92133	22	10103	2018-08-10 14:20:15	2018-08-10	12
92134	9	10104	2018-05-09 11:10:33	2018-05-09	9
92135	9	10104	2018-05-09 11:10:35	2018-05-09	9
92136	9	10104	2018-05-09 11:10:35	2018-05-09	9
92137	9	10104	2018-05-09 11:10:36	2018-05-09	9
92138	9	10104	2018-05-09 11:10:38	2018-05-09	9
92139	21	10104	2018-05-09 11:10:38	2018-05-09	9
92140	22	10104	2018-08-10 11:21:50	2018-08-10	9
92141	9	10105	2018-05-09 11:09:17	2018-05-09	9
92142	9	10105	2018-05-09 11:09:18	2018-05-09	9
92143	9	10105	2018-05-09 11:09:19	2018-05-09	9
92144	9	10105	2018-05-09 11:09:19	2018-05-09	9
92145	9	10105	2018-05-09 11:09:21	2018-05-09	9
92146	21	10105	2018-05-09 11:09:21	2018-05-09	9
92147	22	10105	2018-08-10 11:21:50	2018-08-10	9
92148	9	10106	2018-05-09 11:02:07	2018-05-09	9
92149	9	10106	2018-05-09 11:02:08	2018-05-09	9
92150	9	10106	2018-05-09 11:02:08	2018-05-09	9
92151	9	10106	2018-05-09 11:02:09	2018-05-09	9
92152	9	10106	2018-05-09 11:02:11	2018-05-09	9
92153	7	10106	2018-05-09 11:02:19	2018-05-09	9
92154	11	10106	2018-05-09 11:02:19	2018-05-09	9
92155	2	10106	2018-05-09 11:02:25	2018-05-09	9
92156	9	10106	2018-05-09 11:02:25	2018-05-09	9
92157	9	10106	2018-05-09 11:02:25	2018-05-09	9
92158	13	10106	2018-05-09 16:50:41	2018-05-09	14
92159	9	10106	2018-05-09 16:51:29	2018-05-09	14
92160	14	10106	2018-05-09 16:51:35	2018-05-09	14
92161	21	10106	2018-05-09 16:51:39	2018-05-09	14
92162	17	10106	2018-05-09 16:51:39	2018-05-09	14
92163	2	10106	2018-05-09 16:51:43	2018-05-09	14
92164	21	10106	2018-05-09 16:51:43	2018-05-09	14
92165	22	10106	2018-08-10 17:00:26	2018-08-10	15
92166	9	10107	2018-05-09 11:01:22	2018-05-09	9
92167	9	10107	2018-05-09 11:01:23	2018-05-09	9
92168	2	10107	2018-05-09 11:01:23	2018-05-09	9
92169	9	10107	2018-05-09 11:01:24	2018-05-09	9
92170	9	10107	2018-05-09 11:01:26	2018-05-09	9
92171	21	10107	2018-05-09 11:01:26	2018-05-09	9
92172	22	10107	2018-08-10 11:21:50	2018-08-10	9
92173	9	10108	2018-05-09 10:59:59	2018-05-09	8
92174	9	10108	2018-05-09 11:00:00	2018-05-09	9
92175	9	10108	2018-05-09 11:00:00	2018-05-09	9
92176	9	10108	2018-05-09 11:00:01	2018-05-09	9
92177	9	10108	2018-05-09 11:00:03	2018-05-09	9
92178	21	10108	2018-05-09 11:00:03	2018-05-09	9
92179	22	10108	2018-08-10 11:00:14	2018-08-10	9
92180	9	10109	2018-05-09 11:00:04	2018-05-09	9
92181	9	10109	2018-05-09 11:00:05	2018-05-09	9
92182	2	10109	2018-05-09 11:00:05	2018-05-09	9
92183	9	10109	2018-05-09 11:00:07	2018-05-09	9
92184	9	10109	2018-05-09 11:00:09	2018-05-09	9
92185	21	10109	2018-05-09 11:00:09	2018-05-09	9
92186	22	10109	2018-08-10 11:00:14	2018-08-10	9
92187	9	10110	2018-05-09 10:54:28	2018-05-09	8
92188	9	10110	2018-05-09 10:54:29	2018-05-09	8
92189	9	10110	2018-05-09 10:54:29	2018-05-09	8
92190	9	10110	2018-05-09 10:54:29	2018-05-09	8
92191	9	10110	2018-05-09 10:54:31	2018-05-09	8
92192	21	10110	2018-05-09 10:54:31	2018-05-09	8
92193	22	10110	2018-08-10 11:00:14	2018-08-10	9
92194	9	10111	2018-05-09 10:52:40	2018-05-09	8
92195	9	10111	2018-05-09 10:52:42	2018-05-09	8
92196	9	10111	2018-05-09 10:52:42	2018-05-09	8
92197	9	10111	2018-05-09 10:52:42	2018-05-09	8
92198	9	10111	2018-05-09 10:52:43	2018-05-09	8
92199	21	10111	2018-05-09 10:52:44	2018-05-09	8
92200	22	10111	2018-08-10 11:00:14	2018-08-10	9
92201	9	10112	2018-05-09 10:51:43	2018-05-09	8
92202	9	10112	2018-05-09 10:51:44	2018-05-09	8
92203	9	10112	2018-05-09 10:51:44	2018-05-09	8
92204	9	10112	2018-05-09 10:51:44	2018-05-09	8
92205	9	10112	2018-05-09 10:51:46	2018-05-09	8
92206	21	10112	2018-05-09 10:51:46	2018-05-09	8
92207	22	10112	2018-08-10 11:00:14	2018-08-10	9
92208	9	10113	2018-05-09 10:50:12	2018-05-09	8
92209	9	10113	2018-05-09 10:50:14	2018-05-09	8
92210	9	10113	2018-05-09 10:50:14	2018-05-09	8
92211	9	10113	2018-05-09 10:50:14	2018-05-09	8
92212	9	10113	2018-05-09 10:50:16	2018-05-09	8
92213	21	10113	2018-05-09 10:50:16	2018-05-09	8
92214	22	10113	2018-08-10 11:00:14	2018-08-10	9
92215	9	10114	2018-05-09 10:50:06	2018-05-09	8
92216	9	10114	2018-05-09 10:50:08	2018-05-09	8
92217	9	10114	2018-05-09 10:50:08	2018-05-09	8
92218	9	10114	2018-05-09 10:50:08	2018-05-09	8
92219	9	10114	2018-05-09 10:50:12	2018-05-09	8
92220	13	10114	2018-05-09 10:50:19	2018-05-09	8
92221	9	10114	2018-05-09 10:52:58	2018-05-09	8
92222	14	10114	2018-05-09 10:53:08	2018-05-09	8
92223	21	10114	2018-05-09 10:53:13	2018-05-09	8
92224	21	10114	2018-05-09 10:53:13	2018-05-09	8
92225	21	10114	2018-05-09 10:53:13	2018-05-09	8
92226	22	10114	2018-08-10 11:00:14	2018-08-10	9
92227	9	10115	2018-05-09 10:49:58	2018-05-09	8
92228	9	10115	2018-05-09 10:50:00	2018-05-09	8
92229	2	10115	2018-05-09 10:50:00	2018-05-09	8
92230	9	10115	2018-05-09 10:50:00	2018-05-09	8
92231	9	10115	2018-05-09 10:50:03	2018-05-09	8
92232	21	10115	2018-05-09 10:50:03	2018-05-09	8
92233	22	10115	2018-08-10 11:00:14	2018-08-10	9
92234	9	10116	2018-05-09 10:47:25	2018-05-09	8
92235	9	10116	2018-05-09 10:47:26	2018-05-09	8
92236	9	10116	2018-05-09 10:47:27	2018-05-09	8
92237	9	10116	2018-05-09 10:47:27	2018-05-09	8
92238	9	10116	2018-05-09 10:47:28	2018-05-09	8
92239	13	10116	2018-05-09 10:48:02	2018-05-09	8
92240	9	10116	2018-05-09 10:48:44	2018-05-09	8
92241	14	10116	2018-05-09 10:48:53	2018-05-09	8
92242	21	10116	2018-05-09 10:48:53	2018-05-09	8
92243	22	10116	2018-08-10 11:00:14	2018-08-10	9
92244	9	10117	2018-05-09 10:42:33	2018-05-09	8
92245	9	10117	2018-05-09 10:42:35	2018-05-09	8
92246	9	10117	2018-05-09 10:42:35	2018-05-09	8
92247	9	10117	2018-05-09 10:42:35	2018-05-09	8
92248	9	10117	2018-05-09 10:42:36	2018-05-09	8
92249	21	10117	2018-05-09 10:42:37	2018-05-09	8
92250	22	10117	2018-08-10 11:00:14	2018-08-10	9
92251	9	10118	2018-05-09 10:41:59	2018-05-09	8
92252	9	10118	2018-05-09 10:42:01	2018-05-09	8
92253	2	10118	2018-05-09 10:42:01	2018-05-09	8
92254	9	10118	2018-05-09 10:42:02	2018-05-09	8
92255	9	10118	2018-05-09 10:42:04	2018-05-09	8
92256	7	10118	2018-05-09 10:42:10	2018-05-09	8
92257	11	10118	2018-05-09 10:42:10	2018-05-09	8
92258	2	10118	2018-05-09 14:12:50	2018-05-09	12
92259	9	10118	2018-05-09 14:12:51	2018-05-09	12
92260	9	10118	2018-05-09 14:12:51	2018-05-09	12
92261	13	10118	2018-05-25 09:11:21	2018-05-25	7
92262	9	10118	2018-05-25 09:11:30	2018-05-25	7
92263	14	10118	2018-05-25 09:11:38	2018-05-25	7
92264	21	10118	2018-05-25 09:11:38	2018-05-25	7
92265	22	10118	2018-08-26 09:20:12	2018-08-26	7
92266	9	10119	2018-05-09 10:37:03	2018-05-09	8
92267	9	10119	2018-05-09 10:37:05	2018-05-09	8
92268	9	10119	2018-05-09 10:37:05	2018-05-09	8
92269	9	10119	2018-05-09 10:37:05	2018-05-09	8
92270	9	10119	2018-05-09 10:37:07	2018-05-09	8
92271	7	10119	2018-05-09 10:37:13	2018-05-09	8
92272	11	10119	2018-05-09 10:37:13	2018-05-09	8
92273	2	10119	2018-05-09 14:12:32	2018-05-09	12
92274	9	10119	2018-05-09 14:12:33	2018-05-09	12
92275	9	10119	2018-05-09 14:12:33	2018-05-09	12
92276	13	10119	2018-05-09 16:48:55	2018-05-09	14
92277	9	10119	2018-05-09 16:49:39	2018-05-09	14
92278	14	10119	2018-05-09 16:49:46	2018-05-09	14
92279	21	10119	2018-05-09 16:49:50	2018-05-09	14
92280	17	10119	2018-05-09 16:49:50	2018-05-09	14
92281	2	10119	2018-05-09 16:49:54	2018-05-09	14
92282	21	10119	2018-05-09 16:49:54	2018-05-09	14
92283	22	10119	2018-08-10 17:00:26	2018-08-10	15
92284	9	10120	2018-05-09 10:33:39	2018-05-09	8
92285	9	10120	2018-05-09 10:33:40	2018-05-09	8
92286	9	10120	2018-05-09 10:33:40	2018-05-09	8
92287	9	10120	2018-05-09 10:33:40	2018-05-09	8
92288	9	10120	2018-05-09 10:33:42	2018-05-09	8
92289	13	10120	2018-05-09 10:34:20	2018-05-09	8
92290	9	10120	2018-05-09 10:36:15	2018-05-09	8
92291	14	10120	2018-05-09 10:36:23	2018-05-09	8
92292	21	10120	2018-05-09 10:36:28	2018-05-09	8
92293	21	10120	2018-05-09 10:36:28	2018-05-09	8
92294	21	10120	2018-05-09 10:36:28	2018-05-09	8
92295	22	10120	2018-08-10 10:40:37	2018-08-10	8
92296	9	10121	2018-05-09 10:32:04	2018-05-09	8
92297	9	10121	2018-05-09 10:32:05	2018-05-09	8
92298	9	10121	2018-05-09 10:32:05	2018-05-09	8
92299	9	10121	2018-05-09 10:32:05	2018-05-09	8
92300	9	10121	2018-05-09 10:32:07	2018-05-09	8
92301	21	10121	2018-05-09 10:32:07	2018-05-09	8
92302	22	10121	2018-08-10 10:40:37	2018-08-10	8
92303	9	10122	2018-05-09 10:30:24	2018-05-09	8
92304	9	10122	2018-05-09 10:30:26	2018-05-09	8
92305	9	10122	2018-05-09 10:30:26	2018-05-09	8
92306	9	10122	2018-05-09 10:30:26	2018-05-09	8
92307	9	10122	2018-05-09 10:30:28	2018-05-09	8
92308	21	10122	2018-05-09 10:30:28	2018-05-09	8
92309	22	10122	2018-08-10 10:40:37	2018-08-10	8
92310	9	10123	2018-05-09 10:27:23	2018-05-09	8
92311	9	10123	2018-05-09 10:27:24	2018-05-09	8
92312	9	10123	2018-05-09 10:27:25	2018-05-09	8
92313	9	10123	2018-05-09 10:27:25	2018-05-09	8
92314	9	10123	2018-05-09 10:27:27	2018-05-09	8
92315	21	10123	2018-05-09 10:27:27	2018-05-09	8
92316	22	10123	2018-08-10 10:40:37	2018-08-10	8
92317	9	10124	2018-05-09 10:26:11	2018-05-09	8
92318	9	10124	2018-05-09 10:26:12	2018-05-09	8
92319	9	10124	2018-05-09 10:26:12	2018-05-09	8
92320	9	10124	2018-05-09 10:26:12	2018-05-09	8
92321	9	10124	2018-05-09 10:26:14	2018-05-09	8
92322	21	10124	2018-05-09 10:26:15	2018-05-09	8
92323	22	10124	2018-08-10 10:40:37	2018-08-10	8
92324	9	10125	2018-05-09 10:25:31	2018-05-09	8
92325	9	10125	2018-05-09 10:25:32	2018-05-09	8
92326	9	10125	2018-05-09 10:25:32	2018-05-09	8
92327	9	10125	2018-05-09 10:25:32	2018-05-09	8
92328	9	10125	2018-05-09 10:25:34	2018-05-09	8
92329	21	10125	2018-05-09 10:25:35	2018-05-09	8
92330	22	10125	2018-08-10 10:40:37	2018-08-10	8
92331	9	10126	2018-05-09 10:24:38	2018-05-09	8
92332	9	10126	2018-05-09 10:24:40	2018-05-09	8
92333	9	10126	2018-05-09 10:24:40	2018-05-09	8
92334	9	10126	2018-05-09 10:24:40	2018-05-09	8
92335	9	10126	2018-05-09 10:24:42	2018-05-09	8
92336	21	10126	2018-05-09 10:24:42	2018-05-09	8
92337	22	10126	2018-08-10 10:40:37	2018-08-10	8
92338	9	10127	2018-05-09 10:24:02	2018-05-09	8
92339	9	10127	2018-05-09 10:24:03	2018-05-09	8
92340	9	10127	2018-05-09 10:24:03	2018-05-09	8
92341	9	10127	2018-05-09 10:24:03	2018-05-09	8
92342	9	10127	2018-05-09 10:24:05	2018-05-09	8
92343	21	10127	2018-05-09 10:24:05	2018-05-09	8
92344	22	10127	2018-08-10 10:40:37	2018-08-10	8
92345	9	10128	2018-05-09 10:23:16	2018-05-09	8
92346	9	10128	2018-05-09 10:23:18	2018-05-09	8
92347	9	10128	2018-05-09 10:23:18	2018-05-09	8
92348	9	10128	2018-05-09 10:23:18	2018-05-09	8
92349	9	10128	2018-05-09 10:23:20	2018-05-09	8
92350	21	10128	2018-05-09 10:23:20	2018-05-09	8
92351	22	10128	2018-08-10 10:40:37	2018-08-10	8
92352	9	10129	2018-05-09 10:22:27	2018-05-09	8
92353	9	10129	2018-05-09 10:22:29	2018-05-09	8
92354	9	10129	2018-05-09 10:22:29	2018-05-09	8
92355	9	10129	2018-05-09 10:22:29	2018-05-09	8
92356	9	10129	2018-05-09 10:22:31	2018-05-09	8
92357	21	10129	2018-05-09 10:22:31	2018-05-09	8
92358	22	10129	2018-08-10 10:40:37	2018-08-10	8
92359	9	10130	2018-05-09 10:23:14	2018-05-09	8
92360	9	10130	2018-05-09 10:23:16	2018-05-09	8
92361	2	10130	2018-05-09 10:23:16	2018-05-09	8
92362	9	10130	2018-05-09 10:23:17	2018-05-09	8
92363	9	10130	2018-05-09 10:23:18	2018-05-09	8
92364	7	10130	2018-05-09 10:23:25	2018-05-09	8
92365	11	10130	2018-05-09 10:23:25	2018-05-09	8
92366	2	10130	2018-05-09 10:23:33	2018-05-09	8
92367	9	10130	2018-05-09 10:23:34	2018-05-09	8
92368	9	10130	2018-05-09 10:23:34	2018-05-09	8
92369	13	10130	2018-05-14 11:25:19	2018-05-14	9
92370	9	10130	2018-05-14 11:28:27	2018-05-14	9
92371	14	10130	2018-05-14 11:28:42	2018-05-14	9
92372	21	10130	2018-05-14 11:28:46	2018-05-14	9
92373	21	10130	2018-05-14 11:28:46	2018-05-14	9
92374	21	10130	2018-05-14 11:28:46	2018-05-14	9
92375	22	10130	2018-08-15 11:40:14	2018-08-15	9
92376	9	10131	2018-05-09 10:20:54	2018-05-09	8
92377	9	10131	2018-05-09 10:20:56	2018-05-09	8
92378	9	10131	2018-05-09 10:20:56	2018-05-09	8
92379	9	10131	2018-05-09 10:20:56	2018-05-09	8
92380	9	10131	2018-05-09 10:20:58	2018-05-09	8
92381	13	10131	2018-05-09 10:21:04	2018-05-09	8
92382	9	10131	2018-05-09 10:24:25	2018-05-09	8
92383	14	10131	2018-05-09 10:24:33	2018-05-09	8
92384	21	10131	2018-05-09 10:24:38	2018-05-09	8
92385	21	10131	2018-05-09 10:24:38	2018-05-09	8
92386	21	10131	2018-05-09 10:24:38	2018-05-09	8
92387	22	10131	2018-08-10 10:40:37	2018-08-10	8
92388	9	10132	2018-05-09 10:19:50	2018-05-09	8
92389	9	10132	2018-05-09 10:19:52	2018-05-09	8
92390	2	10132	2018-05-09 10:19:52	2018-05-09	8
92391	9	10132	2018-05-09 10:19:52	2018-05-09	8
92392	9	10132	2018-05-09 10:19:54	2018-05-09	8
92393	21	10132	2018-05-09 10:19:54	2018-05-09	8
92394	22	10132	2018-08-10 10:20:21	2018-08-10	8
92395	9	10133	2018-05-09 10:17:20	2018-05-09	8
92396	9	10133	2018-05-09 10:17:22	2018-05-09	8
92397	9	10133	2018-05-09 10:17:22	2018-05-09	8
92398	9	10133	2018-05-09 10:17:22	2018-05-09	8
92399	9	10133	2018-05-09 10:17:23	2018-05-09	8
92400	21	10133	2018-05-09 10:17:24	2018-05-09	8
92401	22	10133	2018-08-10 10:20:21	2018-08-10	8
92402	9	10134	2018-05-09 10:14:06	2018-05-09	8
92403	9	10134	2018-05-09 10:14:07	2018-05-09	8
92404	9	10134	2018-05-09 10:14:07	2018-05-09	8
92405	9	10134	2018-05-09 10:14:07	2018-05-09	8
92406	9	10134	2018-05-09 10:14:09	2018-05-09	8
92407	21	10134	2018-05-09 10:14:09	2018-05-09	8
92408	22	10134	2018-08-10 10:20:21	2018-08-10	8
92409	9	10135	2018-05-09 10:13:00	2018-05-09	8
92410	9	10135	2018-05-09 10:13:02	2018-05-09	8
92411	2	10135	2018-05-09 10:13:02	2018-05-09	8
92412	9	10135	2018-05-09 10:13:03	2018-05-09	8
92413	9	10135	2018-05-09 10:13:05	2018-05-09	8
92414	7	10135	2018-05-09 10:13:15	2018-05-09	8
92415	11	10135	2018-05-09 10:13:15	2018-05-09	8
92416	2	10135	2018-05-09 10:13:20	2018-05-09	8
92417	9	10135	2018-05-09 10:13:21	2018-05-09	8
92418	9	10135	2018-05-09 10:13:21	2018-05-09	8
92419	10	10135	2018-05-09 10:40:38	2018-05-09	8
92420	9	10135	2018-05-09 10:41:59	2018-05-09	8
92421	14	10135	2018-05-09 10:42:08	2018-05-09	8
92422	21	10135	2018-05-09 10:42:12	2018-05-09	8
92423	17	10135	2018-05-09 10:42:12	2018-05-09	8
92424	2	10135	2018-05-09 10:42:24	2018-05-09	8
92425	21	10135	2018-05-09 10:42:25	2018-05-09	8
92426	22	10135	2018-08-10 11:00:14	2018-08-10	9
92427	9	10136	2018-05-09 10:12:21	2018-05-09	8
92428	9	10136	2018-05-09 10:12:22	2018-05-09	8
92429	2	10136	2018-05-09 10:12:22	2018-05-09	8
92430	9	10136	2018-05-09 10:12:23	2018-05-09	8
92431	9	10136	2018-05-09 10:12:25	2018-05-09	8
92432	21	10136	2018-05-09 10:12:25	2018-05-09	8
92433	22	10136	2018-08-10 10:20:21	2018-08-10	8
92434	9	10137	2018-05-09 10:04:27	2018-05-09	8
92435	9	10137	2018-05-09 10:04:28	2018-05-09	8
92436	9	10137	2018-05-09 10:04:28	2018-05-09	8
92437	9	10137	2018-05-09 10:04:29	2018-05-09	8
92438	9	10137	2018-05-09 10:04:30	2018-05-09	8
92439	13	10137	2018-05-09 10:04:39	2018-05-09	8
92440	9	10137	2018-05-09 10:07:30	2018-05-09	8
92441	14	10137	2018-05-09 10:07:48	2018-05-09	8
92442	21	10137	2018-05-09 10:07:56	2018-05-09	8
92443	21	10137	2018-05-09 10:07:56	2018-05-09	8
92444	21	10137	2018-05-09 10:07:56	2018-05-09	8
92445	22	10137	2018-08-10 10:20:21	2018-08-10	8
92446	9	10138	2018-05-09 09:57:07	2018-05-09	7
92447	9	10138	2018-05-09 09:57:09	2018-05-09	7
92448	9	10138	2018-05-09 09:57:09	2018-05-09	7
92449	9	10138	2018-05-09 09:57:09	2018-05-09	7
92450	9	10138	2018-05-09 09:57:11	2018-05-09	7
92451	21	10138	2018-05-09 09:57:11	2018-05-09	7
92452	22	10138	2018-08-10 10:00:14	2018-08-10	8
92453	9	10139	2018-05-09 09:56:16	2018-05-09	7
92454	9	10139	2018-05-09 09:56:18	2018-05-09	7
92455	9	10139	2018-05-09 09:56:18	2018-05-09	7
92456	9	10139	2018-05-09 09:56:18	2018-05-09	7
92457	9	10139	2018-05-09 09:56:20	2018-05-09	7
92458	21	10139	2018-05-09 09:56:20	2018-05-09	7
92459	22	10139	2018-08-10 10:00:16	2018-08-10	8
92460	9	10140	2018-05-09 09:55:45	2018-05-09	7
92461	9	10140	2018-05-09 09:55:46	2018-05-09	7
92462	9	10140	2018-05-09 09:55:46	2018-05-09	7
92463	9	10140	2018-05-09 09:55:46	2018-05-09	7
92464	9	10140	2018-05-09 09:55:48	2018-05-09	7
92465	21	10140	2018-05-09 09:55:49	2018-05-09	7
92466	22	10140	2018-08-10 10:00:15	2018-08-10	8
92467	9	10141	2018-05-09 09:51:40	2018-05-09	7
92468	9	10141	2018-05-09 09:51:42	2018-05-09	7
92469	9	10141	2018-05-09 09:51:42	2018-05-09	7
92470	9	10141	2018-05-09 09:51:42	2018-05-09	7
92471	9	10141	2018-05-09 09:51:44	2018-05-09	7
92472	21	10141	2018-05-09 09:51:44	2018-05-09	7
92473	22	10141	2018-08-10 10:00:15	2018-08-10	8
92474	9	10142	2018-05-09 09:53:34	2018-05-09	7
92475	9	10142	2018-05-09 09:53:35	2018-05-09	7
92476	9	10142	2018-05-09 09:53:35	2018-05-09	7
92477	9	10142	2018-05-09 09:53:36	2018-05-09	7
92478	9	10142	2018-05-09 09:53:37	2018-05-09	7
92479	7	10142	2018-05-09 09:53:45	2018-05-09	7
92480	11	10142	2018-05-09 09:53:45	2018-05-09	7
92481	2	10142	2018-05-09 09:53:57	2018-05-09	7
92482	9	10142	2018-05-09 09:53:57	2018-05-09	7
92483	9	10142	2018-05-09 09:53:57	2018-05-09	7
92484	13	10142	2018-05-14 13:35:23	2018-05-14	11
92485	9	10142	2018-05-14 13:36:10	2018-05-14	11
92486	14	10142	2018-05-14 13:36:16	2018-05-14	11
92487	21	10142	2018-05-14 13:36:20	2018-05-14	11
92488	17	10142	2018-05-14 13:36:20	2018-05-14	11
92489	2	10142	2018-05-14 13:36:31	2018-05-14	11
92490	21	10142	2018-05-14 13:36:31	2018-05-14	11
92491	22	10142	2018-08-15 13:40:20	2018-08-15	11
92492	9	10143	2018-05-09 09:48:47	2018-05-09	7
92493	9	10143	2018-05-09 09:48:48	2018-05-09	7
92494	9	10143	2018-05-09 09:48:48	2018-05-09	7
92495	9	10143	2018-05-09 09:48:49	2018-05-09	7
92496	9	10143	2018-05-09 09:48:50	2018-05-09	7
92497	21	10143	2018-05-09 09:48:51	2018-05-09	7
92498	22	10143	2018-08-10 10:00:15	2018-08-10	8
92499	9	10144	2018-05-09 09:46:02	2018-05-09	7
92500	9	10144	2018-05-09 09:46:03	2018-05-09	7
92501	2	10144	2018-05-09 09:46:03	2018-05-09	7
92502	9	10144	2018-05-09 09:46:04	2018-05-09	7
92503	9	10144	2018-05-09 09:46:06	2018-05-09	7
92504	7	10144	2018-05-09 09:46:14	2018-05-09	7
92505	11	10144	2018-05-09 09:46:14	2018-05-09	7
92506	2	10144	2018-05-09 09:46:22	2018-05-09	7
92507	9	10144	2018-05-09 09:46:22	2018-05-09	7
92508	9	10144	2018-05-09 09:46:22	2018-05-09	7
92509	13	10144	2018-05-09 17:00:04	2018-05-09	15
92510	9	10144	2018-05-09 17:02:06	2018-05-09	15
92511	10	10144	2018-05-09 17:02:18	2018-05-09	15
92512	9	10144	2018-05-09 17:03:52	2018-05-09	15
92513	14	10144	2018-05-09 17:04:00	2018-05-09	15
92514	21	10144	2018-05-09 17:04:05	2018-05-09	15
92515	21	10144	2018-05-09 17:04:05	2018-05-09	15
92516	21	10144	2018-05-09 17:04:05	2018-05-09	15
92517	22	10144	2018-08-10 17:20:15	2018-08-10	15
92518	9	10145	2018-05-09 09:44:24	2018-05-09	7
92519	9	10145	2018-05-09 09:44:26	2018-05-09	7
92520	9	10145	2018-05-09 09:44:26	2018-05-09	7
92521	9	10145	2018-05-09 09:44:26	2018-05-09	7
92522	9	10145	2018-05-09 09:44:28	2018-05-09	7
92523	21	10145	2018-05-09 09:44:28	2018-05-09	7
92524	22	10145	2018-08-10 10:00:15	2018-08-10	8
92525	9	10146	2018-05-09 09:42:14	2018-05-09	7
92526	9	10146	2018-05-09 09:42:16	2018-05-09	7
92527	9	10146	2018-05-09 09:42:16	2018-05-09	7
92528	9	10146	2018-05-09 09:42:16	2018-05-09	7
92529	9	10146	2018-05-09 09:42:18	2018-05-09	7
92530	21	10146	2018-05-09 09:42:18	2018-05-09	7
92531	22	10146	2018-08-10 10:00:15	2018-08-10	8
92532	9	10147	2018-05-09 09:37:06	2018-05-09	7
92533	9	10147	2018-05-09 09:37:07	2018-05-09	7
92534	9	10147	2018-05-09 09:37:07	2018-05-09	7
92535	9	10147	2018-05-09 09:37:08	2018-05-09	7
92536	9	10147	2018-05-09 09:37:09	2018-05-09	7
92537	21	10147	2018-05-09 09:37:10	2018-05-09	7
92538	22	10147	2018-08-10 09:40:17	2018-08-10	7
92539	9	10148	2018-05-09 09:31:23	2018-05-09	7
92540	9	10148	2018-05-09 09:31:24	2018-05-09	7
92541	2	10148	2018-05-09 09:31:25	2018-05-09	7
92542	9	10148	2018-05-09 09:31:25	2018-05-09	7
92543	9	10148	2018-05-09 09:31:27	2018-05-09	7
92544	21	10148	2018-05-09 09:31:27	2018-05-09	7
92545	22	10148	2018-08-10 09:40:17	2018-08-10	7
92546	9	10149	2018-05-09 09:31:19	2018-05-09	7
92547	9	10149	2018-05-09 09:31:21	2018-05-09	7
92548	9	10149	2018-05-09 09:31:21	2018-05-09	7
92549	9	10149	2018-05-09 09:31:21	2018-05-09	7
92550	9	10149	2018-05-09 09:31:23	2018-05-09	7
92551	21	10149	2018-05-09 09:31:23	2018-05-09	7
92552	22	10149	2018-08-10 09:40:17	2018-08-10	7
92553	9	10150	2018-05-09 09:30:34	2018-05-09	7
92554	9	10150	2018-05-09 09:30:36	2018-05-09	7
92555	9	10150	2018-05-09 09:30:36	2018-05-09	7
92556	9	10150	2018-05-09 09:30:36	2018-05-09	7
92557	9	10150	2018-05-09 09:30:38	2018-05-09	7
92558	21	10150	2018-05-09 09:30:38	2018-05-09	7
92559	22	10150	2018-08-10 09:40:17	2018-08-10	7
92560	9	10151	2018-05-09 09:27:37	2018-05-09	7
92561	9	10151	2018-05-09 09:27:39	2018-05-09	7
92562	2	10151	2018-05-09 09:27:39	2018-05-09	7
92563	9	10151	2018-05-09 09:27:40	2018-05-09	7
92564	9	10151	2018-05-09 09:27:41	2018-05-09	7
92565	21	10151	2018-05-09 09:27:42	2018-05-09	7
92566	22	10151	2018-08-10 09:40:17	2018-08-10	7
92567	9	10152	2018-05-09 09:22:34	2018-05-09	7
92568	9	10152	2018-05-09 09:22:35	2018-05-09	7
92569	9	10152	2018-05-09 09:22:35	2018-05-09	7
92570	9	10152	2018-05-09 09:22:36	2018-05-09	7
92571	9	10152	2018-05-09 09:22:37	2018-05-09	7
92572	21	10152	2018-05-09 09:22:37	2018-05-09	7
92573	22	10152	2018-08-10 09:40:17	2018-08-10	7
92574	9	10153	2018-05-09 09:21:25	2018-05-09	7
92575	9	10153	2018-05-09 09:21:27	2018-05-09	7
92576	9	10153	2018-05-09 09:21:27	2018-05-09	7
92577	9	10153	2018-05-09 09:21:27	2018-05-09	7
92578	9	10153	2018-05-09 09:21:29	2018-05-09	7
92579	21	10153	2018-05-09 09:21:29	2018-05-09	7
92580	22	10153	2018-08-10 09:40:17	2018-08-10	7
92581	9	10154	2018-05-09 09:18:36	2018-05-09	7
92582	9	10154	2018-05-09 09:18:37	2018-05-09	7
92583	9	10154	2018-05-09 09:18:37	2018-05-09	7
92584	9	10154	2018-05-09 09:18:37	2018-05-09	7
92585	9	10154	2018-05-09 09:18:39	2018-05-09	7
92586	21	10154	2018-05-09 09:18:39	2018-05-09	7
92587	22	10154	2018-08-10 09:20:21	2018-08-10	7
92588	9	10155	2018-05-09 09:14:31	2018-05-09	7
92589	9	10155	2018-05-09 09:14:32	2018-05-09	7
92590	9	10155	2018-05-09 09:14:32	2018-05-09	7
92591	9	10155	2018-05-09 09:14:32	2018-05-09	7
92592	9	10155	2018-05-09 09:14:34	2018-05-09	7
92593	21	10155	2018-05-09 09:14:34	2018-05-09	7
92594	22	10155	2018-08-10 09:20:21	2018-08-10	7
92595	9	10156	2018-05-09 09:13:34	2018-05-09	7
92596	9	10156	2018-05-09 09:13:35	2018-05-09	7
92597	9	10156	2018-05-09 09:13:35	2018-05-09	7
92598	9	10156	2018-05-09 09:13:36	2018-05-09	7
92599	9	10156	2018-05-09 09:13:37	2018-05-09	7
92600	21	10156	2018-05-09 09:13:37	2018-05-09	7
92601	22	10156	2018-08-10 09:20:21	2018-08-10	7
92602	9	10157	2018-05-09 09:11:02	2018-05-09	7
92603	9	10157	2018-05-09 09:11:04	2018-05-09	7
92604	9	10157	2018-05-09 09:11:04	2018-05-09	7
92605	9	10157	2018-05-09 09:11:04	2018-05-09	7
92606	9	10157	2018-05-09 09:11:06	2018-05-09	7
92607	21	10157	2018-05-09 09:11:06	2018-05-09	7
92608	22	10157	2018-08-10 09:20:21	2018-08-10	7
92609	9	10158	2018-05-09 09:10:49	2018-05-09	7
92610	9	10158	2018-05-09 09:10:51	2018-05-09	7
92611	9	10158	2018-05-09 09:10:51	2018-05-09	7
92612	9	10158	2018-05-09 09:10:51	2018-05-09	7
92613	9	10158	2018-05-09 09:10:53	2018-05-09	7
92614	21	10158	2018-05-09 09:10:53	2018-05-09	7
92615	22	10158	2018-08-10 09:20:21	2018-08-10	7
92616	9	10159	2018-05-09 09:09:13	2018-05-09	7
92617	9	10159	2018-05-09 09:09:14	2018-05-09	7
92618	9	10159	2018-05-09 09:09:14	2018-05-09	7
92619	9	10159	2018-05-09 09:09:15	2018-05-09	7
92620	9	10159	2018-05-09 09:09:17	2018-05-09	7
92621	21	10159	2018-05-09 09:09:17	2018-05-09	7
92622	22	10159	2018-08-10 09:20:21	2018-08-10	7
92623	9	10160	2018-05-09 09:08:23	2018-05-09	7
92624	9	10160	2018-05-09 09:08:25	2018-05-09	7
92625	9	10160	2018-05-09 09:08:25	2018-05-09	7
92626	9	10160	2018-05-09 09:08:25	2018-05-09	7
92627	9	10160	2018-05-09 09:08:27	2018-05-09	7
92628	21	10160	2018-05-09 09:08:27	2018-05-09	7
92629	22	10160	2018-08-10 09:20:21	2018-08-10	7
92630	9	10161	2018-05-09 09:06:48	2018-05-09	7
92631	9	10161	2018-05-09 09:06:50	2018-05-09	7
92632	9	10161	2018-05-09 09:06:50	2018-05-09	7
92633	9	10161	2018-05-09 09:06:50	2018-05-09	7
92634	9	10161	2018-05-09 09:06:52	2018-05-09	7
92635	21	10161	2018-05-09 09:06:52	2018-05-09	7
92636	22	10161	2018-08-10 09:20:21	2018-08-10	7
92637	9	10162	2018-05-09 09:06:56	2018-05-09	7
92638	9	10162	2018-05-09 09:06:57	2018-05-09	7
92639	9	10162	2018-05-09 09:06:57	2018-05-09	7
92640	9	10162	2018-05-09 09:06:58	2018-05-09	7
92641	9	10162	2018-05-09 09:06:59	2018-05-09	7
92642	21	10162	2018-05-09 09:07:00	2018-05-09	7
92643	22	10162	2018-08-10 09:20:21	2018-08-10	7
92644	9	10163	2018-05-09 09:04:19	2018-05-09	7
92645	9	10163	2018-05-09 09:04:21	2018-05-09	7
92646	2	10163	2018-05-09 09:04:21	2018-05-09	7
92647	9	10163	2018-05-09 09:04:21	2018-05-09	7
92648	9	10163	2018-05-09 09:04:23	2018-05-09	7
92649	21	10163	2018-05-09 09:04:23	2018-05-09	7
92650	22	10163	2018-08-10 09:20:19	2018-08-10	7
92651	9	10164	2018-05-09 09:00:43	2018-05-09	7
92652	9	10164	2018-05-09 09:00:44	2018-05-09	7
92653	9	10164	2018-05-09 09:00:44	2018-05-09	7
92654	9	10164	2018-05-09 09:00:45	2018-05-09	7
92655	9	10164	2018-05-09 09:00:46	2018-05-09	7
92656	21	10164	2018-05-09 09:00:46	2018-05-09	7
92657	22	10164	2018-08-10 09:01:14	2018-08-10	7
92658	9	10165	2018-05-09 08:58:31	2018-05-09	6
92659	9	10165	2018-05-09 08:58:32	2018-05-09	6
92660	9	10165	2018-05-09 08:58:32	2018-05-09	6
92661	9	10165	2018-05-09 08:58:33	2018-05-09	6
92662	9	10165	2018-05-09 08:58:34	2018-05-09	6
92663	21	10165	2018-05-09 08:58:35	2018-05-09	6
92664	22	10165	2018-08-10 09:00:14	2018-08-10	7
92665	9	10166	2018-05-09 08:57:14	2018-05-09	6
92666	9	10166	2018-05-09 08:57:16	2018-05-09	6
92667	9	10166	2018-05-09 08:57:16	2018-05-09	6
92668	9	10166	2018-05-09 08:57:16	2018-05-09	6
92669	9	10166	2018-05-09 08:57:18	2018-05-09	6
92670	21	10166	2018-05-09 08:57:18	2018-05-09	6
92671	22	10166	2018-08-10 09:00:13	2018-08-10	7
92672	9	10167	2018-05-09 08:55:16	2018-05-09	6
92673	9	10167	2018-05-09 08:55:17	2018-05-09	6
92674	9	10167	2018-05-09 08:55:17	2018-05-09	6
92675	9	10167	2018-05-09 08:55:17	2018-05-09	6
92676	9	10167	2018-05-09 08:55:19	2018-05-09	6
92677	21	10167	2018-05-09 08:55:19	2018-05-09	6
92678	22	10167	2018-08-10 09:00:13	2018-08-10	7
92679	9	10168	2018-05-09 08:53:13	2018-05-09	6
92680	9	10168	2018-05-09 08:53:14	2018-05-09	6
92681	9	10168	2018-05-09 08:53:14	2018-05-09	6
92682	9	10168	2018-05-09 08:53:14	2018-05-09	6
92683	9	10168	2018-05-09 08:53:16	2018-05-09	6
92684	21	10168	2018-05-09 08:53:16	2018-05-09	6
92685	22	10168	2018-08-10 09:00:13	2018-08-10	7
92686	9	10169	2018-05-09 08:48:59	2018-05-09	6
92687	9	10169	2018-05-09 08:49:00	2018-05-09	6
92688	9	10169	2018-05-09 08:49:00	2018-05-09	6
92689	9	10169	2018-05-09 08:49:01	2018-05-09	6
92690	9	10169	2018-05-09 08:49:02	2018-05-09	6
92691	21	10169	2018-05-09 08:49:02	2018-05-09	6
92692	22	10169	2018-08-10 09:00:12	2018-08-10	7
92693	9	10170	2018-05-09 08:46:36	2018-05-09	6
92694	9	10170	2018-05-09 08:46:38	2018-05-09	6
92695	9	10170	2018-05-09 08:46:38	2018-05-09	6
92696	9	10170	2018-05-09 08:46:38	2018-05-09	6
92697	9	10170	2018-05-09 08:46:40	2018-05-09	6
92698	21	10170	2018-05-09 08:46:40	2018-05-09	6
92699	22	10170	2018-08-10 09:00:13	2018-08-10	7
92700	9	10171	2018-05-09 08:46:29	2018-05-09	6
92701	9	10171	2018-05-09 08:46:31	2018-05-09	6
92702	9	10171	2018-05-09 08:46:31	2018-05-09	6
92703	9	10171	2018-05-09 08:46:31	2018-05-09	6
92704	9	10171	2018-05-09 08:46:33	2018-05-09	6
92705	21	10171	2018-05-09 08:46:33	2018-05-09	6
92706	22	10171	2018-08-10 09:00:13	2018-08-10	7
92707	9	10172	2018-05-09 08:46:06	2018-05-09	6
92708	9	10172	2018-05-09 08:46:07	2018-05-09	6
92709	9	10172	2018-05-09 08:46:07	2018-05-09	6
92710	9	10172	2018-05-09 08:46:08	2018-05-09	6
92711	9	10172	2018-05-09 08:46:09	2018-05-09	6
92712	21	10172	2018-05-09 08:46:10	2018-05-09	6
92713	22	10172	2018-08-10 09:00:13	2018-08-10	7
92714	9	10173	2018-05-09 08:40:55	2018-05-09	6
92715	9	10173	2018-05-09 08:40:56	2018-05-09	6
92716	9	10173	2018-05-09 08:40:56	2018-05-09	6
92717	9	10173	2018-05-09 08:40:56	2018-05-09	6
92718	9	10173	2018-05-09 08:40:58	2018-05-09	6
92719	21	10173	2018-05-09 08:40:58	2018-05-09	6
92720	22	10173	2018-08-10 09:00:13	2018-08-10	7
92721	9	10174	2018-05-09 08:38:53	2018-05-09	6
92722	9	10174	2018-05-09 08:38:54	2018-05-09	6
92723	9	10174	2018-05-09 08:38:54	2018-05-09	6
92724	9	10174	2018-05-09 08:38:54	2018-05-09	6
92725	9	10174	2018-05-09 08:38:56	2018-05-09	6
92726	7	10174	2018-05-09 08:39:02	2018-05-09	6
92727	11	10174	2018-05-09 08:39:02	2018-05-09	6
92728	2	10174	2018-05-09 08:39:08	2018-05-09	6
92729	9	10174	2018-05-09 08:39:08	2018-05-09	6
92730	9	10174	2018-05-09 08:39:09	2018-05-09	6
92731	13	10174	2018-05-09 14:47:38	2018-05-09	12
92732	9	10174	2018-05-09 16:54:16	2018-05-09	14
92733	14	10174	2018-05-09 16:54:22	2018-05-09	14
92734	21	10174	2018-05-09 16:54:26	2018-05-09	14
92735	17	10174	2018-05-09 16:54:26	2018-05-09	14
92736	2	10174	2018-05-09 16:54:30	2018-05-09	14
92737	21	10174	2018-05-09 16:54:31	2018-05-09	14
92738	22	10174	2018-08-10 17:00:26	2018-08-10	15
92739	9	10175	2018-05-09 08:35:32	2018-05-09	6
92740	9	10175	2018-05-09 08:35:33	2018-05-09	6
92741	9	10175	2018-05-09 08:35:33	2018-05-09	6
92742	9	10175	2018-05-09 08:35:34	2018-05-09	6
92743	9	10175	2018-05-09 08:35:35	2018-05-09	6
92744	21	10175	2018-05-09 08:35:36	2018-05-09	6
92745	22	10175	2018-08-10 08:40:17	2018-08-10	6
92746	9	10176	2018-05-09 08:23:40	2018-05-09	6
92747	9	10176	2018-05-09 08:23:42	2018-05-09	6
92748	2	10176	2018-05-09 08:23:42	2018-05-09	6
92749	9	10176	2018-05-09 08:23:42	2018-05-09	6
92750	9	10176	2018-05-09 08:23:44	2018-05-09	6
92751	13	10176	2018-05-09 08:23:48	2018-05-09	6
92752	9	10176	2018-05-09 08:25:56	2018-05-09	6
92753	14	10176	2018-05-09 08:26:02	2018-05-09	6
92754	21	10176	2018-05-09 08:26:06	2018-05-09	6
92755	21	10176	2018-05-09 08:26:06	2018-05-09	6
92756	21	10176	2018-05-09 08:26:06	2018-05-09	6
92757	22	10176	2018-08-10 08:40:17	2018-08-10	6
92758	9	10177	2018-05-09 08:18:11	2018-05-09	6
92759	4	10177	2018-05-09 08:18:12	2018-05-09	6
92760	9	10177	2018-05-09 08:18:17	2018-05-09	6
92761	9	10177	2018-05-09 08:18:19	2018-05-09	6
92762	13	10177	2018-05-09 08:18:22	2018-05-09	6
92763	9	10177	2018-05-09 08:19:23	2018-05-09	6
92764	14	10177	2018-05-09 08:19:29	2018-05-09	6
92765	21	10177	2018-05-09 08:19:33	2018-05-09	6
92766	21	10177	2018-05-09 08:19:33	2018-05-09	6
92767	21	10177	2018-05-09 08:19:33	2018-05-09	6
92768	22	10177	2018-08-10 08:20:11	2018-08-10	6
92769	9	10178	2018-05-09 08:16:17	2018-05-09	6
92770	4	10178	2018-05-09 08:16:18	2018-05-09	6
92771	9	10178	2018-06-07 16:20:57	2018-06-07	14
92772	9	10178	2018-06-07 16:20:59	2018-06-07	14
92773	14	10178	2018-06-07 16:39:02	2018-06-07	14
92774	21	10178	2018-06-07 16:39:02	2018-06-07	14
92775	22	10178	2018-09-08 16:40:57	2018-09-08	14
92776	9	10179	2018-05-09 08:09:54	2018-05-09	6
92777	9	10179	2018-05-09 08:09:55	2018-05-09	6
92778	9	10179	2018-05-09 08:09:56	2018-05-09	6
92779	9	10179	2018-05-09 08:09:56	2018-05-09	6
92780	9	10179	2018-05-09 08:09:57	2018-05-09	6
92781	7	10179	2018-05-09 08:10:05	2018-05-09	6
92782	11	10179	2018-05-09 08:10:05	2018-05-09	6
92783	2	10179	2018-05-09 08:10:10	2018-05-09	6
92784	9	10179	2018-05-09 08:10:10	2018-05-09	6
92785	9	10179	2018-05-09 08:10:11	2018-05-09	6
92786	13	10179	2018-05-24 15:23:46	2018-05-24	13
92787	9	10179	2018-05-24 15:23:55	2018-05-24	13
92788	14	10179	2018-05-24 15:24:02	2018-05-24	13
92789	21	10179	2018-05-24 15:24:07	2018-05-24	13
92790	21	10179	2018-05-24 15:24:07	2018-05-24	13
92791	21	10179	2018-05-24 15:24:07	2018-05-24	13
92792	22	10179	2018-08-25 15:40:12	2018-08-25	13
92793	9	10180	2018-05-09 07:48:36	2018-05-09	5
92794	9	10180	2018-05-09 07:48:37	2018-05-09	5
92795	9	10180	2018-05-09 07:48:37	2018-05-09	5
92796	9	10180	2018-05-09 07:48:37	2018-05-09	5
92797	9	10180	2018-05-09 07:48:39	2018-05-09	5
92798	7	10180	2018-05-09 07:48:48	2018-05-09	5
92799	11	10180	2018-05-09 07:48:48	2018-05-09	5
92800	2	10180	2018-05-09 07:48:56	2018-05-09	5
92801	9	10180	2018-05-09 07:48:56	2018-05-09	5
92802	9	10180	2018-05-09 07:48:57	2018-05-09	5
92803	13	10180	2018-05-25 09:07:22	2018-05-25	7
92804	9	10180	2018-05-25 09:08:04	2018-05-25	7
92805	14	10180	2018-05-25 09:08:10	2018-05-25	7
92806	21	10180	2018-05-25 09:08:14	2018-05-25	7
92807	19	10180	2018-05-25 09:08:14	2018-05-25	7
92808	21	10180	2018-05-25 09:08:59	2018-05-25	7
92809	21	10180	2018-05-25 09:08:59	2018-05-25	7
92810	22	10180	2018-08-26 09:20:12	2018-08-26	7
92811	9	10181	2018-05-07 16:54:07	2018-05-07	14
92812	9	10181	2018-05-07 16:54:08	2018-05-07	14
92813	2	10181	2018-05-07 16:54:08	2018-05-07	14
92814	9	10181	2018-05-07 16:54:09	2018-05-07	14
92815	9	10181	2018-05-07 16:54:11	2018-05-07	14
92816	21	10181	2018-05-07 16:54:11	2018-05-07	14
92817	22	10181	2018-08-08 17:00:20	2018-08-08	15
92818	9	10182	2018-05-07 16:42:31	2018-05-07	14
92819	9	10182	2018-05-07 16:42:32	2018-05-07	14
92820	9	10182	2018-05-07 16:42:32	2018-05-07	14
92821	9	10182	2018-05-07 16:42:32	2018-05-07	14
92822	9	10182	2018-05-07 16:42:33	2018-05-07	14
92823	21	10182	2018-05-07 16:42:34	2018-05-07	14
92824	22	10182	2018-08-08 17:00:20	2018-08-08	15
92825	9	10183	2018-05-07 16:37:50	2018-05-07	14
92826	9	10183	2018-05-07 16:37:52	2018-05-07	14
92827	9	10183	2018-05-07 16:37:52	2018-05-07	14
92828	9	10183	2018-05-07 16:37:52	2018-05-07	14
92829	9	10183	2018-05-07 16:37:54	2018-05-07	14
92830	21	10183	2018-05-07 16:37:54	2018-05-07	14
92831	22	10183	2018-08-08 16:40:40	2018-08-08	14
92832	9	10184	2018-05-07 16:29:25	2018-05-07	14
92833	9	10184	2018-05-07 16:29:26	2018-05-07	14
92834	2	10184	2018-05-07 16:29:26	2018-05-07	14
92835	9	10184	2018-05-07 16:29:27	2018-05-07	14
92836	9	10184	2018-05-07 16:29:29	2018-05-07	14
92837	7	10184	2018-05-07 16:29:36	2018-05-07	14
92838	11	10184	2018-05-07 16:29:36	2018-05-07	14
92839	2	10184	2018-05-07 16:29:42	2018-05-07	14
92840	9	10184	2018-05-07 16:29:43	2018-05-07	14
92841	9	10184	2018-05-07 16:29:43	2018-05-07	14
92842	14	10184	2018-05-14 16:42:59	2018-05-14	14
92843	21	10184	2018-05-14 16:43:06	2018-05-14	14
92844	19	10184	2018-05-14 16:43:06	2018-05-14	14
92845	21	10184	2018-05-14 16:43:38	2018-05-14	14
92846	21	10184	2018-05-14 16:43:38	2018-05-14	14
92847	22	10184	2018-08-15 17:00:42	2018-08-15	15
92848	9	10185	2018-05-07 16:27:01	2018-05-07	14
92849	9	10185	2018-05-07 16:27:03	2018-05-07	14
92850	9	10185	2018-05-07 16:27:03	2018-05-07	14
92851	9	10185	2018-05-07 16:27:03	2018-05-07	14
92852	9	10185	2018-05-07 16:27:05	2018-05-07	14
92853	21	10185	2018-05-07 16:27:05	2018-05-07	14
92854	22	10185	2018-08-08 16:40:40	2018-08-08	14
92855	9	10186	2018-05-07 16:18:00	2018-05-07	14
92856	9	10186	2018-05-07 16:18:01	2018-05-07	14
92857	9	10186	2018-05-07 16:18:01	2018-05-07	14
92858	9	10186	2018-05-07 16:18:01	2018-05-07	14
92859	9	10186	2018-05-07 16:18:03	2018-05-07	14
92860	21	10186	2018-05-07 16:18:03	2018-05-07	14
92861	22	10186	2018-08-08 16:20:12	2018-08-08	14
92862	9	10187	2018-05-07 16:17:11	2018-05-07	14
92863	9	10187	2018-05-07 16:17:12	2018-05-07	14
92864	9	10187	2018-05-07 16:17:12	2018-05-07	14
92865	9	10187	2018-05-07 16:17:13	2018-05-07	14
92866	9	10187	2018-05-07 16:17:15	2018-05-07	14
92867	21	10187	2018-05-07 16:17:15	2018-05-07	14
92868	22	10187	2018-08-08 16:20:12	2018-08-08	14
92869	9	10188	2018-05-07 16:13:48	2018-05-07	14
92870	9	10188	2018-05-07 16:13:50	2018-05-07	14
92871	9	10188	2018-05-07 16:13:50	2018-05-07	14
92872	9	10188	2018-05-07 16:13:50	2018-05-07	14
92873	9	10188	2018-05-07 16:13:52	2018-05-07	14
92874	21	10188	2018-05-07 16:13:52	2018-05-07	14
92875	22	10188	2018-08-08 16:20:12	2018-08-08	14
92876	9	10189	2018-05-07 16:12:45	2018-05-07	14
92877	9	10189	2018-05-07 16:12:47	2018-05-07	14
92878	2	10189	2018-05-07 16:12:47	2018-05-07	14
92879	9	10189	2018-05-07 16:12:48	2018-05-07	14
92880	9	10189	2018-05-07 16:12:49	2018-05-07	14
92881	21	10189	2018-05-07 16:12:49	2018-05-07	14
92882	22	10189	2018-08-08 16:20:12	2018-08-08	14
92883	9	10190	2018-05-07 16:11:11	2018-05-07	14
92884	9	10190	2018-05-07 16:11:12	2018-05-07	14
92885	9	10190	2018-05-07 16:11:12	2018-05-07	14
92886	9	10190	2018-05-07 16:11:13	2018-05-07	14
92887	9	10190	2018-05-07 16:11:15	2018-05-07	14
92888	21	10190	2018-05-07 16:11:15	2018-05-07	14
92889	22	10190	2018-08-08 16:20:12	2018-08-08	14
92890	9	10191	2018-05-07 16:11:11	2018-05-07	14
92891	9	10191	2018-05-07 16:11:12	2018-05-07	14
92892	2	10191	2018-05-07 16:11:12	2018-05-07	14
92893	9	10191	2018-05-07 16:11:13	2018-05-07	14
92894	9	10191	2018-05-07 16:11:15	2018-05-07	14
92895	21	10191	2018-05-07 16:11:16	2018-05-07	14
92896	22	10191	2018-08-08 16:20:12	2018-08-08	14
92897	9	10192	2018-05-07 16:09:35	2018-05-07	14
92898	9	10192	2018-05-07 16:09:37	2018-05-07	14
92899	9	10192	2018-05-07 16:09:37	2018-05-07	14
92900	9	10192	2018-05-07 16:09:37	2018-05-07	14
92901	9	10192	2018-05-07 16:09:39	2018-05-07	14
92902	21	10192	2018-05-07 16:09:39	2018-05-07	14
92903	22	10192	2018-08-08 16:20:12	2018-08-08	14
92904	9	10193	2018-05-07 16:06:19	2018-05-07	14
92905	9	10193	2018-05-07 16:06:20	2018-05-07	14
92906	9	10193	2018-05-07 16:06:20	2018-05-07	14
92907	9	10193	2018-05-07 16:06:20	2018-05-07	14
92908	9	10193	2018-05-07 16:06:22	2018-05-07	14
92909	21	10193	2018-05-07 16:06:22	2018-05-07	14
92910	22	10193	2018-08-08 16:20:12	2018-08-08	14
92911	9	10194	2018-05-07 15:59:57	2018-05-07	13
92912	9	10194	2018-05-07 15:59:58	2018-05-07	13
92913	9	10194	2018-05-07 15:59:58	2018-05-07	13
92914	9	10194	2018-05-07 15:59:58	2018-05-07	13
92915	9	10194	2018-05-07 16:00:00	2018-05-07	14
92916	21	10194	2018-05-07 16:00:01	2018-05-07	14
92917	22	10194	2018-08-08 16:01:17	2018-08-08	14
92918	9	10195	2018-05-07 15:59:47	2018-05-07	13
92919	9	10195	2018-05-07 15:59:48	2018-05-07	13
92920	9	10195	2018-05-07 15:59:48	2018-05-07	13
92921	9	10195	2018-05-07 15:59:48	2018-05-07	13
92922	9	10195	2018-05-07 15:59:50	2018-05-07	13
92923	7	10195	2018-05-07 16:00:01	2018-05-07	14
92924	11	10195	2018-05-07 16:00:01	2018-05-07	14
92925	2	10195	2018-05-07 16:00:18	2018-05-07	14
92926	9	10195	2018-05-07 16:00:18	2018-05-07	14
92927	9	10195	2018-05-07 16:00:18	2018-05-07	14
92928	13	10195	2018-05-24 16:48:08	2018-05-24	14
92929	9	10195	2018-05-24 16:48:19	2018-05-24	14
92930	14	10195	2018-05-24 16:48:27	2018-05-24	14
92931	21	10195	2018-05-24 16:48:32	2018-05-24	14
92932	19	10195	2018-05-24 16:48:32	2018-05-24	14
92933	21	10195	2018-05-24 16:48:39	2018-05-24	14
92934	21	10195	2018-05-24 16:48:39	2018-05-24	14
92935	22	10195	2018-08-25 17:00:24	2018-08-25	15
92936	9	10196	2018-05-07 15:56:00	2018-05-07	13
92937	9	10196	2018-05-07 15:56:02	2018-05-07	13
92938	9	10196	2018-05-07 15:56:02	2018-05-07	13
92939	9	10196	2018-05-07 15:56:02	2018-05-07	13
92940	9	10196	2018-05-07 15:56:03	2018-05-07	13
92941	21	10196	2018-05-07 15:56:04	2018-05-07	13
92942	22	10196	2018-08-08 16:01:19	2018-08-08	14
92943	9	10197	2018-05-07 15:54:46	2018-05-07	13
92944	9	10197	2018-05-07 15:54:48	2018-05-07	13
92945	9	10197	2018-05-07 15:54:48	2018-05-07	13
92946	9	10197	2018-05-07 15:54:48	2018-05-07	13
92947	9	10197	2018-05-07 15:54:50	2018-05-07	13
92948	21	10197	2018-05-07 15:54:50	2018-05-07	13
92949	22	10197	2018-08-08 16:01:19	2018-08-08	14
92950	9	10198	2018-05-07 15:52:35	2018-05-07	13
92951	9	10198	2018-05-07 15:52:36	2018-05-07	13
92952	9	10198	2018-05-07 15:52:36	2018-05-07	13
92953	9	10198	2018-05-07 15:52:36	2018-05-07	13
92954	9	10198	2018-05-07 15:52:38	2018-05-07	13
92955	21	10198	2018-05-07 15:52:39	2018-05-07	13
92956	22	10198	2018-08-08 16:01:19	2018-08-08	14
92957	9	10199	2018-05-07 15:51:16	2018-05-07	13
92958	9	10199	2018-05-07 15:51:18	2018-05-07	13
92959	9	10199	2018-05-07 15:51:18	2018-05-07	13
92960	9	10199	2018-05-07 15:51:18	2018-05-07	13
92961	9	10199	2018-05-07 15:51:21	2018-05-07	13
92962	21	10199	2018-05-07 15:51:21	2018-05-07	13
92963	22	10199	2018-08-08 16:01:19	2018-08-08	14
92964	9	10200	2018-05-07 15:50:37	2018-05-07	13
92965	9	10200	2018-05-07 15:50:38	2018-05-07	13
92966	9	10200	2018-05-07 15:50:39	2018-05-07	13
92967	9	10200	2018-05-07 15:50:39	2018-05-07	13
92968	9	10200	2018-05-07 15:50:41	2018-05-07	13
92969	21	10200	2018-05-07 15:50:41	2018-05-07	13
92970	22	10200	2018-08-08 16:01:19	2018-08-08	14
92971	9	10201	2018-05-07 15:52:09	2018-05-07	13
92972	9	10201	2018-05-07 15:52:10	2018-05-07	13
92973	2	10201	2018-05-07 15:52:10	2018-05-07	13
92974	9	10201	2018-05-07 15:52:11	2018-05-07	13
92975	9	10201	2018-05-07 15:52:12	2018-05-07	13
92976	21	10201	2018-05-07 15:52:13	2018-05-07	13
92977	22	10201	2018-08-08 16:01:19	2018-08-08	14
92978	9	10202	2018-05-07 15:49:33	2018-05-07	13
92979	9	10202	2018-05-07 15:49:34	2018-05-07	13
92980	2	10202	2018-05-07 15:49:34	2018-05-07	13
92981	9	10202	2018-05-07 15:49:35	2018-05-07	13
92982	9	10202	2018-05-07 15:49:36	2018-05-07	13
92983	21	10202	2018-05-07 15:49:37	2018-05-07	13
92984	22	10202	2018-08-08 16:01:19	2018-08-08	14
92985	9	10203	2018-05-07 15:45:19	2018-05-07	13
92986	9	10203	2018-05-07 15:45:20	2018-05-07	13
92987	9	10203	2018-05-07 15:45:20	2018-05-07	13
92988	9	10203	2018-05-07 15:45:21	2018-05-07	13
92989	9	10203	2018-05-07 15:45:23	2018-05-07	13
92990	21	10203	2018-05-07 15:45:23	2018-05-07	13
92991	22	10203	2018-08-08 16:01:19	2018-08-08	14
92992	9	10204	2018-05-07 15:35:57	2018-05-07	13
92993	9	10204	2018-05-07 15:35:59	2018-05-07	13
92994	9	10204	2018-05-07 15:35:59	2018-05-07	13
92995	9	10204	2018-05-07 15:35:59	2018-05-07	13
92996	9	10204	2018-05-07 15:36:01	2018-05-07	13
92997	21	10204	2018-05-07 15:36:01	2018-05-07	13
92998	22	10204	2018-08-08 15:40:12	2018-08-08	13
92999	9	10205	2018-05-07 15:35:02	2018-05-07	13
93000	9	10205	2018-05-07 15:35:03	2018-05-07	13
93001	9	10205	2018-05-07 15:35:03	2018-05-07	13
93002	9	10205	2018-05-07 15:35:04	2018-05-07	13
93003	9	10205	2018-05-07 15:35:05	2018-05-07	13
93004	21	10205	2018-05-07 15:35:05	2018-05-07	13
93005	22	10205	2018-08-08 15:40:12	2018-08-08	13
93006	9	10206	2018-05-07 15:32:35	2018-05-07	13
93007	9	10206	2018-05-07 15:32:36	2018-05-07	13
93008	9	10206	2018-05-07 15:32:36	2018-05-07	13
93009	9	10206	2018-05-07 15:32:37	2018-05-07	13
93010	9	10206	2018-05-07 15:32:38	2018-05-07	13
93011	21	10206	2018-05-07 15:32:39	2018-05-07	13
93012	22	10206	2018-08-08 15:40:12	2018-08-08	13
93013	9	10207	2018-05-07 15:21:19	2018-05-07	13
93014	9	10207	2018-05-07 15:21:20	2018-05-07	13
93015	9	10207	2018-05-07 15:21:20	2018-05-07	13
93016	9	10207	2018-05-07 15:21:20	2018-05-07	13
93017	9	10207	2018-05-07 15:21:22	2018-05-07	13
93018	21	10207	2018-05-07 15:21:22	2018-05-07	13
93019	22	10207	2018-08-08 15:40:12	2018-08-08	13
93020	9	10208	2018-05-07 15:16:59	2018-05-07	13
93021	9	10208	2018-05-07 15:17:00	2018-05-07	13
93022	9	10208	2018-05-07 15:17:00	2018-05-07	13
93023	9	10208	2018-05-07 15:17:00	2018-05-07	13
93024	9	10208	2018-05-07 15:17:02	2018-05-07	13
93025	21	10208	2018-05-07 15:17:02	2018-05-07	13
93026	22	10208	2018-08-08 15:20:19	2018-08-08	13
93027	9	10209	2018-05-07 15:15:21	2018-05-07	13
93028	9	10209	2018-05-07 15:15:22	2018-05-07	13
93029	9	10209	2018-05-07 15:15:22	2018-05-07	13
93030	9	10209	2018-05-07 15:15:23	2018-05-07	13
93031	9	10209	2018-05-07 15:15:24	2018-05-07	13
93032	21	10209	2018-05-07 15:15:25	2018-05-07	13
93033	22	10209	2018-08-08 15:20:19	2018-08-08	13
93034	9	10210	2018-05-07 15:10:16	2018-05-07	13
93035	9	10210	2018-05-07 15:10:17	2018-05-07	13
93036	9	10210	2018-05-07 15:10:17	2018-05-07	13
93037	9	10210	2018-05-07 15:10:18	2018-05-07	13
93038	9	10210	2018-05-07 15:10:19	2018-05-07	13
93039	21	10210	2018-05-07 15:10:20	2018-05-07	13
93040	22	10210	2018-08-08 15:20:19	2018-08-08	13
93041	9	10211	2018-05-07 15:11:35	2018-05-07	13
93042	9	10211	2018-05-07 15:11:36	2018-05-07	13
93043	2	10211	2018-05-07 15:11:36	2018-05-07	13
93044	9	10211	2018-05-07 15:11:37	2018-05-07	13
93045	9	10211	2018-05-07 15:11:39	2018-05-07	13
93046	21	10211	2018-05-07 15:11:39	2018-05-07	13
93047	22	10211	2018-08-08 15:20:19	2018-08-08	13
93048	9	10212	2018-05-07 14:59:48	2018-05-07	12
93049	9	10212	2018-05-07 14:59:50	2018-05-07	12
93050	9	10212	2018-05-07 14:59:50	2018-05-07	12
93051	9	10212	2018-05-07 14:59:50	2018-05-07	12
93052	9	10212	2018-05-07 14:59:51	2018-05-07	12
93053	21	10212	2018-05-07 14:59:52	2018-05-07	12
93054	22	10212	2018-08-08 15:01:07	2018-08-08	13
93055	9	10213	2018-05-07 14:53:55	2018-05-07	12
93056	9	10213	2018-05-07 14:53:57	2018-05-07	12
93057	9	10213	2018-05-07 14:53:57	2018-05-07	12
93058	9	10213	2018-05-07 14:53:57	2018-05-07	12
93059	9	10213	2018-05-07 14:53:59	2018-05-07	12
93060	21	10213	2018-05-07 14:53:59	2018-05-07	12
93061	22	10213	2018-08-08 15:01:07	2018-08-08	13
93062	9	10214	2018-05-07 14:51:42	2018-05-07	12
93063	9	10214	2018-05-07 14:51:44	2018-05-07	12
93064	9	10214	2018-05-07 14:51:44	2018-05-07	12
93065	9	10214	2018-05-07 14:51:44	2018-05-07	12
93066	9	10214	2018-05-07 14:51:46	2018-05-07	12
93067	21	10214	2018-05-07 14:51:46	2018-05-07	12
93068	22	10214	2018-08-08 15:01:07	2018-08-08	13
93069	9	10215	2018-05-07 14:51:05	2018-05-07	12
93070	9	10215	2018-05-07 14:51:07	2018-05-07	12
93071	2	10215	2018-05-07 14:51:07	2018-05-07	12
93072	9	10215	2018-05-07 14:51:08	2018-05-07	12
93073	9	10215	2018-05-07 14:51:10	2018-05-07	12
93074	21	10215	2018-05-07 14:51:10	2018-05-07	12
93075	22	10215	2018-08-08 15:01:07	2018-08-08	13
93076	9	10216	2018-05-07 14:55:22	2018-05-07	12
93077	9	10216	2018-05-07 14:55:24	2018-05-07	12
93078	2	10216	2018-05-07 14:55:24	2018-05-07	12
93079	9	10216	2018-05-07 14:55:24	2018-05-07	12
93080	9	10216	2018-05-07 14:55:26	2018-05-07	12
93081	7	10216	2018-05-07 14:55:47	2018-05-07	12
93082	11	10216	2018-05-07 14:55:47	2018-05-07	12
93083	2	10216	2018-05-07 14:56:03	2018-05-07	12
93084	9	10216	2018-05-07 14:56:04	2018-05-07	12
93085	9	10216	2018-05-07 14:56:04	2018-05-07	12
93086	13	10216	2018-05-09 10:20:06	2018-05-09	8
93087	9	10216	2018-05-09 10:22:42	2018-05-09	8
93088	14	10216	2018-05-09 10:22:50	2018-05-09	8
93089	21	10216	2018-05-09 10:22:54	2018-05-09	8
93090	21	10216	2018-05-09 10:22:54	2018-05-09	8
93091	21	10216	2018-05-09 10:22:54	2018-05-09	8
93092	22	10216	2018-08-10 10:40:37	2018-08-10	8
93093	9	10217	2018-05-07 14:49:44	2018-05-07	12
93094	9	10217	2018-05-07 14:49:46	2018-05-07	12
93095	9	10217	2018-05-07 14:49:46	2018-05-07	12
93096	9	10217	2018-05-07 14:49:46	2018-05-07	12
93097	9	10217	2018-05-07 14:49:48	2018-05-07	12
93098	21	10217	2018-05-07 14:49:48	2018-05-07	12
93099	22	10217	2018-08-08 15:01:07	2018-08-08	13
93100	9	10218	2018-05-07 14:47:45	2018-05-07	12
93101	9	10218	2018-05-07 14:47:47	2018-05-07	12
93102	9	10218	2018-05-07 14:47:47	2018-05-07	12
93103	9	10218	2018-05-07 14:47:47	2018-05-07	12
93104	9	10218	2018-05-07 14:47:49	2018-05-07	12
93105	21	10218	2018-05-07 14:47:49	2018-05-07	12
93106	22	10218	2018-08-08 15:01:06	2018-08-08	13
93107	9	10219	2018-05-07 14:39:02	2018-05-07	12
93108	9	10219	2018-05-07 14:39:04	2018-05-07	12
93109	9	10219	2018-05-07 14:39:04	2018-05-07	12
93110	9	10219	2018-05-07 14:39:04	2018-05-07	12
93111	9	10219	2018-05-07 14:39:06	2018-05-07	12
93112	21	10219	2018-05-07 14:39:06	2018-05-07	12
93113	22	10219	2018-08-08 14:40:12	2018-08-08	12
93114	9	10220	2018-05-07 14:38:58	2018-05-07	12
93115	9	10220	2018-05-07 14:38:59	2018-05-07	12
93116	9	10220	2018-05-07 14:39:00	2018-05-07	12
93117	9	10220	2018-05-07 14:39:00	2018-05-07	12
93118	9	10220	2018-05-07 14:39:02	2018-05-07	12
93119	21	10220	2018-05-07 14:39:02	2018-05-07	12
93120	22	10220	2018-08-08 14:40:12	2018-08-08	12
93121	9	10221	2018-05-07 14:39:19	2018-05-07	12
93122	9	10221	2018-05-07 14:39:20	2018-05-07	12
93123	9	10221	2018-05-07 14:39:20	2018-05-07	12
93124	9	10221	2018-05-07 14:39:21	2018-05-07	12
93125	9	10221	2018-05-07 14:39:22	2018-05-07	12
93126	7	10221	2018-05-07 14:39:40	2018-05-07	12
93127	11	10221	2018-05-07 14:39:40	2018-05-07	12
93128	2	10221	2018-05-07 14:40:57	2018-05-07	12
93129	9	10221	2018-05-07 14:40:57	2018-05-07	12
93130	9	10221	2018-05-07 14:40:58	2018-05-07	12
93131	13	10221	2018-05-24 16:44:05	2018-05-24	14
93132	9	10221	2018-05-24 16:44:38	2018-05-24	14
93133	14	10221	2018-05-24 16:44:44	2018-05-24	14
93134	21	10221	2018-05-24 16:44:49	2018-05-24	14
93135	19	10221	2018-05-24 16:44:50	2018-05-24	14
93136	21	10221	2018-05-24 16:45:57	2018-05-24	14
93137	21	10221	2018-05-24 16:45:57	2018-05-24	14
93138	22	10221	2018-08-25 17:00:24	2018-08-25	15
93139	9	10222	2018-05-07 14:32:51	2018-05-07	12
93140	9	10222	2018-05-07 14:32:53	2018-05-07	12
93141	9	10222	2018-05-07 14:32:53	2018-05-07	12
93142	9	10222	2018-05-07 14:32:53	2018-05-07	12
93143	9	10222	2018-05-07 14:32:55	2018-05-07	12
93144	21	10222	2018-05-07 14:32:55	2018-05-07	12
93145	22	10222	2018-08-08 14:40:12	2018-08-08	12
93146	9	10223	2018-05-07 14:29:36	2018-05-07	12
93147	9	10223	2018-05-07 14:29:38	2018-05-07	12
93148	9	10223	2018-05-07 14:29:38	2018-05-07	12
93149	9	10223	2018-05-07 14:29:38	2018-05-07	12
93150	9	10223	2018-05-07 14:29:40	2018-05-07	12
93151	21	10223	2018-05-07 14:29:40	2018-05-07	12
93152	22	10223	2018-08-08 14:40:12	2018-08-08	12
93153	9	10224	2018-05-07 14:28:09	2018-05-07	12
93154	9	10224	2018-05-07 14:28:10	2018-05-07	12
93155	9	10224	2018-05-07 14:28:10	2018-05-07	12
93156	9	10224	2018-05-07 14:28:11	2018-05-07	12
93157	9	10224	2018-05-07 14:28:12	2018-05-07	12
93158	21	10224	2018-05-07 14:28:12	2018-05-07	12
93159	22	10224	2018-08-08 14:40:12	2018-08-08	12
93160	9	10225	2018-05-07 14:27:32	2018-05-07	12
93161	9	10225	2018-05-07 14:27:33	2018-05-07	12
93162	9	10225	2018-05-07 14:27:33	2018-05-07	12
93163	9	10225	2018-05-07 14:27:33	2018-05-07	12
93164	9	10225	2018-05-07 14:27:35	2018-05-07	12
93165	21	10225	2018-05-07 14:27:35	2018-05-07	12
93166	22	10225	2018-08-08 14:40:12	2018-08-08	12
93167	9	10226	2018-05-07 14:24:08	2018-05-07	12
93168	9	10226	2018-05-07 14:24:09	2018-05-07	12
93169	9	10226	2018-05-07 14:24:09	2018-05-07	12
93170	9	10226	2018-05-07 14:24:09	2018-05-07	12
93171	9	10226	2018-05-07 14:24:11	2018-05-07	12
93172	21	10226	2018-05-07 14:24:11	2018-05-07	12
93173	22	10226	2018-08-08 14:40:12	2018-08-08	12
93174	9	10227	2018-05-07 14:22:28	2018-05-07	12
93175	9	10227	2018-05-07 14:22:30	2018-05-07	12
93176	9	10227	2018-05-07 14:22:30	2018-05-07	12
93177	9	10227	2018-05-07 14:22:30	2018-05-07	12
93178	9	10227	2018-05-07 14:22:32	2018-05-07	12
93179	21	10227	2018-05-07 14:22:32	2018-05-07	12
93180	22	10227	2018-08-08 14:40:12	2018-08-08	12
93181	9	10228	2018-05-07 14:20:39	2018-05-07	12
93182	9	10228	2018-05-07 14:20:41	2018-05-07	12
93183	9	10228	2018-05-07 14:20:41	2018-05-07	12
93184	9	10228	2018-05-07 14:20:41	2018-05-07	12
93185	9	10228	2018-05-07 14:20:43	2018-05-07	12
93186	21	10228	2018-05-07 14:20:43	2018-05-07	12
93187	22	10228	2018-08-08 14:20:46	2018-08-08	12
93188	9	10229	2018-05-07 14:18:27	2018-05-07	12
93189	9	10229	2018-05-07 14:18:28	2018-05-07	12
93190	9	10229	2018-05-07 14:18:28	2018-05-07	12
93191	9	10229	2018-05-07 14:18:28	2018-05-07	12
93192	9	10229	2018-05-07 14:18:30	2018-05-07	12
93193	21	10229	2018-05-07 14:18:30	2018-05-07	12
93194	22	10229	2018-08-08 14:20:46	2018-08-08	12
93195	9	10230	2018-05-07 14:17:49	2018-05-07	12
93196	9	10230	2018-05-07 14:17:51	2018-05-07	12
93197	9	10230	2018-05-07 14:17:51	2018-05-07	12
93198	9	10230	2018-05-07 14:17:51	2018-05-07	12
93199	9	10230	2018-05-07 14:17:53	2018-05-07	12
93200	21	10230	2018-05-07 14:17:53	2018-05-07	12
93201	22	10230	2018-08-08 14:20:46	2018-08-08	12
93202	9	10231	2018-05-07 14:13:02	2018-05-07	12
93203	9	10231	2018-05-07 14:13:04	2018-05-07	12
93204	2	10231	2018-05-07 14:13:04	2018-05-07	12
93205	9	10231	2018-05-07 14:13:05	2018-05-07	12
93206	9	10231	2018-05-07 14:13:06	2018-05-07	12
93207	21	10231	2018-05-07 14:13:06	2018-05-07	12
93208	22	10231	2018-08-08 14:20:46	2018-08-08	12
93209	9	10232	2018-05-07 14:05:09	2018-05-07	12
93210	9	10232	2018-05-07 14:05:11	2018-05-07	12
93211	9	10232	2018-05-07 14:05:11	2018-05-07	12
93212	9	10232	2018-05-07 14:05:11	2018-05-07	12
93213	9	10232	2018-05-07 14:05:13	2018-05-07	12
93214	21	10232	2018-05-07 14:05:13	2018-05-07	12
93215	22	10232	2018-08-08 14:20:46	2018-08-08	12
93216	9	10233	2018-05-07 14:03:22	2018-05-07	12
93217	9	10233	2018-05-07 14:03:23	2018-05-07	12
93218	9	10233	2018-05-07 14:03:23	2018-05-07	12
93219	9	10233	2018-05-07 14:03:23	2018-05-07	12
93220	9	10233	2018-05-07 14:03:25	2018-05-07	12
93221	7	10233	2018-05-07 14:03:36	2018-05-07	12
93222	11	10233	2018-05-07 14:03:36	2018-05-07	12
93223	2	10233	2018-05-07 14:03:43	2018-05-07	12
93224	9	10233	2018-05-07 14:03:43	2018-05-07	12
93225	9	10233	2018-05-07 14:03:44	2018-05-07	12
93226	13	10233	2018-05-09 17:08:35	2018-05-09	15
93227	9	10233	2018-05-14 14:02:15	2018-05-14	12
93228	14	10233	2018-05-14 14:02:25	2018-05-14	12
93229	21	10233	2018-05-14 14:02:29	2018-05-14	12
93230	17	10233	2018-05-14 14:02:29	2018-05-14	12
93231	2	10233	2018-05-14 14:02:34	2018-05-14	12
93232	21	10233	2018-05-14 14:02:34	2018-05-14	12
93233	22	10233	2018-08-15 14:20:48	2018-08-15	12
93234	9	10234	2018-05-07 13:55:26	2018-05-07	11
93235	9	10234	2018-05-07 13:55:28	2018-05-07	11
93236	2	10234	2018-05-07 13:55:28	2018-05-07	11
93237	9	10234	2018-05-07 13:55:29	2018-05-07	11
93238	9	10234	2018-05-07 13:55:30	2018-05-07	11
93239	7	10234	2018-05-07 13:55:36	2018-05-07	11
93240	11	10234	2018-05-07 13:55:36	2018-05-07	11
93241	2	10234	2018-05-07 13:55:41	2018-05-07	11
93242	9	10234	2018-05-07 13:55:41	2018-05-07	11
93243	9	10234	2018-05-07 13:55:41	2018-05-07	11
93244	10	10234	2018-05-24 15:16:48	2018-05-24	13
93245	9	10234	2018-05-24 15:17:01	2018-05-24	13
93246	13	10234	2018-05-24 15:18:26	2018-05-24	13
93247	9	10234	2018-05-24 15:18:36	2018-05-24	13
93248	14	10234	2018-05-24 15:18:44	2018-05-24	13
93249	21	10234	2018-05-24 15:18:50	2018-05-24	13
93250	21	10234	2018-05-24 15:18:50	2018-05-24	13
93251	21	10234	2018-05-24 15:18:50	2018-05-24	13
93252	22	10234	2018-08-25 15:20:31	2018-08-25	13
93253	9	10235	2018-05-07 13:13:19	2018-05-07	11
93254	9	10235	2018-05-07 13:13:20	2018-05-07	11
93255	9	10235	2018-05-07 13:13:20	2018-05-07	11
93256	9	10235	2018-05-07 13:13:20	2018-05-07	11
93257	9	10235	2018-05-07 13:13:22	2018-05-07	11
93258	7	10235	2018-05-07 13:13:34	2018-05-07	11
93259	9	10235	2018-05-07 13:13:34	2018-05-07	11
93260	9	10235	2018-05-07 13:13:34	2018-05-07	11
93261	14	10235	2018-05-07 14:04:16	2018-05-07	12
93262	13	10235	2018-05-07 14:04:57	2018-05-07	12
93263	14	10235	2018-05-07 14:06:27	2018-05-07	12
93264	21	10235	2018-05-07 14:06:32	2018-05-07	12
93265	21	10235	2018-05-07 14:06:32	2018-05-07	12
93266	21	10235	2018-05-07 14:06:32	2018-05-07	12
93267	22	10235	2018-08-08 14:20:46	2018-08-08	12
93268	9	10236	2018-05-07 12:31:12	2018-05-07	10
93269	9	10236	2018-05-07 12:31:14	2018-05-07	10
93270	9	10236	2018-05-07 12:31:14	2018-05-07	10
93271	9	10236	2018-05-07 12:31:14	2018-05-07	10
93272	9	10236	2018-05-07 12:31:16	2018-05-07	10
93273	7	10236	2018-05-07 12:31:23	2018-05-07	10
93274	11	10236	2018-05-07 12:31:23	2018-05-07	10
93275	2	10236	2018-05-07 14:18:12	2018-05-07	12
93276	9	10236	2018-05-07 14:18:13	2018-05-07	12
93277	9	10236	2018-05-07 14:18:13	2018-05-07	12
93278	13	10236	2018-05-07 14:22:52	2018-05-07	12
93279	9	10236	2018-05-07 14:26:58	2018-05-07	12
93280	10	10236	2018-05-07 14:27:05	2018-05-07	12
93281	9	10236	2018-05-07 14:28:34	2018-05-07	12
93282	14	10236	2018-05-07 14:28:56	2018-05-07	12
93283	21	10236	2018-05-07 14:29:09	2018-05-07	12
93284	17	10236	2018-05-07 14:29:09	2018-05-07	12
93285	2	10236	2018-05-07 14:29:14	2018-05-07	12
93286	21	10236	2018-05-07 14:29:14	2018-05-07	12
93287	22	10236	2018-08-08 14:40:12	2018-08-08	12
93288	9	10237	2018-05-07 12:30:16	2018-05-07	10
93289	9	10237	2018-05-07 12:30:18	2018-05-07	10
93290	9	10237	2018-05-07 12:30:18	2018-05-07	10
93291	9	10237	2018-05-07 12:30:18	2018-05-07	10
93292	9	10237	2018-05-07 12:30:20	2018-05-07	10
93293	7	10237	2018-05-07 12:31:04	2018-05-07	10
93294	11	10237	2018-05-07 12:31:04	2018-05-07	10
93295	2	10237	2018-05-07 12:31:24	2018-05-07	10
93296	9	10237	2018-05-07 12:31:25	2018-05-07	10
93297	9	10237	2018-05-07 12:31:25	2018-05-07	10
93298	11	10237	2018-05-07 13:16:14	2018-05-07	11
93299	2	10237	2018-05-07 13:16:39	2018-05-07	11
93300	9	10237	2018-05-07 13:16:39	2018-05-07	11
93301	9	10237	2018-05-07 13:16:40	2018-05-07	11
93302	11	10237	2018-05-24 15:34:56	2018-05-24	13
93303	2	10237	2018-05-24 15:35:06	2018-05-24	13
93304	9	10237	2018-05-24 15:35:06	2018-05-24	13
93305	9	10237	2018-05-24 15:35:07	2018-05-24	13
93306	10	10237	2018-05-24 15:35:30	2018-05-24	13
93307	9	10237	2018-05-24 15:35:39	2018-05-24	13
93308	13	10237	2018-05-24 15:35:43	2018-05-24	13
93309	9	10237	2018-05-24 15:35:54	2018-05-24	13
93310	14	10237	2018-05-24 15:36:03	2018-05-24	13
93311	21	10237	2018-05-24 15:36:10	2018-05-24	13
93312	21	10237	2018-05-24 15:36:10	2018-05-24	13
93313	21	10237	2018-05-24 15:36:10	2018-05-24	13
93314	22	10237	2018-08-25 15:40:12	2018-08-25	13
93315	9	10238	2018-05-07 14:10:00	2018-05-07	12
93316	9	10238	2018-05-07 14:10:02	2018-05-07	12
93317	9	10238	2018-05-07 14:10:02	2018-05-07	12
93318	9	10238	2018-05-07 14:10:03	2018-05-07	12
93319	9	10238	2018-05-07 14:10:05	2018-05-07	12
93320	7	10238	2018-05-07 14:16:52	2018-05-07	12
93321	11	10238	2018-05-07 14:16:52	2018-05-07	12
93322	2	10238	2018-05-09 14:13:04	2018-05-09	12
93323	9	10238	2018-05-09 14:13:04	2018-05-09	12
93324	9	10238	2018-05-09 14:13:05	2018-05-09	12
93325	14	10238	2018-05-09 14:38:31	2018-05-09	12
93326	21	10238	2018-05-09 14:38:39	2018-05-09	12
93327	17	10238	2018-05-09 14:38:39	2018-05-09	12
93328	2	10238	2018-05-09 14:38:57	2018-05-09	12
93329	21	10238	2018-05-09 14:38:57	2018-05-09	12
93330	22	10238	2018-08-10 14:40:18	2018-08-10	12
93331	9	10239	2018-05-07 12:04:24	2018-05-07	10
93332	9	10239	2018-05-07 12:04:25	2018-05-07	10
93333	9	10239	2018-05-07 12:04:26	2018-05-07	10
93334	9	10239	2018-05-07 12:04:26	2018-05-07	10
93335	9	10239	2018-05-07 12:04:27	2018-05-07	10
93336	21	10239	2018-05-07 12:04:28	2018-05-07	10
93337	22	10239	2018-08-08 12:20:55	2018-08-08	10
93338	9	10240	2018-05-07 11:55:03	2018-05-07	9
93339	9	10240	2018-05-07 11:55:05	2018-05-07	9
93340	9	10240	2018-05-07 11:55:05	2018-05-07	9
93341	9	10240	2018-05-07 11:55:05	2018-05-07	9
93342	9	10240	2018-05-07 11:55:07	2018-05-07	9
93343	21	10240	2018-05-07 11:55:07	2018-05-07	9
93344	22	10240	2018-08-08 12:00:13	2018-08-08	10
93345	9	10241	2018-05-07 11:56:14	2018-05-07	9
93346	9	10241	2018-05-07 11:56:16	2018-05-07	9
93347	9	10241	2018-05-07 11:56:16	2018-05-07	9
93348	9	10241	2018-05-07 11:56:16	2018-05-07	9
93349	9	10241	2018-05-07 11:56:18	2018-05-07	9
93350	21	10241	2018-05-07 11:56:18	2018-05-07	9
93351	22	10241	2018-08-08 12:00:13	2018-08-08	10
93352	9	10242	2018-05-07 11:51:22	2018-05-07	9
93353	9	10242	2018-05-07 11:51:24	2018-05-07	9
93354	9	10242	2018-05-07 11:51:24	2018-05-07	9
93355	9	10242	2018-05-07 11:51:24	2018-05-07	9
93356	9	10242	2018-05-07 11:51:25	2018-05-07	9
93357	21	10242	2018-05-07 11:51:26	2018-05-07	9
93358	22	10242	2018-08-08 12:00:13	2018-08-08	10
93359	9	10243	2018-05-07 11:34:26	2018-05-07	9
93360	9	10243	2018-05-07 11:34:28	2018-05-07	9
93361	9	10243	2018-05-07 11:34:28	2018-05-07	9
93362	9	10243	2018-05-07 11:34:28	2018-05-07	9
93363	9	10243	2018-05-07 11:34:30	2018-05-07	9
93364	21	10243	2018-05-07 11:34:30	2018-05-07	9
93365	22	10243	2018-08-08 11:40:11	2018-08-08	9
93366	9	10244	2018-05-07 11:23:20	2018-05-07	9
93367	9	10244	2018-05-07 11:23:22	2018-05-07	9
93368	9	10244	2018-05-07 11:23:22	2018-05-07	9
93369	9	10244	2018-05-07 11:23:22	2018-05-07	9
93370	9	10244	2018-05-07 11:23:24	2018-05-07	9
93371	21	10244	2018-05-07 11:23:24	2018-05-07	9
93372	22	10244	2018-08-08 11:40:11	2018-08-08	9
93373	9	10245	2018-05-07 11:16:50	2018-05-07	9
93374	9	10245	2018-05-07 11:16:51	2018-05-07	9
93375	9	10245	2018-05-07 11:16:51	2018-05-07	9
93376	9	10245	2018-05-07 11:16:52	2018-05-07	9
93377	9	10245	2018-05-07 11:16:53	2018-05-07	9
93378	21	10245	2018-05-07 11:16:53	2018-05-07	9
93379	22	10245	2018-08-08 11:21:40	2018-08-08	9
93380	9	10246	2018-05-07 11:15:54	2018-05-07	9
93381	9	10246	2018-05-07 11:15:55	2018-05-07	9
93382	9	10246	2018-05-07 11:15:55	2018-05-07	9
93383	9	10246	2018-05-07 11:15:56	2018-05-07	9
93384	9	10246	2018-05-07 11:15:58	2018-05-07	9
93385	21	10246	2018-05-07 11:15:58	2018-05-07	9
93386	22	10246	2018-08-08 11:21:40	2018-08-08	9
93387	9	10247	2018-05-07 11:16:41	2018-05-07	9
93388	9	10247	2018-05-07 11:16:42	2018-05-07	9
93389	9	10247	2018-05-07 11:16:42	2018-05-07	9
93390	9	10247	2018-05-07 11:16:43	2018-05-07	9
93391	9	10247	2018-05-07 11:16:44	2018-05-07	9
93392	21	10247	2018-05-07 11:16:45	2018-05-07	9
93393	22	10247	2018-08-08 11:21:40	2018-08-08	9
93394	9	10248	2018-05-07 11:15:25	2018-05-07	9
93395	9	10248	2018-05-07 11:15:27	2018-05-07	9
93396	9	10248	2018-05-07 11:15:27	2018-05-07	9
93397	9	10248	2018-05-07 11:15:27	2018-05-07	9
93398	9	10248	2018-05-07 11:15:28	2018-05-07	9
93399	21	10248	2018-05-07 11:15:29	2018-05-07	9
93400	22	10248	2018-08-08 11:21:40	2018-08-08	9
93401	9	10249	2018-05-07 11:13:13	2018-05-07	9
93402	9	10249	2018-05-07 11:13:15	2018-05-07	9
93403	9	10249	2018-05-07 11:13:15	2018-05-07	9
93404	9	10249	2018-05-07 11:13:15	2018-05-07	9
93405	9	10249	2018-05-07 11:13:17	2018-05-07	9
93406	21	10249	2018-05-07 11:13:17	2018-05-07	9
93407	22	10249	2018-08-08 11:21:40	2018-08-08	9
93408	9	10250	2018-05-07 11:11:12	2018-05-07	9
93409	9	10250	2018-05-07 11:11:14	2018-05-07	9
93410	9	10250	2018-05-07 11:11:14	2018-05-07	9
93411	9	10250	2018-05-07 11:11:14	2018-05-07	9
93412	9	10250	2018-05-07 11:11:16	2018-05-07	9
93413	21	10250	2018-05-07 11:11:16	2018-05-07	9
93414	22	10250	2018-08-08 11:21:40	2018-08-08	9
93415	9	10251	2018-05-07 10:59:24	2018-05-07	8
93416	9	10251	2018-05-07 10:59:25	2018-05-07	8
93417	9	10251	2018-05-07 10:59:25	2018-05-07	8
93418	9	10251	2018-05-07 10:59:26	2018-05-07	8
93419	9	10251	2018-05-07 10:59:27	2018-05-07	8
93420	21	10251	2018-05-07 10:59:28	2018-05-07	8
93421	22	10251	2018-08-08 11:00:30	2018-08-08	9
93422	9	10252	2018-05-07 10:53:59	2018-05-07	8
93423	9	10252	2018-05-07 10:54:01	2018-05-07	8
93424	9	10252	2018-05-07 10:54:01	2018-05-07	8
93425	9	10252	2018-05-07 10:54:01	2018-05-07	8
93426	9	10252	2018-05-07 10:54:03	2018-05-07	8
93427	21	10252	2018-05-07 10:54:03	2018-05-07	8
93428	22	10252	2018-08-08 11:00:30	2018-08-08	9
93429	9	10253	2018-05-07 10:51:09	2018-05-07	8
93430	9	10253	2018-05-07 10:51:11	2018-05-07	8
93431	9	10253	2018-05-07 10:51:11	2018-05-07	8
93432	9	10253	2018-05-07 10:51:11	2018-05-07	8
93433	9	10253	2018-05-07 10:51:13	2018-05-07	8
93434	21	10253	2018-05-07 10:51:13	2018-05-07	8
93435	22	10253	2018-08-08 11:00:30	2018-08-08	9
93436	9	10254	2018-05-07 10:50:06	2018-05-07	8
93437	9	10254	2018-05-07 10:50:08	2018-05-07	8
93438	2	10254	2018-05-07 10:50:08	2018-05-07	8
93439	9	10254	2018-05-07 10:50:10	2018-05-07	8
93440	9	10254	2018-05-07 10:50:11	2018-05-07	8
93441	7	10254	2018-05-07 10:50:19	2018-05-07	8
93442	11	10254	2018-05-07 10:50:19	2018-05-07	8
93443	2	10254	2018-05-07 10:50:28	2018-05-07	8
93444	9	10254	2018-05-07 10:50:28	2018-05-07	8
93445	9	10254	2018-05-07 10:50:29	2018-05-07	8
93446	10	10254	2018-05-07 11:57:59	2018-05-07	9
93447	9	10254	2018-05-07 11:58:19	2018-05-07	9
93448	14	10254	2018-05-07 11:58:26	2018-05-07	9
93449	21	10254	2018-05-07 11:58:32	2018-05-07	9
93450	17	10254	2018-05-07 11:58:32	2018-05-07	9
93451	2	10254	2018-05-07 11:58:36	2018-05-07	9
93452	21	10254	2018-05-07 11:58:36	2018-05-07	9
93453	22	10254	2018-08-08 12:00:13	2018-08-08	10
93454	9	10255	2018-05-07 10:43:09	2018-05-07	8
93455	9	10255	2018-05-07 10:43:11	2018-05-07	8
93456	9	10255	2018-05-07 10:43:11	2018-05-07	8
93457	9	10255	2018-05-07 10:43:11	2018-05-07	8
93458	9	10255	2018-05-07 10:43:13	2018-05-07	8
93459	21	10255	2018-05-07 10:43:14	2018-05-07	8
93460	22	10255	2018-08-08 11:00:30	2018-08-08	9
93461	9	10256	2018-05-07 10:43:00	2018-05-07	8
93462	9	10256	2018-05-07 10:43:02	2018-05-07	8
93463	9	10256	2018-05-07 10:43:02	2018-05-07	8
93464	9	10256	2018-05-07 10:43:02	2018-05-07	8
93465	9	10256	2018-05-07 10:43:04	2018-05-07	8
93466	21	10256	2018-05-07 10:43:04	2018-05-07	8
93467	22	10256	2018-08-08 11:00:30	2018-08-08	9
93468	9	10257	2018-05-07 10:37:32	2018-05-07	8
93469	9	10257	2018-05-07 10:37:33	2018-05-07	8
93470	9	10257	2018-05-07 10:37:33	2018-05-07	8
93471	9	10257	2018-05-07 10:37:33	2018-05-07	8
93472	9	10257	2018-05-07 10:37:35	2018-05-07	8
93473	7	10257	2018-05-07 10:37:47	2018-05-07	8
93474	11	10257	2018-05-07 10:37:47	2018-05-07	8
93475	2	10257	2018-05-07 10:37:52	2018-05-07	8
93476	9	10257	2018-05-07 10:37:53	2018-05-07	8
93477	9	10257	2018-05-07 10:37:53	2018-05-07	8
93478	13	10257	2018-05-07 11:34:04	2018-05-07	9
93479	9	10257	2018-05-07 11:34:59	2018-05-07	9
93480	14	10257	2018-05-07 11:35:11	2018-05-07	9
93481	21	10257	2018-05-07 11:35:38	2018-05-07	9
93482	17	10257	2018-05-07 11:35:39	2018-05-07	9
93483	2	10257	2018-05-07 11:35:42	2018-05-07	9
93484	21	10257	2018-05-07 11:35:43	2018-05-07	9
93485	22	10257	2018-08-08 11:40:11	2018-08-08	9
93486	9	10258	2018-05-07 10:37:34	2018-05-07	8
93487	9	10258	2018-05-07 10:37:36	2018-05-07	8
93488	9	10258	2018-05-07 10:37:36	2018-05-07	8
93489	9	10258	2018-05-07 10:37:36	2018-05-07	8
93490	9	10258	2018-05-07 10:37:38	2018-05-07	8
93491	7	10258	2018-05-07 10:37:51	2018-05-07	8
93492	11	10258	2018-05-07 10:37:51	2018-05-07	8
93493	2	10258	2018-05-07 10:38:05	2018-05-07	8
93494	9	10258	2018-05-07 10:38:05	2018-05-07	8
93495	9	10258	2018-05-07 10:38:05	2018-05-07	8
93496	10	10258	2018-05-07 13:56:11	2018-05-07	11
93497	9	10258	2018-05-07 13:57:12	2018-05-07	11
93498	14	10258	2018-05-07 13:57:18	2018-05-07	11
93499	21	10258	2018-05-07 13:57:26	2018-05-07	11
93500	17	10258	2018-05-07 13:57:26	2018-05-07	11
93501	2	10258	2018-05-07 13:57:46	2018-05-07	11
93502	21	10258	2018-05-07 13:57:47	2018-05-07	11
93503	22	10258	2018-08-08 14:00:12	2018-08-08	12
93504	9	10259	2018-05-07 10:31:31	2018-05-07	8
93505	9	10259	2018-05-07 10:31:32	2018-05-07	8
93506	9	10259	2018-05-07 10:31:32	2018-05-07	8
93507	9	10259	2018-05-07 10:31:32	2018-05-07	8
93508	9	10259	2018-05-07 10:31:34	2018-05-07	8
93509	21	10259	2018-05-07 10:31:34	2018-05-07	8
93510	22	10259	2018-08-08 10:40:15	2018-08-08	8
93511	9	10260	2018-05-07 10:29:11	2018-05-07	8
93512	9	10260	2018-05-07 10:29:13	2018-05-07	8
93513	9	10260	2018-05-07 10:29:13	2018-05-07	8
93514	9	10260	2018-05-07 10:29:13	2018-05-07	8
93515	9	10260	2018-05-07 10:29:15	2018-05-07	8
93516	21	10260	2018-05-07 10:29:15	2018-05-07	8
93517	22	10260	2018-08-08 10:40:15	2018-08-08	8
93518	9	10261	2018-05-07 10:25:12	2018-05-07	8
93519	9	10261	2018-05-07 10:25:14	2018-05-07	8
93520	9	10261	2018-05-07 10:25:14	2018-05-07	8
93521	9	10261	2018-05-07 10:25:14	2018-05-07	8
93522	9	10261	2018-05-07 10:25:16	2018-05-07	8
93523	21	10261	2018-05-07 10:25:16	2018-05-07	8
93524	22	10261	2018-08-08 10:40:15	2018-08-08	8
93525	9	10262	2018-05-07 10:22:16	2018-05-07	8
93526	9	10262	2018-05-07 10:22:17	2018-05-07	8
93527	9	10262	2018-05-07 10:22:17	2018-05-07	8
93528	9	10262	2018-05-07 10:22:17	2018-05-07	8
93529	9	10262	2018-05-07 10:22:19	2018-05-07	8
93530	21	10262	2018-05-07 10:22:19	2018-05-07	8
93531	22	10262	2018-08-08 10:40:15	2018-08-08	8
93532	9	10263	2018-05-07 10:17:07	2018-05-07	8
93533	9	10263	2018-05-07 10:17:09	2018-05-07	8
93534	9	10263	2018-05-07 10:17:09	2018-05-07	8
93535	9	10263	2018-05-07 10:17:09	2018-05-07	8
93536	9	10263	2018-05-07 10:17:11	2018-05-07	8
93537	21	10263	2018-05-07 10:17:11	2018-05-07	8
93538	22	10263	2018-08-08 10:20:23	2018-08-08	8
93539	9	10264	2018-05-07 10:17:10	2018-05-07	8
93540	9	10264	2018-05-07 10:17:11	2018-05-07	8
93541	9	10264	2018-05-07 10:17:11	2018-05-07	8
93542	9	10264	2018-05-07 10:17:11	2018-05-07	8
93543	9	10264	2018-05-07 10:17:13	2018-05-07	8
93544	7	10264	2018-05-07 10:17:22	2018-05-07	8
93545	11	10264	2018-05-07 10:17:22	2018-05-07	8
93546	2	10264	2018-05-07 10:17:28	2018-05-07	8
93547	9	10264	2018-05-07 10:17:28	2018-05-07	8
93548	9	10264	2018-05-07 10:17:29	2018-05-07	8
93549	10	10264	2018-05-07 11:18:36	2018-05-07	9
93550	9	10264	2018-05-07 11:19:05	2018-05-07	9
93551	14	10264	2018-05-07 13:12:56	2018-05-07	11
93552	21	10264	2018-05-07 13:13:01	2018-05-07	11
93553	17	10264	2018-05-07 13:13:01	2018-05-07	11
93554	2	10264	2018-05-07 13:13:06	2018-05-07	11
93555	21	10264	2018-05-07 13:13:06	2018-05-07	11
93556	22	10264	2018-08-08 13:20:22	2018-08-08	11
93557	9	10265	2018-05-07 10:07:19	2018-05-07	8
93558	9	10265	2018-05-07 10:07:21	2018-05-07	8
93559	9	10265	2018-05-07 10:07:21	2018-05-07	8
93560	9	10265	2018-05-07 10:07:21	2018-05-07	8
93561	9	10265	2018-05-07 10:07:22	2018-05-07	8
93562	7	10265	2018-05-07 10:08:00	2018-05-07	8
93563	11	10265	2018-05-07 10:08:00	2018-05-07	8
93564	2	10265	2018-05-07 10:09:10	2018-05-07	8
93565	9	10265	2018-05-07 10:09:10	2018-05-07	8
93566	9	10265	2018-05-07 10:09:10	2018-05-07	8
93567	13	10265	2018-05-07 10:11:58	2018-05-07	8
93568	9	10265	2018-05-07 10:14:31	2018-05-07	8
93569	14	10265	2018-05-07 10:14:38	2018-05-07	8
93570	21	10265	2018-05-07 10:14:53	2018-05-07	8
93571	21	10265	2018-05-07 10:14:53	2018-05-07	8
93572	21	10265	2018-05-07 10:14:53	2018-05-07	8
93573	22	10265	2018-08-08 10:20:23	2018-08-08	8
93574	9	10266	2018-05-07 09:59:55	2018-05-07	7
93575	9	10266	2018-05-07 09:59:57	2018-05-07	7
93576	9	10266	2018-05-07 09:59:57	2018-05-07	7
93577	9	10266	2018-05-07 09:59:57	2018-05-07	7
93578	9	10266	2018-05-07 09:59:59	2018-05-07	7
93579	21	10266	2018-05-07 09:59:59	2018-05-07	7
93580	22	10266	2018-08-08 10:01:03	2018-08-08	8
93581	9	10267	2018-05-07 09:59:57	2018-05-07	7
93582	9	10267	2018-05-07 09:59:59	2018-05-07	7
93583	9	10267	2018-05-07 09:59:59	2018-05-07	7
93584	9	10267	2018-05-07 09:59:59	2018-05-07	7
93585	9	10267	2018-05-07 10:00:01	2018-05-07	8
93586	21	10267	2018-05-07 10:00:01	2018-05-07	8
93587	22	10267	2018-08-08 10:01:05	2018-08-08	8
93588	9	10268	2018-05-07 09:56:58	2018-05-07	7
93589	4	10268	2018-05-07 09:56:59	2018-05-07	7
93590	9	10268	2018-06-07 16:07:57	2018-06-07	14
93591	9	10268	2018-06-07 16:07:58	2018-06-07	14
93592	21	10268	2018-06-07 16:07:58	2018-06-07	14
93593	22	10268	2018-09-08 16:20:14	2018-09-08	14
93594	9	10269	2018-05-07 09:57:06	2018-05-07	7
93595	9	10269	2018-05-07 09:57:08	2018-05-07	7
93596	9	10269	2018-05-07 09:57:08	2018-05-07	7
93597	9	10269	2018-05-07 09:57:08	2018-05-07	7
93598	9	10269	2018-05-07 09:57:10	2018-05-07	7
93599	21	10269	2018-05-07 09:57:10	2018-05-07	7
93600	22	10269	2018-08-08 10:01:05	2018-08-08	8
93601	9	10270	2018-05-07 09:55:18	2018-05-07	7
93602	9	10270	2018-05-07 09:55:20	2018-05-07	7
93603	2	10270	2018-05-07 09:55:20	2018-05-07	7
93604	9	10270	2018-05-07 09:55:21	2018-05-07	7
93605	9	10270	2018-05-07 09:55:23	2018-05-07	7
93606	7	10270	2018-05-07 09:55:30	2018-05-07	7
93607	11	10270	2018-05-07 09:55:30	2018-05-07	7
93608	2	10270	2018-05-07 09:55:35	2018-05-07	7
93609	9	10270	2018-05-07 09:55:36	2018-05-07	7
93610	9	10270	2018-05-07 09:55:36	2018-05-07	7
93611	13	10270	2018-05-24 16:42:04	2018-05-24	14
93612	9	10270	2018-05-24 16:42:12	2018-05-24	14
93613	14	10270	2018-05-24 16:42:18	2018-05-24	14
93614	21	10270	2018-05-24 16:42:25	2018-05-24	14
93615	21	10270	2018-05-24 16:42:25	2018-05-24	14
93616	21	10270	2018-05-24 16:42:25	2018-05-24	14
93617	22	10270	2018-08-25 17:00:23	2018-08-25	15
93618	9	10271	2018-05-07 09:53:06	2018-05-07	7
93619	9	10271	2018-05-07 09:53:07	2018-05-07	7
93620	9	10271	2018-05-07 09:53:07	2018-05-07	7
93621	9	10271	2018-05-07 09:53:07	2018-05-07	7
93622	9	10271	2018-05-07 09:53:09	2018-05-07	7
93623	14	10271	2018-05-07 09:53:30	2018-05-07	7
93624	13	10271	2018-05-07 09:53:35	2018-05-07	7
93625	14	10271	2018-05-07 09:53:43	2018-05-07	7
93626	21	10271	2018-05-07 09:53:47	2018-05-07	7
93627	17	10271	2018-05-07 09:53:47	2018-05-07	7
93628	2	10271	2018-05-07 09:53:53	2018-05-07	7
93629	21	10271	2018-05-07 09:53:53	2018-05-07	7
93630	22	10271	2018-08-08 10:01:05	2018-08-08	8
93631	9	10272	2018-05-07 09:52:00	2018-05-07	7
93632	9	10272	2018-05-07 09:52:02	2018-05-07	7
93633	9	10272	2018-05-07 09:52:02	2018-05-07	7
93634	9	10272	2018-05-07 09:52:02	2018-05-07	7
93635	9	10272	2018-05-07 09:52:04	2018-05-07	7
93636	21	10272	2018-05-07 09:52:04	2018-05-07	7
93637	22	10272	2018-08-08 10:01:05	2018-08-08	8
93638	9	10273	2018-05-07 09:49:23	2018-05-07	7
93639	9	10273	2018-05-07 09:49:25	2018-05-07	7
93640	9	10273	2018-05-07 09:49:25	2018-05-07	7
93641	9	10273	2018-05-07 09:49:25	2018-05-07	7
93642	9	10273	2018-05-07 09:49:26	2018-05-07	7
93643	21	10273	2018-05-07 09:49:27	2018-05-07	7
93644	22	10273	2018-08-08 10:01:05	2018-08-08	8
93645	9	10274	2018-05-07 09:49:12	2018-05-07	7
93646	9	10274	2018-05-07 09:49:13	2018-05-07	7
93647	9	10274	2018-05-07 09:49:14	2018-05-07	7
93648	9	10274	2018-05-07 09:49:14	2018-05-07	7
93649	9	10274	2018-05-07 09:49:16	2018-05-07	7
93650	21	10274	2018-05-07 09:49:16	2018-05-07	7
93651	22	10274	2018-08-08 10:01:05	2018-08-08	8
93652	9	10275	2018-05-07 09:47:52	2018-05-07	7
93653	9	10275	2018-05-07 09:47:54	2018-05-07	7
93654	9	10275	2018-05-07 09:47:54	2018-05-07	7
93655	9	10275	2018-05-07 09:47:54	2018-05-07	7
93656	9	10275	2018-05-07 09:47:56	2018-05-07	7
93657	21	10275	2018-05-07 09:47:56	2018-05-07	7
93658	22	10275	2018-08-08 10:01:03	2018-08-08	8
93659	9	10276	2018-05-07 09:44:04	2018-05-07	7
93660	9	10276	2018-05-07 09:44:06	2018-05-07	7
93661	2	10276	2018-05-07 09:44:06	2018-05-07	7
93662	9	10276	2018-05-07 09:44:07	2018-05-07	7
93663	9	10276	2018-05-07 09:44:09	2018-05-07	7
93664	21	10276	2018-05-07 09:44:09	2018-05-07	7
93665	22	10276	2018-08-08 10:01:05	2018-08-08	8
93666	9	10277	2018-05-07 09:41:32	2018-05-07	7
93667	9	10277	2018-05-07 09:41:34	2018-05-07	7
93668	9	10277	2018-05-07 09:41:34	2018-05-07	7
93669	9	10277	2018-05-07 09:41:34	2018-05-07	7
93670	9	10277	2018-05-07 09:41:36	2018-05-07	7
93671	21	10277	2018-05-07 09:41:36	2018-05-07	7
93672	22	10277	2018-08-08 10:01:05	2018-08-08	8
93673	9	10278	2018-05-07 09:40:56	2018-05-07	7
93674	9	10278	2018-05-07 09:40:58	2018-05-07	7
93675	9	10278	2018-05-07 09:40:58	2018-05-07	7
93676	9	10278	2018-05-07 09:40:58	2018-05-07	7
93677	9	10278	2018-05-07 09:41:00	2018-05-07	7
93678	21	10278	2018-05-07 09:41:00	2018-05-07	7
93679	22	10278	2018-08-08 10:01:05	2018-08-08	8
93680	9	10279	2018-05-07 09:41:21	2018-05-07	7
93681	9	10279	2018-05-07 09:41:23	2018-05-07	7
93682	2	10279	2018-05-07 09:41:23	2018-05-07	7
93683	9	10279	2018-05-07 09:41:24	2018-05-07	7
93684	9	10279	2018-05-07 09:41:25	2018-05-07	7
93685	21	10279	2018-05-07 09:41:25	2018-05-07	7
93686	22	10279	2018-08-08 10:01:05	2018-08-08	8
93687	9	10280	2018-05-07 14:37:14	2018-05-07	12
93688	9	10280	2018-05-07 14:37:15	2018-05-07	12
93689	9	10280	2018-05-07 14:37:15	2018-05-07	12
93690	9	10280	2018-05-07 14:37:16	2018-05-07	12
93691	9	10280	2018-05-07 14:37:17	2018-05-07	12
93692	21	10280	2018-05-07 14:37:18	2018-05-07	12
93693	22	10280	2018-08-08 14:40:12	2018-08-08	12
93694	9	10281	2018-05-07 09:35:29	2018-05-07	7
93695	9	10281	2018-05-07 09:35:31	2018-05-07	7
93696	9	10281	2018-05-07 09:35:31	2018-05-07	7
93697	9	10281	2018-05-07 09:35:31	2018-05-07	7
93698	9	10281	2018-05-07 09:35:33	2018-05-07	7
93699	7	10281	2018-05-07 09:35:38	2018-05-07	7
93700	11	10281	2018-05-07 09:35:38	2018-05-07	7
93701	2	10281	2018-05-07 09:35:43	2018-05-07	7
93702	9	10281	2018-05-07 09:35:43	2018-05-07	7
93703	9	10281	2018-05-07 09:35:43	2018-05-07	7
93704	13	10281	2018-05-07 09:48:05	2018-05-07	7
93705	9	10281	2018-05-07 09:49:57	2018-05-07	7
93706	14	10281	2018-05-07 09:50:03	2018-05-07	7
93707	21	10281	2018-05-07 09:50:08	2018-05-07	7
93708	21	10281	2018-05-07 09:50:08	2018-05-07	7
93709	21	10281	2018-05-07 09:50:08	2018-05-07	7
93710	22	10281	2018-08-08 10:01:05	2018-08-08	8
93711	9	10282	2018-05-07 09:32:54	2018-05-07	7
93712	9	10282	2018-05-07 09:32:55	2018-05-07	7
93713	9	10282	2018-05-07 09:32:55	2018-05-07	7
93714	9	10282	2018-05-07 09:32:55	2018-05-07	7
93715	9	10282	2018-05-07 09:32:57	2018-05-07	7
93716	21	10282	2018-05-07 09:32:57	2018-05-07	7
93717	22	10282	2018-08-08 09:40:14	2018-08-08	7
93718	9	10283	2018-05-07 09:32:17	2018-05-07	7
93719	9	10283	2018-05-07 09:32:18	2018-05-07	7
93720	2	10283	2018-05-07 09:32:18	2018-05-07	7
93721	9	10283	2018-05-07 09:32:19	2018-05-07	7
93722	9	10283	2018-05-07 09:32:21	2018-05-07	7
93723	21	10283	2018-05-07 09:32:21	2018-05-07	7
93724	22	10283	2018-08-08 09:40:14	2018-08-08	7
93725	9	10284	2018-05-07 09:30:38	2018-05-07	7
93726	9	10284	2018-05-07 09:30:40	2018-05-07	7
93727	9	10284	2018-05-07 09:30:40	2018-05-07	7
93728	9	10284	2018-05-07 09:30:40	2018-05-07	7
93729	9	10284	2018-05-07 09:30:41	2018-05-07	7
93730	7	10284	2018-05-07 09:30:53	2018-05-07	7
93731	11	10284	2018-05-07 09:30:53	2018-05-07	7
93732	2	10284	2018-05-07 09:31:00	2018-05-07	7
93733	9	10284	2018-05-07 09:31:01	2018-05-07	7
93734	9	10284	2018-05-07 09:31:01	2018-05-07	7
93735	10	10284	2018-05-07 13:37:59	2018-05-07	11
93736	9	10284	2018-05-07 13:39:29	2018-05-07	11
93737	14	10284	2018-05-07 13:39:34	2018-05-07	11
93738	21	10284	2018-05-07 13:39:39	2018-05-07	11
93739	21	10284	2018-05-07 13:39:39	2018-05-07	11
93740	21	10284	2018-05-07 13:39:39	2018-05-07	11
93741	22	10284	2018-08-08 13:41:47	2018-08-08	11
93742	9	10285	2018-05-07 09:31:36	2018-05-07	7
93743	9	10285	2018-05-07 09:31:37	2018-05-07	7
93744	9	10285	2018-05-07 09:31:37	2018-05-07	7
93745	9	10285	2018-05-07 09:31:37	2018-05-07	7
93746	9	10285	2018-05-07 09:31:39	2018-05-07	7
93747	7	10285	2018-05-07 09:32:02	2018-05-07	7
93748	11	10285	2018-05-07 09:32:03	2018-05-07	7
93749	2	10285	2018-05-07 09:32:07	2018-05-07	7
93750	9	10285	2018-05-07 09:32:07	2018-05-07	7
93751	9	10285	2018-05-07 09:32:07	2018-05-07	7
93752	10	10285	2018-05-07 13:58:13	2018-05-07	11
93753	9	10285	2018-05-07 14:00:36	2018-05-07	12
93754	14	10285	2018-05-07 14:00:42	2018-05-07	12
93755	21	10285	2018-05-07 14:00:56	2018-05-07	12
93756	17	10285	2018-05-07 14:00:56	2018-05-07	12
93757	2	10285	2018-05-07 14:01:01	2018-05-07	12
93758	21	10285	2018-05-07 14:01:01	2018-05-07	12
93759	22	10285	2018-08-08 14:20:46	2018-08-08	12
93760	9	10286	2018-05-07 09:27:08	2018-05-07	7
93761	9	10286	2018-05-07 09:27:10	2018-05-07	7
93762	9	10286	2018-05-07 09:27:10	2018-05-07	7
93763	9	10286	2018-05-07 09:27:10	2018-05-07	7
93764	9	10286	2018-05-07 09:27:12	2018-05-07	7
93765	21	10286	2018-05-07 09:27:13	2018-05-07	7
93766	22	10286	2018-08-08 09:40:14	2018-08-08	7
93767	9	10287	2018-05-07 09:24:30	2018-05-07	7
93768	9	10287	2018-05-07 09:24:31	2018-05-07	7
93769	9	10287	2018-05-07 09:24:31	2018-05-07	7
93770	9	10287	2018-05-07 09:24:31	2018-05-07	7
93771	9	10287	2018-05-07 09:24:33	2018-05-07	7
93772	7	10287	2018-05-07 09:24:41	2018-05-07	7
93773	11	10287	2018-05-07 09:24:41	2018-05-07	7
93774	2	10287	2018-05-07 09:24:48	2018-05-07	7
93775	9	10287	2018-05-07 09:24:49	2018-05-07	7
93776	9	10287	2018-05-07 09:24:49	2018-05-07	7
93777	13	10287	2018-05-07 09:58:33	2018-05-07	7
93778	9	10287	2018-05-07 09:59:49	2018-05-07	7
93779	14	10287	2018-05-07 09:59:57	2018-05-07	7
93780	21	10287	2018-05-07 10:00:01	2018-05-07	8
93781	17	10287	2018-05-07 10:00:01	2018-05-07	8
93782	2	10287	2018-05-07 10:00:06	2018-05-07	8
93783	21	10287	2018-05-07 10:00:06	2018-05-07	8
93784	22	10287	2018-08-08 10:01:05	2018-08-08	8
93785	9	10288	2018-05-07 09:23:15	2018-05-07	7
93786	9	10288	2018-05-07 09:23:16	2018-05-07	7
93787	2	10288	2018-05-07 09:23:16	2018-05-07	7
93788	9	10288	2018-05-07 09:23:17	2018-05-07	7
93789	9	10288	2018-05-07 09:23:19	2018-05-07	7
93790	21	10288	2018-05-07 09:23:19	2018-05-07	7
93791	22	10288	2018-08-08 09:40:14	2018-08-08	7
93792	9	10289	2018-05-07 09:22:53	2018-05-07	7
93793	9	10289	2018-05-07 09:22:54	2018-05-07	7
93794	9	10289	2018-05-07 09:22:54	2018-05-07	7
93795	9	10289	2018-05-07 09:22:55	2018-05-07	7
93796	9	10289	2018-05-07 09:22:56	2018-05-07	7
93797	21	10289	2018-05-07 09:22:57	2018-05-07	7
93798	22	10289	2018-08-08 09:40:14	2018-08-08	7
93799	9	10290	2018-05-07 09:21:53	2018-05-07	7
93800	9	10290	2018-05-07 09:21:54	2018-05-07	7
93801	9	10290	2018-05-07 09:21:54	2018-05-07	7
93802	9	10290	2018-05-07 09:21:54	2018-05-07	7
93803	9	10290	2018-05-07 09:21:56	2018-05-07	7
93804	21	10290	2018-05-07 09:21:56	2018-05-07	7
93805	22	10290	2018-08-08 09:40:14	2018-08-08	7
93806	9	10291	2018-05-07 09:24:13	2018-05-07	7
93807	9	10291	2018-05-07 09:24:15	2018-05-07	7
93808	2	10291	2018-05-07 09:24:15	2018-05-07	7
93809	9	10291	2018-05-07 09:24:15	2018-05-07	7
93810	9	10291	2018-05-07 09:24:17	2018-05-07	7
93811	7	10291	2018-05-07 09:24:28	2018-05-07	7
93812	11	10291	2018-05-07 09:24:28	2018-05-07	7
93813	2	10291	2018-05-07 09:24:39	2018-05-07	7
93814	9	10291	2018-05-07 09:24:39	2018-05-07	7
93815	9	10291	2018-05-07 09:24:39	2018-05-07	7
93816	10	10291	2018-05-07 09:53:54	2018-05-07	7
93817	9	10291	2018-05-07 09:54:20	2018-05-07	7
93818	14	10291	2018-05-07 09:54:30	2018-05-07	7
93819	21	10291	2018-05-07 09:54:34	2018-05-07	7
93820	17	10291	2018-05-07 09:54:34	2018-05-07	7
93821	2	10291	2018-05-07 09:54:51	2018-05-07	7
93822	21	10291	2018-05-07 09:54:51	2018-05-07	7
93823	22	10291	2018-08-08 10:01:05	2018-08-08	8
93824	9	10292	2018-05-07 09:22:01	2018-05-07	7
93825	9	10292	2018-05-07 09:22:03	2018-05-07	7
93826	9	10292	2018-05-07 09:22:03	2018-05-07	7
93827	9	10292	2018-05-07 09:22:03	2018-05-07	7
93828	9	10292	2018-05-07 09:22:05	2018-05-07	7
93829	14	10292	2018-05-07 09:22:11	2018-05-07	7
93830	21	10292	2018-05-07 09:22:11	2018-05-07	7
93831	22	10292	2018-08-08 09:40:14	2018-08-08	7
93832	9	10293	2018-05-07 09:20:54	2018-05-07	7
93833	9	10293	2018-05-07 09:20:55	2018-05-07	7
93834	9	10293	2018-05-07 09:20:55	2018-05-07	7
93835	9	10293	2018-05-07 09:20:55	2018-05-07	7
93836	9	10293	2018-05-07 09:20:57	2018-05-07	7
93837	21	10293	2018-05-07 09:20:57	2018-05-07	7
93838	22	10293	2018-08-08 09:40:14	2018-08-08	7
93839	9	10294	2018-05-07 09:19:58	2018-05-07	7
93840	9	10294	2018-05-07 09:19:59	2018-05-07	7
93841	9	10294	2018-05-07 09:19:59	2018-05-07	7
93842	9	10294	2018-05-07 09:20:00	2018-05-07	7
93843	9	10294	2018-05-07 09:20:02	2018-05-07	7
93844	21	10294	2018-05-07 09:20:02	2018-05-07	7
93845	22	10294	2018-08-08 09:20:13	2018-08-08	7
93846	9	10295	2018-05-07 09:18:53	2018-05-07	7
93847	9	10295	2018-05-07 09:18:54	2018-05-07	7
93848	2	10295	2018-05-07 09:18:55	2018-05-07	7
93849	9	10295	2018-05-07 09:18:55	2018-05-07	7
93850	9	10295	2018-05-07 09:18:57	2018-05-07	7
93851	21	10295	2018-05-07 09:18:57	2018-05-07	7
93852	22	10295	2018-08-08 09:20:13	2018-08-08	7
93853	9	10296	2018-05-07 09:17:25	2018-05-07	7
93854	9	10296	2018-05-07 09:17:27	2018-05-07	7
93855	2	10296	2018-05-07 09:17:27	2018-05-07	7
93856	9	10296	2018-05-07 09:17:28	2018-05-07	7
93857	9	10296	2018-05-07 09:17:29	2018-05-07	7
93858	21	10296	2018-05-07 09:17:30	2018-05-07	7
93859	22	10296	2018-08-08 09:20:13	2018-08-08	7
93860	9	10297	2018-05-07 09:06:40	2018-05-07	7
93861	9	10297	2018-05-07 09:06:42	2018-05-07	7
93862	9	10297	2018-05-07 09:06:42	2018-05-07	7
93863	9	10297	2018-05-07 09:06:42	2018-05-07	7
93864	9	10297	2018-05-07 09:06:44	2018-05-07	7
93865	21	10297	2018-05-07 09:06:44	2018-05-07	7
93866	22	10297	2018-08-08 09:20:13	2018-08-08	7
93867	9	10298	2018-05-07 09:05:10	2018-05-07	7
93868	9	10298	2018-05-07 09:05:11	2018-05-07	7
93869	2	10298	2018-05-07 09:05:12	2018-05-07	7
93870	9	10298	2018-05-07 09:05:12	2018-05-07	7
93871	9	10298	2018-05-07 09:05:14	2018-05-07	7
93872	21	10298	2018-05-07 09:05:14	2018-05-07	7
93873	22	10298	2018-08-08 09:20:13	2018-08-08	7
93874	9	10299	2018-05-07 09:02:34	2018-05-07	7
93875	9	10299	2018-05-07 09:02:36	2018-05-07	7
93876	9	10299	2018-05-07 09:02:36	2018-05-07	7
93877	9	10299	2018-05-07 09:02:36	2018-05-07	7
93878	9	10299	2018-05-07 09:02:37	2018-05-07	7
93879	7	10299	2018-05-07 09:02:58	2018-05-07	7
93880	9	10299	2018-05-07 09:02:58	2018-05-07	7
93881	9	10299	2018-05-07 09:02:58	2018-05-07	7
93882	13	10299	2018-05-07 09:58:15	2018-05-07	7
93883	9	10299	2018-05-07 10:04:47	2018-05-07	8
93884	14	10299	2018-05-07 10:05:03	2018-05-07	8
93885	21	10299	2018-05-07 10:05:29	2018-05-07	8
93886	21	10299	2018-05-07 10:05:29	2018-05-07	8
93887	21	10299	2018-05-07 10:05:29	2018-05-07	8
93888	22	10299	2018-08-08 10:20:23	2018-08-08	8
93889	9	10300	2018-05-07 09:01:00	2018-05-07	7
93890	9	10300	2018-05-07 09:01:02	2018-05-07	7
93891	9	10300	2018-05-07 09:01:02	2018-05-07	7
93892	9	10300	2018-05-07 09:01:02	2018-05-07	7
93893	9	10300	2018-05-07 09:01:04	2018-05-07	7
93894	21	10300	2018-05-07 09:01:05	2018-05-07	7
93895	22	10300	2018-08-08 09:01:39	2018-08-08	7
93896	9	10301	2018-05-07 09:00:11	2018-05-07	7
93897	9	10301	2018-05-07 09:00:12	2018-05-07	7
93898	2	10301	2018-05-07 09:00:13	2018-05-07	7
93899	9	10301	2018-05-07 09:00:14	2018-05-07	7
93900	9	10301	2018-05-07 09:00:16	2018-05-07	7
93901	7	10301	2018-05-07 09:00:20	2018-05-07	7
93902	11	10301	2018-05-07 09:00:20	2018-05-07	7
93903	2	10301	2018-05-07 09:00:25	2018-05-07	7
93904	9	10301	2018-05-07 09:00:26	2018-05-07	7
93905	9	10301	2018-05-07 09:00:26	2018-05-07	7
93906	13	10301	2018-05-24 15:09:40	2018-05-24	13
93907	9	10301	2018-05-24 15:09:50	2018-05-24	13
93908	14	10301	2018-05-24 15:10:04	2018-05-24	13
93909	21	10301	2018-05-24 15:10:13	2018-05-24	13
93910	21	10301	2018-05-24 15:10:13	2018-05-24	13
93911	21	10301	2018-05-24 15:10:13	2018-05-24	13
93912	22	10301	2018-08-25 15:20:31	2018-08-25	13
93913	9	10302	2018-05-07 08:58:50	2018-05-07	6
93914	9	10302	2018-05-07 08:58:52	2018-05-07	6
93915	9	10302	2018-05-07 08:58:52	2018-05-07	6
93916	9	10302	2018-05-07 08:58:52	2018-05-07	6
93917	9	10302	2018-05-07 08:58:54	2018-05-07	6
93918	21	10302	2018-05-07 08:58:54	2018-05-07	6
93919	22	10302	2018-08-08 09:01:41	2018-08-08	7
93920	9	10303	2018-05-07 08:57:59	2018-05-07	6
93921	9	10303	2018-05-07 08:58:00	2018-05-07	6
93922	9	10303	2018-05-07 08:58:00	2018-05-07	6
93923	9	10303	2018-05-07 08:58:00	2018-05-07	6
93924	9	10303	2018-05-07 08:58:02	2018-05-07	6
93925	21	10303	2018-05-07 08:58:02	2018-05-07	6
93926	22	10303	2018-08-08 09:01:41	2018-08-08	7
93927	9	10304	2018-05-07 08:56:29	2018-05-07	6
93928	9	10304	2018-05-07 08:56:30	2018-05-07	6
93929	9	10304	2018-05-07 08:56:30	2018-05-07	6
93930	9	10304	2018-05-07 08:56:30	2018-05-07	6
93931	9	10304	2018-05-07 08:56:32	2018-05-07	6
93932	21	10304	2018-05-07 08:56:32	2018-05-07	6
93933	22	10304	2018-08-08 09:01:40	2018-08-08	7
93934	9	10305	2018-05-07 08:54:46	2018-05-07	6
93935	9	10305	2018-05-07 08:54:48	2018-05-07	6
93936	9	10305	2018-05-07 08:54:48	2018-05-07	6
93937	9	10305	2018-05-07 08:54:48	2018-05-07	6
93938	9	10305	2018-05-07 08:54:50	2018-05-07	6
93939	21	10305	2018-05-07 08:54:50	2018-05-07	6
93940	22	10305	2018-08-08 09:01:40	2018-08-08	7
93941	9	10306	2018-05-07 08:53:47	2018-05-07	6
93942	9	10306	2018-05-07 08:53:48	2018-05-07	6
93943	2	10306	2018-05-07 08:53:48	2018-05-07	6
93944	9	10306	2018-05-07 08:53:49	2018-05-07	6
93945	9	10306	2018-05-07 08:53:50	2018-05-07	6
93946	7	10306	2018-05-07 08:53:55	2018-05-07	6
93947	11	10306	2018-05-07 08:53:55	2018-05-07	6
93948	2	10306	2018-05-07 08:53:59	2018-05-07	6
93949	9	10306	2018-05-07 08:54:00	2018-05-07	6
93950	9	10306	2018-05-07 08:54:00	2018-05-07	6
93951	13	10306	2018-05-24 15:07:27	2018-05-24	13
93952	9	10306	2018-05-24 15:07:37	2018-05-24	13
93953	14	10306	2018-05-24 15:07:44	2018-05-24	13
93954	21	10306	2018-05-24 15:07:52	2018-05-24	13
93955	21	10306	2018-05-24 15:07:52	2018-05-24	13
93956	21	10306	2018-05-24 15:07:52	2018-05-24	13
93957	22	10306	2018-08-25 15:20:31	2018-08-25	13
93958	9	10307	2018-05-07 08:57:52	2018-05-07	6
93959	9	10307	2018-05-07 08:57:53	2018-05-07	6
93960	9	10307	2018-05-07 08:57:53	2018-05-07	6
93961	9	10307	2018-05-07 08:57:53	2018-05-07	6
93962	9	10307	2018-05-07 08:57:55	2018-05-07	6
93963	7	10307	2018-05-07 08:58:01	2018-05-07	6
93964	11	10307	2018-05-07 08:58:01	2018-05-07	6
93965	2	10307	2018-05-07 08:58:07	2018-05-07	6
93966	9	10307	2018-05-07 08:58:08	2018-05-07	6
93967	9	10307	2018-05-07 08:58:08	2018-05-07	6
93968	13	10307	2018-05-07 09:02:19	2018-05-07	7
93969	9	10307	2018-05-07 09:03:08	2018-05-07	7
93970	14	10307	2018-05-07 09:05:38	2018-05-07	7
93971	21	10307	2018-05-07 09:05:44	2018-05-07	7
93972	17	10307	2018-05-07 09:05:45	2018-05-07	7
93973	2	10307	2018-05-07 09:05:49	2018-05-07	7
93974	21	10307	2018-05-07 09:05:49	2018-05-07	7
93975	22	10307	2018-08-08 09:20:13	2018-08-08	7
93976	9	10308	2018-05-07 08:45:34	2018-05-07	6
93977	9	10308	2018-05-07 08:45:36	2018-05-07	6
93978	2	10308	2018-05-07 08:45:36	2018-05-07	6
93979	9	10308	2018-05-07 08:45:37	2018-05-07	6
93980	9	10308	2018-05-07 08:45:39	2018-05-07	6
93981	7	10308	2018-05-07 08:45:43	2018-05-07	6
93982	11	10308	2018-05-07 08:45:43	2018-05-07	6
93983	2	10308	2018-05-07 08:45:48	2018-05-07	6
93984	9	10308	2018-05-07 08:45:48	2018-05-07	6
93985	9	10308	2018-05-07 08:45:48	2018-05-07	6
93986	10	10308	2018-05-24 14:58:58	2018-05-24	12
93987	9	10308	2018-05-24 14:59:15	2018-05-24	12
93988	10	10308	2018-05-24 14:59:25	2018-05-24	12
93989	9	10308	2018-05-24 14:59:38	2018-05-24	12
93990	13	10308	2018-05-24 14:59:51	2018-05-24	12
93991	9	10308	2018-05-24 15:04:11	2018-05-24	13
93992	14	10308	2018-05-24 15:04:17	2018-05-24	13
93993	21	10308	2018-05-24 15:04:23	2018-05-24	13
93994	21	10308	2018-05-24 15:04:23	2018-05-24	13
93995	21	10308	2018-05-24 15:04:23	2018-05-24	13
93996	22	10308	2018-08-25 15:20:31	2018-08-25	13
93997	9	10309	2018-05-07 08:40:54	2018-05-07	6
93998	9	10309	2018-05-07 08:40:55	2018-05-07	6
93999	2	10309	2018-05-07 08:40:55	2018-05-07	6
94000	9	10309	2018-05-07 08:40:56	2018-05-07	6
94001	9	10309	2018-05-07 08:40:58	2018-05-07	6
94002	13	10309	2018-05-07 08:41:03	2018-05-07	6
94003	9	10309	2018-05-07 08:42:40	2018-05-07	6
94004	14	10309	2018-05-07 08:42:45	2018-05-07	6
94005	21	10309	2018-05-07 08:42:50	2018-05-07	6
94006	21	10309	2018-05-07 08:42:50	2018-05-07	6
94007	21	10309	2018-05-07 08:42:50	2018-05-07	6
94008	22	10309	2018-08-08 09:01:40	2018-08-08	7
94009	9	10310	2018-05-07 08:40:02	2018-05-07	6
94010	9	10310	2018-05-07 08:40:04	2018-05-07	6
94011	9	10310	2018-05-07 08:40:04	2018-05-07	6
94012	9	10310	2018-05-07 08:40:04	2018-05-07	6
94013	9	10310	2018-05-07 08:40:06	2018-05-07	6
94014	21	10310	2018-05-07 08:40:06	2018-05-07	6
94015	22	10310	2018-08-08 08:40:14	2018-08-08	6
94016	9	10311	2018-05-07 08:39:29	2018-05-07	6
94017	9	10311	2018-05-07 08:39:31	2018-05-07	6
94018	9	10311	2018-05-07 08:39:31	2018-05-07	6
94019	9	10311	2018-05-07 08:39:31	2018-05-07	6
94020	9	10311	2018-05-07 08:39:33	2018-05-07	6
94021	21	10311	2018-05-07 08:39:33	2018-05-07	6
94022	22	10311	2018-08-08 08:40:14	2018-08-08	6
94023	9	10312	2018-05-07 08:38:39	2018-05-07	6
94024	9	10312	2018-05-07 08:38:40	2018-05-07	6
94025	2	10312	2018-05-07 08:38:40	2018-05-07	6
94026	9	10312	2018-05-07 08:38:41	2018-05-07	6
94027	9	10312	2018-05-07 08:38:43	2018-05-07	6
94028	21	10312	2018-05-07 08:38:43	2018-05-07	6
94029	22	10312	2018-08-08 08:40:14	2018-08-08	6
94030	9	10313	2018-05-07 08:35:52	2018-05-07	6
94031	9	10313	2018-05-07 08:35:53	2018-05-07	6
94032	9	10313	2018-05-07 08:35:53	2018-05-07	6
94033	9	10313	2018-05-07 08:35:53	2018-05-07	6
94034	9	10313	2018-05-07 08:35:55	2018-05-07	6
94035	21	10313	2018-05-07 08:35:55	2018-05-07	6
94036	22	10313	2018-08-08 08:40:14	2018-08-08	6
94037	9	10314	2018-05-07 08:29:45	2018-05-07	6
94038	9	10314	2018-05-07 08:29:46	2018-05-07	6
94039	2	10314	2018-05-07 08:29:46	2018-05-07	6
94040	9	10314	2018-05-07 08:29:47	2018-05-07	6
94041	9	10314	2018-05-07 08:29:49	2018-05-07	6
94042	7	10314	2018-05-07 08:29:53	2018-05-07	6
94043	11	10314	2018-05-07 08:29:53	2018-05-07	6
94044	2	10314	2018-05-07 08:29:58	2018-05-07	6
94045	9	10314	2018-05-07 08:29:59	2018-05-07	6
94046	9	10314	2018-05-07 08:29:59	2018-05-07	6
94047	13	10314	2018-05-24 16:38:58	2018-05-24	14
94048	9	10314	2018-05-24 16:39:04	2018-05-24	14
94049	14	10314	2018-05-24 16:39:11	2018-05-24	14
94050	21	10314	2018-05-24 16:39:16	2018-05-24	14
94051	21	10314	2018-05-24 16:39:16	2018-05-24	14
94052	21	10314	2018-05-24 16:39:16	2018-05-24	14
94053	22	10314	2018-08-25 16:40:13	2018-08-25	14
94054	9	10315	2018-05-07 08:23:24	2018-05-07	6
94055	9	10315	2018-05-07 08:23:26	2018-05-07	6
94056	9	10315	2018-05-07 08:23:26	2018-05-07	6
94057	9	10315	2018-05-07 08:23:26	2018-05-07	6
94058	9	10315	2018-05-07 08:23:28	2018-05-07	6
94059	13	10315	2018-05-07 08:23:33	2018-05-07	6
94060	9	10315	2018-05-07 08:26:31	2018-05-07	6
94061	14	10315	2018-05-07 08:26:37	2018-05-07	6
94062	21	10315	2018-05-07 08:26:40	2018-05-07	6
94063	21	10315	2018-05-07 08:26:40	2018-05-07	6
94064	21	10315	2018-05-07 08:26:41	2018-05-07	6
94065	22	10315	2018-08-08 08:40:14	2018-08-08	6
94066	9	10316	2018-05-07 08:21:04	2018-05-07	6
94067	9	10316	2018-05-07 08:21:05	2018-05-07	6
94068	9	10316	2018-05-07 08:21:06	2018-05-07	6
94069	9	10316	2018-05-07 08:21:06	2018-05-07	6
94070	9	10316	2018-05-07 08:21:07	2018-05-07	6
94071	7	10316	2018-05-07 08:21:13	2018-05-07	6
94072	11	10316	2018-05-07 08:21:13	2018-05-07	6
94073	2	10316	2018-05-07 08:21:18	2018-05-07	6
94074	9	10316	2018-05-07 08:21:19	2018-05-07	6
94075	9	10316	2018-05-07 08:21:19	2018-05-07	6
94076	13	10316	2018-05-24 16:38:08	2018-05-24	14
94077	9	10316	2018-05-24 16:38:16	2018-05-24	14
94078	14	10316	2018-05-24 16:38:33	2018-05-24	14
94079	21	10316	2018-05-24 16:38:37	2018-05-24	14
94080	21	10316	2018-05-24 16:38:37	2018-05-24	14
94081	21	10316	2018-05-24 16:38:38	2018-05-24	14
94082	22	10316	2018-08-25 16:40:12	2018-08-25	14
94083	9	10317	2018-05-07 08:19:25	2018-05-07	6
94084	9	10317	2018-05-07 08:19:26	2018-05-07	6
94085	9	10317	2018-05-07 08:19:26	2018-05-07	6
94086	9	10317	2018-05-07 08:19:27	2018-05-07	6
94087	9	10317	2018-05-07 08:19:28	2018-05-07	6
94088	7	10317	2018-05-07 08:19:33	2018-05-07	6
94089	9	10317	2018-05-07 08:19:33	2018-05-07	6
94090	9	10317	2018-05-07 08:19:33	2018-05-07	6
94091	14	10317	2018-05-07 08:33:56	2018-05-07	6
94092	21	10317	2018-05-07 08:33:56	2018-05-07	6
94093	22	10317	2018-08-08 08:40:14	2018-08-08	6
94094	9	10318	2018-05-07 08:17:54	2018-05-07	6
94095	9	10318	2018-05-07 08:17:56	2018-05-07	6
94096	9	10318	2018-05-07 08:17:56	2018-05-07	6
94097	9	10318	2018-05-07 08:17:57	2018-05-07	6
94098	9	10318	2018-05-07 08:17:59	2018-05-07	6
94099	7	10318	2018-05-07 08:18:04	2018-05-07	6
94100	11	10318	2018-05-07 08:18:04	2018-05-07	6
94101	2	10318	2018-05-07 08:18:08	2018-05-07	6
94102	9	10318	2018-05-07 08:18:09	2018-05-07	6
94103	9	10318	2018-05-07 08:18:09	2018-05-07	6
94104	13	10318	2018-05-09 09:02:41	2018-05-09	7
94105	9	10318	2018-05-09 09:03:53	2018-05-09	7
94106	14	10318	2018-05-09 09:04:00	2018-05-09	7
94107	21	10318	2018-05-09 09:04:07	2018-05-09	7
94108	21	10318	2018-05-09 09:04:07	2018-05-09	7
94109	21	10318	2018-05-09 09:04:07	2018-05-09	7
94110	22	10318	2018-08-10 09:20:21	2018-08-10	7
94111	9	10319	2018-05-07 08:13:52	2018-05-07	6
94112	9	10319	2018-05-07 08:13:54	2018-05-07	6
94113	9	10319	2018-05-07 08:13:54	2018-05-07	6
94114	9	10319	2018-05-07 08:13:54	2018-05-07	6
94115	9	10319	2018-05-07 08:13:56	2018-05-07	6
94116	7	10319	2018-05-07 08:14:00	2018-05-07	6
94117	11	10319	2018-05-07 08:14:01	2018-05-07	6
94118	2	10319	2018-05-07 08:14:05	2018-05-07	6
94119	9	10319	2018-05-07 08:14:06	2018-05-07	6
94120	9	10319	2018-05-07 08:14:06	2018-05-07	6
94121	13	10319	2018-05-24 16:34:59	2018-05-24	14
94122	9	10319	2018-05-24 16:35:58	2018-05-24	14
94123	14	10319	2018-05-24 16:36:08	2018-05-24	14
94124	21	10319	2018-05-24 16:36:13	2018-05-24	14
94125	21	10319	2018-05-24 16:36:13	2018-05-24	14
94126	21	10319	2018-05-24 16:36:14	2018-05-24	14
94127	22	10319	2018-08-25 16:40:12	2018-08-25	14
94128	9	10320	2018-05-07 08:13:19	2018-05-07	6
94129	9	10320	2018-05-07 08:13:20	2018-05-07	6
94130	9	10320	2018-05-07 08:13:20	2018-05-07	6
94131	9	10320	2018-05-07 08:13:21	2018-05-07	6
94132	9	10320	2018-05-07 08:13:22	2018-05-07	6
94133	7	10320	2018-05-07 08:13:34	2018-05-07	6
94134	11	10320	2018-05-07 08:13:34	2018-05-07	6
94135	2	10320	2018-05-07 08:13:56	2018-05-07	6
94136	9	10320	2018-05-07 08:13:57	2018-05-07	6
94137	9	10320	2018-05-07 08:13:57	2018-05-07	6
94138	10	10320	2018-05-07 13:43:36	2018-05-07	11
94139	9	10320	2018-05-07 13:46:37	2018-05-07	11
94140	14	10320	2018-05-07 13:46:43	2018-05-07	11
94141	21	10320	2018-05-07 13:46:47	2018-05-07	11
94142	21	10320	2018-05-07 13:46:47	2018-05-07	11
94143	21	10320	2018-05-07 13:46:47	2018-05-07	11
94144	22	10320	2018-08-08 14:00:12	2018-08-08	12
94145	9	10321	2018-05-07 08:08:34	2018-05-07	6
94146	9	10321	2018-05-07 08:08:36	2018-05-07	6
94147	9	10321	2018-05-07 08:08:36	2018-05-07	6
94148	9	10321	2018-05-07 08:08:36	2018-05-07	6
94149	9	10321	2018-05-07 08:08:38	2018-05-07	6
94150	13	10321	2018-05-07 08:08:44	2018-05-07	6
94151	9	10321	2018-05-07 08:12:23	2018-05-07	6
94152	13	10321	2018-05-07 08:12:27	2018-05-07	6
94153	9	10321	2018-05-07 08:12:31	2018-05-07	6
94154	14	10321	2018-05-07 08:12:35	2018-05-07	6
94155	13	10321	2018-05-07 08:12:40	2018-05-07	6
94156	14	10321	2018-05-07 08:12:45	2018-05-07	6
94157	21	10321	2018-05-07 08:12:49	2018-05-07	6
94158	21	10321	2018-05-07 08:12:49	2018-05-07	6
94159	21	10321	2018-05-07 08:12:49	2018-05-07	6
94160	22	10321	2018-08-08 08:20:12	2018-08-08	6
94161	9	10322	2018-05-04 16:48:13	2018-05-04	14
94162	9	10322	2018-05-04 16:48:14	2018-05-04	14
94163	9	10322	2018-05-04 16:48:14	2018-05-04	14
94164	9	10322	2018-05-04 16:48:14	2018-05-04	14
94165	9	10322	2018-05-04 16:48:16	2018-05-04	14
94166	21	10322	2018-05-04 16:48:16	2018-05-04	14
94167	22	10322	2018-08-05 17:00:12	2018-08-05	15
94168	9	10323	2018-05-04 16:45:25	2018-05-04	14
94169	9	10323	2018-05-04 16:45:27	2018-05-04	14
94170	9	10323	2018-05-04 16:45:27	2018-05-04	14
94171	9	10323	2018-05-04 16:45:27	2018-05-04	14
94172	9	10323	2018-05-04 16:45:29	2018-05-04	14
94173	7	10323	2018-05-04 16:45:37	2018-05-04	14
94174	9	10323	2018-05-04 16:45:37	2018-05-04	14
94175	9	10323	2018-05-04 16:45:37	2018-05-04	14
94176	14	10323	2018-05-04 16:47:21	2018-05-04	14
94177	13	10323	2018-05-04 16:47:28	2018-05-04	14
94178	14	10323	2018-05-04 16:48:38	2018-05-04	14
94179	21	10323	2018-05-04 16:48:43	2018-05-04	14
94180	21	10323	2018-05-04 16:48:43	2018-05-04	14
94181	21	10323	2018-05-04 16:48:43	2018-05-04	14
94182	22	10323	2018-08-05 17:00:12	2018-08-05	15
94183	9	10324	2018-05-04 16:15:57	2018-05-04	14
94184	9	10324	2018-05-04 16:15:59	2018-05-04	14
94185	9	10324	2018-05-04 16:15:59	2018-05-04	14
94186	9	10324	2018-05-04 16:15:59	2018-05-04	14
94187	9	10324	2018-05-04 16:16:01	2018-05-04	14
94188	21	10324	2018-05-04 16:16:01	2018-05-04	14
94189	22	10324	2018-08-05 16:20:25	2018-08-05	14
94190	9	10325	2018-05-04 16:13:33	2018-05-04	14
94191	9	10325	2018-05-04 16:13:34	2018-05-04	14
94192	2	10325	2018-05-04 16:13:34	2018-05-04	14
94193	9	10325	2018-05-04 16:13:35	2018-05-04	14
94194	9	10325	2018-05-04 16:13:37	2018-05-04	14
94195	21	10325	2018-05-04 16:13:37	2018-05-04	14
94196	22	10325	2018-08-05 16:20:25	2018-08-05	14
94197	9	10326	2018-05-04 16:04:48	2018-05-04	14
94198	9	10326	2018-05-04 16:04:49	2018-05-04	14
94199	9	10326	2018-05-04 16:04:50	2018-05-04	14
94200	9	10326	2018-05-04 16:04:50	2018-05-04	14
94201	9	10326	2018-05-04 16:04:51	2018-05-04	14
94202	21	10326	2018-05-04 16:04:51	2018-05-04	14
94203	22	10326	2018-08-05 16:20:25	2018-08-05	14
94204	9	10327	2018-05-04 16:05:37	2018-05-04	14
94205	9	10327	2018-05-04 16:05:39	2018-05-04	14
94206	9	10327	2018-05-04 16:05:39	2018-05-04	14
94207	9	10327	2018-05-04 16:05:39	2018-05-04	14
94208	9	10327	2018-05-04 16:05:41	2018-05-04	14
94209	7	10327	2018-05-04 16:08:40	2018-05-04	14
94210	11	10327	2018-05-04 16:08:40	2018-05-04	14
94211	2	10327	2018-05-04 16:08:51	2018-05-04	14
94212	9	10327	2018-05-04 16:08:51	2018-05-04	14
94213	9	10327	2018-05-04 16:08:52	2018-05-04	14
94214	10	10327	2018-05-07 15:23:18	2018-05-07	13
94215	9	10327	2018-05-07 15:23:24	2018-05-07	13
94216	14	10327	2018-05-07 15:23:32	2018-05-07	13
94217	21	10327	2018-05-07 15:23:35	2018-05-07	13
94218	17	10327	2018-05-07 15:23:35	2018-05-07	13
94219	2	10327	2018-05-07 15:23:41	2018-05-07	13
94220	21	10327	2018-05-07 15:23:41	2018-05-07	13
94221	22	10327	2018-08-08 15:40:12	2018-08-08	13
94222	9	10328	2018-05-04 15:56:28	2018-05-04	13
94223	9	10328	2018-05-04 15:56:29	2018-05-04	13
94224	9	10328	2018-05-04 15:56:29	2018-05-04	13
94225	9	10328	2018-05-04 15:56:30	2018-05-04	13
94226	9	10328	2018-05-04 15:56:31	2018-05-04	13
94227	21	10328	2018-05-04 15:56:31	2018-05-04	13
94228	22	10328	2018-08-05 16:00:13	2018-08-05	14
94229	9	10329	2018-05-04 16:00:15	2018-05-04	14
94230	9	10329	2018-05-04 16:00:17	2018-05-04	14
94231	9	10329	2018-05-04 16:00:17	2018-05-04	14
94232	9	10329	2018-05-04 16:00:17	2018-05-04	14
94233	9	10329	2018-05-04 16:00:19	2018-05-04	14
94234	7	10329	2018-05-04 16:00:25	2018-05-04	14
94235	11	10329	2018-05-04 16:00:25	2018-05-04	14
94236	2	10329	2018-05-04 16:00:32	2018-05-04	14
94237	9	10329	2018-05-04 16:00:33	2018-05-04	14
94238	9	10329	2018-05-04 16:00:33	2018-05-04	14
94239	13	10329	2018-05-09 09:05:35	2018-05-09	7
94240	9	10329	2018-05-09 09:06:23	2018-05-09	7
94241	14	10329	2018-05-09 09:06:31	2018-05-09	7
94242	21	10329	2018-05-09 09:06:35	2018-05-09	7
94243	21	10329	2018-05-09 09:06:35	2018-05-09	7
94244	21	10329	2018-05-09 09:06:35	2018-05-09	7
94245	22	10329	2018-08-10 09:20:21	2018-08-10	7
94246	9	10330	2018-05-04 15:52:16	2018-05-04	13
94247	9	10330	2018-05-04 15:52:17	2018-05-04	13
94248	9	10330	2018-05-04 15:52:17	2018-05-04	13
94249	9	10330	2018-05-04 15:52:18	2018-05-04	13
94250	9	10330	2018-05-04 15:52:19	2018-05-04	13
94251	7	10330	2018-05-04 15:52:23	2018-05-04	13
94252	11	10330	2018-05-04 15:52:24	2018-05-04	13
94253	2	10330	2018-05-04 15:52:29	2018-05-04	13
94254	9	10330	2018-05-04 15:52:29	2018-05-04	13
94255	9	10330	2018-05-04 15:52:30	2018-05-04	13
94256	13	10330	2018-05-09 08:50:29	2018-05-09	6
94257	9	10330	2018-05-09 08:53:54	2018-05-09	6
94258	14	10330	2018-05-09 08:54:01	2018-05-09	6
94259	21	10330	2018-05-09 08:54:08	2018-05-09	6
94260	21	10330	2018-05-09 08:54:08	2018-05-09	6
94261	21	10330	2018-05-09 08:54:08	2018-05-09	6
94262	22	10330	2018-08-10 09:00:13	2018-08-10	7
94263	9	10331	2018-05-04 15:47:11	2018-05-04	13
94264	9	10331	2018-05-04 15:47:13	2018-05-04	13
94265	9	10331	2018-05-04 15:47:13	2018-05-04	13
94266	9	10331	2018-05-04 15:47:13	2018-05-04	13
94267	9	10331	2018-05-04 15:47:15	2018-05-04	13
94268	7	10331	2018-05-04 15:47:19	2018-05-04	13
94269	11	10331	2018-05-04 15:47:19	2018-05-04	13
94270	2	10331	2018-05-04 15:47:24	2018-05-04	13
94271	9	10331	2018-05-04 15:47:25	2018-05-04	13
94272	9	10331	2018-05-04 15:47:25	2018-05-04	13
94273	10	10331	2018-05-07 10:46:17	2018-05-07	8
94274	9	10331	2018-05-07 10:47:18	2018-05-07	8
94275	14	10331	2018-05-07 10:47:34	2018-05-07	8
94276	21	10331	2018-05-07 10:47:41	2018-05-07	8
94277	21	10331	2018-05-07 10:47:41	2018-05-07	8
94278	21	10331	2018-05-07 10:47:41	2018-05-07	8
94279	22	10331	2018-08-08 11:00:30	2018-08-08	9
94280	9	10332	2018-05-04 15:45:51	2018-05-04	13
94281	9	10332	2018-05-04 15:45:53	2018-05-04	13
94282	9	10332	2018-05-04 15:45:53	2018-05-04	13
94283	9	10332	2018-05-04 15:45:53	2018-05-04	13
94284	9	10332	2018-05-04 15:45:55	2018-05-04	13
94285	21	10332	2018-05-04 15:45:55	2018-05-04	13
94286	22	10332	2018-08-05 16:00:13	2018-08-05	14
94287	9	10333	2018-05-04 15:45:12	2018-05-04	13
94288	9	10333	2018-05-04 15:45:15	2018-05-04	13
94289	9	10333	2018-05-04 15:45:15	2018-05-04	13
94290	9	10333	2018-05-04 15:45:15	2018-05-04	13
94291	9	10333	2018-05-04 15:45:17	2018-05-04	13
94292	7	10333	2018-05-04 15:45:23	2018-05-04	13
94293	11	10333	2018-05-04 15:45:23	2018-05-04	13
94294	2	10333	2018-05-04 15:45:28	2018-05-04	13
94295	9	10333	2018-05-04 15:45:29	2018-05-04	13
94296	9	10333	2018-05-04 15:45:29	2018-05-04	13
94297	13	10333	2018-05-04 15:53:40	2018-05-04	13
94298	9	10333	2018-05-04 15:59:59	2018-05-04	13
94299	14	10333	2018-05-04 16:00:06	2018-05-04	14
94300	21	10333	2018-05-04 16:00:06	2018-05-04	14
94301	22	10333	2018-08-05 16:00:13	2018-08-05	14
94302	9	10334	2018-05-04 15:44:31	2018-05-04	13
94303	9	10334	2018-05-04 15:44:33	2018-05-04	13
94304	9	10334	2018-05-04 15:44:33	2018-05-04	13
94305	9	10334	2018-05-04 15:44:33	2018-05-04	13
94306	9	10334	2018-05-04 15:44:35	2018-05-04	13
94307	21	10334	2018-05-04 15:44:36	2018-05-04	13
94308	22	10334	2018-08-05 16:00:13	2018-08-05	14
94309	9	10335	2018-05-04 15:30:27	2018-05-04	13
94310	9	10335	2018-05-04 15:30:29	2018-05-04	13
94311	9	10335	2018-05-04 15:30:29	2018-05-04	13
94312	9	10335	2018-05-04 15:30:30	2018-05-04	13
94313	9	10335	2018-05-04 15:30:31	2018-05-04	13
94314	21	10335	2018-05-04 15:30:31	2018-05-04	13
94315	22	10335	2018-08-05 15:40:51	2018-08-05	13
94316	9	10336	2018-05-04 15:30:43	2018-05-04	13
94317	9	10336	2018-05-04 15:30:45	2018-05-04	13
94318	2	10336	2018-05-04 15:30:45	2018-05-04	13
94319	9	10336	2018-05-04 15:30:46	2018-05-04	13
94320	9	10336	2018-05-04 15:30:47	2018-05-04	13
94321	21	10336	2018-05-04 15:30:48	2018-05-04	13
94322	22	10336	2018-08-05 15:40:51	2018-08-05	13
94323	9	10337	2018-05-04 15:23:33	2018-05-04	13
94324	9	10337	2018-05-04 15:23:35	2018-05-04	13
94325	2	10337	2018-05-04 15:23:35	2018-05-04	13
94326	9	10337	2018-05-04 15:23:35	2018-05-04	13
94327	9	10337	2018-05-04 15:23:37	2018-05-04	13
94328	21	10337	2018-05-04 15:23:38	2018-05-04	13
94329	22	10337	2018-08-05 15:40:51	2018-08-05	13
94330	9	10338	2018-05-04 15:20:08	2018-05-04	13
94331	9	10338	2018-05-04 15:20:10	2018-05-04	13
94332	9	10338	2018-05-04 15:20:10	2018-05-04	13
94333	9	10338	2018-05-04 15:20:12	2018-05-04	13
94334	9	10338	2018-05-04 15:20:14	2018-05-04	13
94335	21	10338	2018-05-04 15:20:14	2018-05-04	13
94336	22	10338	2018-08-05 15:20:37	2018-08-05	13
94337	9	10339	2018-05-04 15:16:49	2018-05-04	13
94338	9	10339	2018-05-04 15:16:50	2018-05-04	13
94339	9	10339	2018-05-04 15:16:50	2018-05-04	13
94340	9	10339	2018-05-04 15:16:50	2018-05-04	13
94341	9	10339	2018-05-04 15:16:52	2018-05-04	13
94342	21	10339	2018-05-04 15:16:52	2018-05-04	13
94343	22	10339	2018-08-05 15:20:37	2018-08-05	13
94344	9	10340	2018-05-04 15:12:54	2018-05-04	13
94345	9	10340	2018-05-04 15:12:56	2018-05-04	13
94346	9	10340	2018-05-04 15:12:56	2018-05-04	13
94347	9	10340	2018-05-04 15:12:56	2018-05-04	13
94348	9	10340	2018-05-04 15:12:58	2018-05-04	13
94349	21	10340	2018-05-04 15:12:59	2018-05-04	13
94350	22	10340	2018-08-05 15:20:37	2018-08-05	13
94351	9	10341	2018-05-04 15:05:03	2018-05-04	13
94352	9	10341	2018-05-04 15:05:04	2018-05-04	13
94353	9	10341	2018-05-04 15:05:04	2018-05-04	13
94354	9	10341	2018-05-04 15:05:04	2018-05-04	13
94355	9	10341	2018-05-04 15:05:06	2018-05-04	13
94356	21	10341	2018-05-04 15:05:06	2018-05-04	13
94357	22	10341	2018-08-05 15:20:37	2018-08-05	13
94358	9	10342	2018-05-04 14:59:47	2018-05-04	12
94359	9	10342	2018-05-04 14:59:49	2018-05-04	12
94360	9	10342	2018-05-04 14:59:49	2018-05-04	12
94361	9	10342	2018-05-04 14:59:49	2018-05-04	12
94362	9	10342	2018-05-04 14:59:51	2018-05-04	12
94363	21	10342	2018-05-04 14:59:51	2018-05-04	12
94364	22	10342	2018-08-05 15:00:12	2018-08-05	13
94365	9	10343	2018-05-04 14:56:49	2018-05-04	12
94366	9	10343	2018-05-04 14:56:51	2018-05-04	12
94367	2	10343	2018-05-04 14:56:51	2018-05-04	12
94368	9	10343	2018-05-04 14:56:52	2018-05-04	12
94369	9	10343	2018-05-04 14:56:53	2018-05-04	12
94370	21	10343	2018-05-04 14:56:53	2018-05-04	12
94371	22	10343	2018-08-05 15:00:12	2018-08-05	13
94372	9	10344	2018-05-04 14:58:56	2018-05-04	12
94373	9	10344	2018-05-04 14:58:57	2018-05-04	12
94374	9	10344	2018-05-04 14:58:57	2018-05-04	12
94375	9	10344	2018-05-04 14:58:58	2018-05-04	12
94376	9	10344	2018-05-04 14:58:59	2018-05-04	12
94377	21	10344	2018-05-04 14:59:00	2018-05-04	12
94378	22	10344	2018-08-05 15:00:12	2018-08-05	13
94379	9	10345	2018-05-04 14:53:59	2018-05-04	12
94380	9	10345	2018-05-04 14:54:00	2018-05-04	12
94381	9	10345	2018-05-04 14:54:00	2018-05-04	12
94382	9	10345	2018-05-04 14:54:00	2018-05-04	12
94383	9	10345	2018-05-04 14:54:02	2018-05-04	12
94384	21	10345	2018-05-04 14:54:02	2018-05-04	12
94385	22	10345	2018-08-05 15:00:12	2018-08-05	13
94386	9	10346	2018-05-04 14:45:15	2018-05-04	12
94387	9	10346	2018-05-04 14:45:17	2018-05-04	12
94388	9	10346	2018-05-04 14:45:17	2018-05-04	12
94389	9	10346	2018-05-04 14:45:17	2018-05-04	12
94390	9	10346	2018-05-04 14:45:19	2018-05-04	12
94391	21	10346	2018-05-04 14:45:19	2018-05-04	12
94392	22	10346	2018-08-05 15:00:12	2018-08-05	13
94393	9	10347	2018-05-04 14:38:06	2018-05-04	12
94394	9	10347	2018-05-04 14:38:07	2018-05-04	12
94395	9	10347	2018-05-04 14:38:07	2018-05-04	12
94396	9	10347	2018-05-04 14:38:08	2018-05-04	12
94397	9	10347	2018-05-04 14:38:09	2018-05-04	12
94398	21	10347	2018-05-04 14:38:10	2018-05-04	12
94399	22	10347	2018-08-05 14:40:41	2018-08-05	12
94400	9	10348	2018-05-04 14:28:51	2018-05-04	12
94401	9	10348	2018-05-04 14:28:53	2018-05-04	12
94402	9	10348	2018-05-04 14:28:53	2018-05-04	12
94403	9	10348	2018-05-04 14:28:53	2018-05-04	12
94404	9	10348	2018-05-04 14:28:55	2018-05-04	12
94405	21	10348	2018-05-04 14:28:55	2018-05-04	12
94406	22	10348	2018-08-05 14:40:41	2018-08-05	12
94407	9	10349	2018-05-04 14:50:03	2018-05-04	12
94408	9	10349	2018-05-04 14:50:05	2018-05-04	12
94409	2	10349	2018-05-04 14:50:05	2018-05-04	12
94410	9	10349	2018-05-04 14:50:06	2018-05-04	12
94411	9	10349	2018-05-04 14:50:08	2018-05-04	12
94412	21	10349	2018-05-04 14:50:08	2018-05-04	12
94413	22	10349	2018-08-05 15:00:10	2018-08-05	13
94414	9	10350	2018-05-04 14:27:50	2018-05-04	12
94415	9	10350	2018-05-04 14:27:52	2018-05-04	12
94416	9	10350	2018-05-04 14:27:52	2018-05-04	12
94417	9	10350	2018-05-04 14:27:52	2018-05-04	12
94418	9	10350	2018-05-04 14:27:54	2018-05-04	12
94419	21	10350	2018-05-04 14:27:54	2018-05-04	12
94420	22	10350	2018-08-05 14:40:41	2018-08-05	12
94421	9	10351	2018-05-04 14:28:12	2018-05-04	12
94422	9	10351	2018-05-04 14:28:13	2018-05-04	12
94423	9	10351	2018-05-04 14:28:14	2018-05-04	12
94424	9	10351	2018-05-04 14:28:14	2018-05-04	12
94425	9	10351	2018-05-04 14:28:16	2018-05-04	12
94426	21	10351	2018-05-04 14:28:16	2018-05-04	12
94427	22	10351	2018-08-05 14:40:41	2018-08-05	12
94428	9	10352	2018-05-04 14:28:44	2018-05-04	12
94429	9	10352	2018-05-04 14:28:45	2018-05-04	12
94430	9	10352	2018-05-04 14:28:45	2018-05-04	12
94431	9	10352	2018-05-04 14:28:46	2018-05-04	12
94432	9	10352	2018-05-04 14:28:47	2018-05-04	12
94433	7	10352	2018-05-04 14:28:56	2018-05-04	12
94434	11	10352	2018-05-04 14:28:56	2018-05-04	12
94435	2	10352	2018-05-04 14:30:36	2018-05-04	12
94436	9	10352	2018-05-04 14:30:37	2018-05-04	12
94437	9	10352	2018-05-04 14:30:37	2018-05-04	12
94438	14	10352	2018-05-04 16:07:15	2018-05-04	14
94439	21	10352	2018-05-04 16:07:19	2018-05-04	14
94440	17	10352	2018-05-04 16:07:19	2018-05-04	14
94441	2	10352	2018-05-04 16:07:23	2018-05-04	14
94442	21	10352	2018-05-04 16:07:23	2018-05-04	14
94443	22	10352	2018-08-05 16:20:25	2018-08-05	14
94444	9	10353	2018-05-04 14:17:06	2018-05-04	12
94445	9	10353	2018-05-04 14:17:08	2018-05-04	12
94446	9	10353	2018-05-04 14:17:08	2018-05-04	12
94447	9	10353	2018-05-04 14:17:08	2018-05-04	12
94448	9	10353	2018-05-04 14:17:10	2018-05-04	12
94449	21	10353	2018-05-04 14:17:10	2018-05-04	12
94450	22	10353	2018-08-05 14:20:51	2018-08-05	12
94451	9	10354	2018-05-04 14:17:03	2018-05-04	12
94452	9	10354	2018-05-04 14:17:04	2018-05-04	12
94453	2	10354	2018-05-04 14:17:04	2018-05-04	12
94454	9	10354	2018-05-04 14:17:05	2018-05-04	12
94455	9	10354	2018-05-04 14:17:07	2018-05-04	12
94456	21	10354	2018-05-04 14:17:07	2018-05-04	12
94457	22	10354	2018-08-05 14:20:51	2018-08-05	12
94458	9	10355	2018-05-04 14:14:25	2018-05-04	12
94459	9	10355	2018-05-04 14:14:27	2018-05-04	12
94460	2	10355	2018-05-04 14:14:27	2018-05-04	12
94461	9	10355	2018-05-04 14:14:28	2018-05-04	12
94462	9	10355	2018-05-04 14:14:31	2018-05-04	12
94463	7	10355	2018-05-04 14:15:21	2018-05-04	12
94464	11	10355	2018-05-04 14:15:21	2018-05-04	12
94465	2	10355	2018-05-04 14:15:42	2018-05-04	12
94466	9	10355	2018-05-04 14:15:43	2018-05-04	12
94467	9	10355	2018-05-04 14:15:43	2018-05-04	12
94468	11	10355	2018-05-04 14:33:10	2018-05-04	12
94469	2	10355	2018-05-04 14:33:23	2018-05-04	12
94470	9	10355	2018-05-04 14:33:24	2018-05-04	12
94471	9	10355	2018-05-04 14:33:24	2018-05-04	12
94472	10	10355	2018-05-23 17:26:11	2018-05-23	15
94473	9	10355	2018-05-23 17:30:36	2018-05-23	15
94474	11	10355	2018-05-23 17:30:46	2018-05-23	15
94475	2	10355	2018-05-23 17:30:59	2018-05-23	15
94476	9	10355	2018-05-23 17:30:59	2018-05-23	15
94477	9	10355	2018-05-23 17:31:00	2018-05-23	15
94478	13	10355	2018-05-24 16:07:53	2018-05-24	14
94479	9	10355	2018-05-24 16:10:48	2018-05-24	14
94480	14	10355	2018-05-24 16:11:02	2018-05-24	14
94481	21	10355	2018-05-24 16:11:10	2018-05-24	14
94482	19	10355	2018-05-24 16:11:10	2018-05-24	14
94483	21	10355	2018-05-24 16:12:15	2018-05-24	14
94484	21	10355	2018-05-24 16:12:15	2018-05-24	14
94485	22	10355	2018-08-25 16:20:52	2018-08-25	14
94486	9	10356	2018-05-04 12:17:37	2018-05-04	10
94487	9	10356	2018-05-04 12:17:39	2018-05-04	10
94488	2	10356	2018-05-04 12:17:39	2018-05-04	10
94489	9	10356	2018-05-04 12:17:39	2018-05-04	10
94490	9	10356	2018-05-04 12:17:41	2018-05-04	10
94491	7	10356	2018-05-04 12:17:52	2018-05-04	10
94492	9	10356	2018-05-04 12:17:52	2018-05-04	10
94493	9	10356	2018-05-04 12:17:52	2018-05-04	10
94494	10	10356	2018-05-23 17:35:28	2018-05-23	15
94495	9	10356	2018-05-23 17:36:17	2018-05-23	15
94496	14	10356	2018-05-28 17:09:31	2018-05-28	15
94497	13	10356	2018-05-28 17:09:38	2018-05-28	15
94498	14	10356	2018-05-28 17:13:19	2018-05-28	15
94499	21	10356	2018-05-28 17:13:24	2018-05-28	15
94500	21	10356	2018-05-28 17:13:24	2018-05-28	15
94501	21	10356	2018-05-28 17:13:24	2018-05-28	15
94502	22	10356	2018-08-29 17:20:23	2018-08-29	15
94503	9	10357	2018-05-04 11:57:41	2018-05-04	9
94504	9	10357	2018-05-04 11:57:43	2018-05-04	9
94505	9	10357	2018-05-04 11:57:43	2018-05-04	9
94506	9	10357	2018-05-04 11:57:43	2018-05-04	9
94507	9	10357	2018-05-04 11:57:45	2018-05-04	9
94508	21	10357	2018-05-04 11:57:45	2018-05-04	9
94509	22	10357	2018-08-05 12:00:13	2018-08-05	10
94510	9	10358	2018-05-04 11:34:49	2018-05-04	9
94511	9	10358	2018-05-04 11:34:51	2018-05-04	9
94512	9	10358	2018-05-04 11:34:51	2018-05-04	9
94513	9	10358	2018-05-04 11:34:51	2018-05-04	9
94514	9	10358	2018-05-04 11:34:53	2018-05-04	9
94515	21	10358	2018-05-04 11:34:53	2018-05-04	9
94516	22	10358	2018-08-05 11:40:21	2018-08-05	9
94517	9	10359	2018-05-04 11:30:14	2018-05-04	9
94518	9	10359	2018-05-04 11:30:16	2018-05-04	9
94519	2	10359	2018-05-04 11:30:16	2018-05-04	9
94520	9	10359	2018-05-04 11:30:16	2018-05-04	9
94521	9	10359	2018-05-04 11:30:18	2018-05-04	9
94522	21	10359	2018-05-04 11:30:18	2018-05-04	9
94523	22	10359	2018-08-05 11:40:21	2018-08-05	9
94524	9	10360	2018-05-04 11:23:56	2018-05-04	9
94525	9	10360	2018-05-04 11:23:58	2018-05-04	9
94526	2	10360	2018-05-04 11:23:58	2018-05-04	9
94527	9	10360	2018-05-04 11:23:58	2018-05-04	9
94528	9	10360	2018-05-04 11:24:00	2018-05-04	9
94529	7	10360	2018-05-04 11:24:13	2018-05-04	9
94530	11	10360	2018-05-04 11:24:13	2018-05-04	9
94531	2	10360	2018-05-04 11:24:22	2018-05-04	9
94532	9	10360	2018-05-04 11:24:23	2018-05-04	9
94533	9	10360	2018-05-04 11:24:23	2018-05-04	9
94534	10	10360	2018-05-07 09:42:18	2018-05-07	7
94535	9	10360	2018-05-07 09:42:46	2018-05-07	7
94536	14	10360	2018-05-07 09:42:54	2018-05-07	7
94537	21	10360	2018-05-07 09:42:59	2018-05-07	7
94538	17	10360	2018-05-07 09:42:59	2018-05-07	7
94539	2	10360	2018-05-07 09:43:03	2018-05-07	7
94540	21	10360	2018-05-07 09:43:03	2018-05-07	7
94541	22	10360	2018-08-08 10:01:05	2018-08-08	8
94542	9	10361	2018-05-04 11:11:23	2018-05-04	9
94543	9	10361	2018-05-04 11:11:24	2018-05-04	9
94544	9	10361	2018-05-04 11:11:25	2018-05-04	9
94545	9	10361	2018-05-04 11:11:25	2018-05-04	9
94546	9	10361	2018-05-04 11:11:27	2018-05-04	9
94547	7	10361	2018-05-04 11:11:37	2018-05-04	9
94548	11	10361	2018-05-04 11:11:37	2018-05-04	9
94549	2	10361	2018-05-04 11:11:49	2018-05-04	9
94550	9	10361	2018-05-04 11:11:49	2018-05-04	9
94551	9	10361	2018-05-04 11:11:50	2018-05-04	9
94552	14	10361	2018-05-04 11:29:33	2018-05-04	9
94553	21	10361	2018-05-04 11:29:37	2018-05-04	9
94554	17	10361	2018-05-04 11:29:37	2018-05-04	9
94555	2	10361	2018-05-04 11:29:47	2018-05-04	9
94556	21	10361	2018-05-04 11:29:47	2018-05-04	9
94557	22	10361	2018-08-05 11:40:21	2018-08-05	9
94558	9	10362	2018-05-04 11:00:38	2018-05-04	9
94559	9	10362	2018-05-04 11:00:40	2018-05-04	9
94560	9	10362	2018-05-04 11:00:40	2018-05-04	9
94561	9	10362	2018-05-04 11:00:40	2018-05-04	9
94562	9	10362	2018-05-04 11:00:42	2018-05-04	9
94563	21	10362	2018-05-04 11:00:42	2018-05-04	9
94564	22	10362	2018-08-05 11:00:51	2018-08-05	9
94565	9	10363	2018-05-04 10:42:50	2018-05-04	8
94566	9	10363	2018-05-04 10:42:51	2018-05-04	8
94567	2	10363	2018-05-04 10:42:51	2018-05-04	8
94568	9	10363	2018-05-04 10:42:52	2018-05-04	8
94569	9	10363	2018-05-04 10:42:53	2018-05-04	8
94570	21	10363	2018-05-04 10:42:54	2018-05-04	8
94571	22	10363	2018-08-05 11:00:51	2018-08-05	9
94572	9	10364	2018-05-04 10:40:24	2018-05-04	8
94573	9	10364	2018-05-04 10:40:26	2018-05-04	8
94574	9	10364	2018-05-04 10:40:26	2018-05-04	8
94575	9	10364	2018-05-04 10:40:26	2018-05-04	8
94576	9	10364	2018-05-04 10:40:28	2018-05-04	8
94577	21	10364	2018-05-04 10:40:28	2018-05-04	8
94578	22	10364	2018-08-05 11:00:51	2018-08-05	9
94579	9	10365	2018-05-04 10:17:11	2018-05-04	8
94580	9	10365	2018-05-04 10:17:12	2018-05-04	8
94581	9	10365	2018-05-04 10:17:12	2018-05-04	8
94582	9	10365	2018-05-04 10:17:13	2018-05-04	8
94583	9	10365	2018-05-04 10:17:14	2018-05-04	8
94584	21	10365	2018-05-04 10:17:15	2018-05-04	8
94585	22	10365	2018-08-05 10:20:27	2018-08-05	8
94586	9	10366	2018-05-04 10:06:35	2018-05-04	8
94587	9	10366	2018-05-04 10:06:36	2018-05-04	8
94588	9	10366	2018-05-04 10:06:36	2018-05-04	8
94589	9	10366	2018-05-04 10:06:36	2018-05-04	8
94590	9	10366	2018-05-04 10:06:38	2018-05-04	8
94591	7	10366	2018-05-04 10:06:45	2018-05-04	8
94592	11	10366	2018-05-04 10:06:45	2018-05-04	8
94593	2	10366	2018-05-04 10:06:50	2018-05-04	8
94594	9	10366	2018-05-04 10:06:51	2018-05-04	8
94595	9	10366	2018-05-04 10:06:51	2018-05-04	8
94596	13	10366	2018-05-04 14:14:19	2018-05-04	12
94597	9	10366	2018-05-04 14:16:31	2018-05-04	12
94598	14	10366	2018-05-04 14:16:38	2018-05-04	12
94599	21	10366	2018-05-04 14:16:42	2018-05-04	12
94600	17	10366	2018-05-04 14:16:42	2018-05-04	12
94601	2	10366	2018-05-04 14:16:47	2018-05-04	12
94602	21	10366	2018-05-04 14:16:47	2018-05-04	12
94603	22	10366	2018-08-05 14:20:51	2018-08-05	12
94604	9	10367	2018-05-04 09:55:20	2018-05-04	7
94605	9	10367	2018-05-04 09:55:21	2018-05-04	7
94606	2	10367	2018-05-04 09:55:21	2018-05-04	7
94607	9	10367	2018-05-04 09:55:22	2018-05-04	7
94608	9	10367	2018-05-04 09:55:24	2018-05-04	7
94609	21	10367	2018-05-04 09:55:25	2018-05-04	7
94610	22	10367	2018-08-05 10:00:21	2018-08-05	8
94611	9	10368	2018-05-04 09:52:56	2018-05-04	7
94612	9	10368	2018-05-04 09:52:57	2018-05-04	7
94613	9	10368	2018-05-04 09:52:57	2018-05-04	7
94614	9	10368	2018-05-04 09:52:58	2018-05-04	7
94615	9	10368	2018-05-04 09:52:59	2018-05-04	7
94616	21	10368	2018-05-04 09:53:00	2018-05-04	7
94617	22	10368	2018-08-05 10:00:21	2018-08-05	8
94618	9	10369	2018-05-04 09:51:30	2018-05-04	7
94619	9	10369	2018-05-04 09:51:32	2018-05-04	7
94620	9	10369	2018-05-04 09:51:32	2018-05-04	7
94621	9	10369	2018-05-04 09:51:32	2018-05-04	7
94622	9	10369	2018-05-04 09:51:34	2018-05-04	7
94623	21	10369	2018-05-04 09:51:34	2018-05-04	7
94624	22	10369	2018-08-05 10:00:21	2018-08-05	8
94625	9	10370	2018-05-04 09:50:08	2018-05-04	7
94626	9	10370	2018-05-04 09:50:14	2018-05-04	7
94627	9	10370	2018-05-04 09:50:14	2018-05-04	7
94628	9	10370	2018-05-04 09:50:14	2018-05-04	7
94629	9	10370	2018-05-04 09:50:16	2018-05-04	7
94630	21	10370	2018-05-04 09:50:16	2018-05-04	7
94631	22	10370	2018-08-05 10:00:21	2018-08-05	8
94632	9	10371	2018-05-04 09:37:29	2018-05-04	7
94633	9	10371	2018-05-04 09:37:31	2018-05-04	7
94634	9	10371	2018-05-04 09:37:31	2018-05-04	7
94635	9	10371	2018-05-04 09:37:32	2018-05-04	7
94636	9	10371	2018-05-04 09:37:33	2018-05-04	7
94637	21	10371	2018-05-04 09:37:34	2018-05-04	7
94638	22	10371	2018-08-05 09:40:12	2018-08-05	7
94639	9	10372	2018-05-04 09:31:30	2018-05-04	7
94640	9	10372	2018-05-04 09:31:32	2018-05-04	7
94641	9	10372	2018-05-04 09:31:32	2018-05-04	7
94642	9	10372	2018-05-04 09:31:32	2018-05-04	7
94643	9	10372	2018-05-04 09:31:34	2018-05-04	7
94644	21	10372	2018-05-04 09:31:34	2018-05-04	7
94645	22	10372	2018-08-05 09:40:12	2018-08-05	7
94646	9	10373	2018-05-04 09:24:21	2018-05-04	7
94647	9	10373	2018-05-04 09:24:22	2018-05-04	7
94648	9	10373	2018-05-04 09:24:22	2018-05-04	7
94649	9	10373	2018-05-04 09:24:23	2018-05-04	7
94650	9	10373	2018-05-04 09:24:24	2018-05-04	7
94651	21	10373	2018-05-04 09:24:25	2018-05-04	7
94652	22	10373	2018-08-05 09:40:12	2018-08-05	7
94653	9	10374	2018-05-04 09:24:58	2018-05-04	7
94654	9	10374	2018-05-04 09:25:00	2018-05-04	7
94655	9	10374	2018-05-04 09:25:00	2018-05-04	7
94656	9	10374	2018-05-04 09:25:00	2018-05-04	7
94657	9	10374	2018-05-04 09:25:01	2018-05-04	7
94658	7	10374	2018-05-04 09:25:10	2018-05-04	7
94659	11	10374	2018-05-04 09:25:10	2018-05-04	7
94660	7	10374	2018-05-04 09:25:17	2018-05-04	7
94661	11	10374	2018-05-04 09:25:17	2018-05-04	7
94662	2	10374	2018-05-04 11:01:00	2018-05-04	9
94663	9	10374	2018-05-04 11:01:00	2018-05-04	9
94664	9	10374	2018-05-04 11:01:01	2018-05-04	9
94665	14	10374	2018-05-04 14:48:09	2018-05-04	12
94666	21	10374	2018-05-04 14:48:22	2018-05-04	12
94667	17	10374	2018-05-04 14:48:22	2018-05-04	12
94668	2	10374	2018-05-04 14:49:54	2018-05-04	12
94669	21	10374	2018-05-04 14:49:54	2018-05-04	12
94670	22	10374	2018-08-05 15:00:12	2018-08-05	13
94671	9	10375	2018-05-04 09:18:49	2018-05-04	7
94672	9	10375	2018-05-04 09:18:50	2018-05-04	7
94673	9	10375	2018-05-04 09:18:50	2018-05-04	7
94674	9	10375	2018-05-04 09:18:50	2018-05-04	7
94675	9	10375	2018-05-04 09:18:52	2018-05-04	7
94676	21	10375	2018-05-04 09:18:52	2018-05-04	7
94677	22	10375	2018-08-05 09:20:20	2018-08-05	7
94678	9	10376	2018-05-04 09:15:51	2018-05-04	7
94679	9	10376	2018-05-04 09:15:52	2018-05-04	7
94680	9	10376	2018-05-04 09:15:53	2018-05-04	7
94681	9	10376	2018-05-04 09:15:53	2018-05-04	7
94682	9	10376	2018-05-04 09:15:54	2018-05-04	7
94683	7	10376	2018-05-04 09:16:04	2018-05-04	7
94684	11	10376	2018-05-04 09:16:04	2018-05-04	7
94685	2	10376	2018-05-04 09:16:12	2018-05-04	7
94686	9	10376	2018-05-04 09:16:13	2018-05-04	7
94687	9	10376	2018-05-04 09:16:13	2018-05-04	7
94688	14	10376	2018-05-04 10:21:23	2018-05-04	8
94689	21	10376	2018-05-04 10:21:30	2018-05-04	8
94690	21	10376	2018-05-04 10:21:30	2018-05-04	8
94691	21	10376	2018-05-04 10:21:30	2018-05-04	8
94692	22	10376	2018-08-05 10:40:12	2018-08-05	8
94693	9	10377	2018-05-04 09:02:43	2018-05-04	7
94694	9	10377	2018-05-04 09:02:44	2018-05-04	7
94695	9	10377	2018-05-04 09:02:44	2018-05-04	7
94696	9	10377	2018-05-04 09:02:44	2018-05-04	7
94697	9	10377	2018-05-04 09:02:46	2018-05-04	7
94698	21	10377	2018-05-04 09:02:46	2018-05-04	7
94699	22	10377	2018-08-05 09:20:20	2018-08-05	7
94700	9	10378	2018-05-04 09:02:00	2018-05-04	7
94701	9	10378	2018-05-04 09:02:02	2018-05-04	7
94702	9	10378	2018-05-04 09:02:02	2018-05-04	7
94703	9	10378	2018-05-04 09:02:02	2018-05-04	7
94704	9	10378	2018-05-04 09:02:04	2018-05-04	7
94705	21	10378	2018-05-04 09:02:04	2018-05-04	7
94706	22	10378	2018-08-05 09:20:20	2018-08-05	7
94707	9	10379	2018-05-04 08:44:13	2018-05-04	6
94708	9	10379	2018-05-04 08:44:14	2018-05-04	6
94709	9	10379	2018-05-04 08:44:14	2018-05-04	6
94710	9	10379	2018-05-04 08:44:15	2018-05-04	6
94711	9	10379	2018-05-04 08:44:17	2018-05-04	6
94712	7	10379	2018-05-04 08:44:22	2018-05-04	6
94713	11	10379	2018-05-04 08:44:22	2018-05-04	6
94714	2	10379	2018-05-04 08:44:29	2018-05-04	6
94715	9	10379	2018-05-04 08:44:29	2018-05-04	6
94716	9	10379	2018-05-04 08:44:30	2018-05-04	6
94717	10	10379	2018-05-04 08:51:57	2018-05-04	6
94718	9	10379	2018-05-04 08:52:17	2018-05-04	6
94719	14	10379	2018-05-04 08:52:25	2018-05-04	6
94720	21	10379	2018-05-04 08:52:29	2018-05-04	6
94721	21	10379	2018-05-04 08:52:30	2018-05-04	6
94722	21	10379	2018-05-04 08:52:30	2018-05-04	6
94723	22	10379	2018-08-05 09:00:13	2018-08-05	7
94724	9	10380	2018-05-04 08:42:32	2018-05-04	6
94725	9	10380	2018-05-04 08:42:34	2018-05-04	6
94726	2	10380	2018-05-04 08:42:34	2018-05-04	6
94727	9	10380	2018-05-04 08:42:35	2018-05-04	6
94728	9	10380	2018-05-04 08:42:36	2018-05-04	6
94729	7	10380	2018-05-04 08:42:42	2018-05-04	6
94730	11	10380	2018-05-04 08:42:42	2018-05-04	6
94731	2	10380	2018-05-04 08:42:47	2018-05-04	6
94732	9	10380	2018-05-04 08:42:48	2018-05-04	6
94733	9	10380	2018-05-04 08:42:48	2018-05-04	6
94734	13	10380	2018-05-04 08:52:01	2018-05-04	6
94735	9	10380	2018-05-04 08:56:13	2018-05-04	6
94736	14	10380	2018-05-04 08:56:20	2018-05-04	6
94737	21	10380	2018-05-04 08:56:26	2018-05-04	6
94738	21	10380	2018-05-04 08:56:26	2018-05-04	6
94739	21	10380	2018-05-04 08:56:26	2018-05-04	6
94740	22	10380	2018-08-05 09:00:13	2018-08-05	7
94741	9	10381	2018-05-04 08:40:59	2018-05-04	6
94742	9	10381	2018-05-04 08:41:01	2018-05-04	6
94743	9	10381	2018-05-04 08:41:01	2018-05-04	6
94744	9	10381	2018-05-04 08:41:01	2018-05-04	6
94745	9	10381	2018-05-04 08:41:03	2018-05-04	6
94746	7	10381	2018-05-04 08:41:10	2018-05-04	6
94747	11	10381	2018-05-04 08:41:10	2018-05-04	6
94748	2	10381	2018-05-04 08:41:18	2018-05-04	6
94749	9	10381	2018-05-04 08:41:19	2018-05-04	6
94750	9	10381	2018-05-04 08:41:19	2018-05-04	6
94751	10	10381	2018-05-04 08:45:44	2018-05-04	6
94752	9	10381	2018-05-04 08:46:10	2018-05-04	6
94753	14	10381	2018-05-04 08:46:18	2018-05-04	6
94754	21	10381	2018-05-04 08:46:22	2018-05-04	6
94755	21	10381	2018-05-04 08:46:22	2018-05-04	6
94756	21	10381	2018-05-04 08:46:23	2018-05-04	6
94757	22	10381	2018-08-05 09:00:13	2018-08-05	7
94758	9	10382	2018-05-04 08:35:23	2018-05-04	6
94759	9	10382	2018-05-04 08:35:25	2018-05-04	6
94760	9	10382	2018-05-04 08:35:25	2018-05-04	6
94761	9	10382	2018-05-04 08:35:25	2018-05-04	6
94762	9	10382	2018-05-04 08:35:27	2018-05-04	6
94763	7	10382	2018-05-04 08:35:47	2018-05-04	6
94764	11	10382	2018-05-04 08:35:47	2018-05-04	6
94765	2	10382	2018-05-04 08:35:51	2018-05-04	6
94766	9	10382	2018-05-04 08:35:52	2018-05-04	6
94767	9	10382	2018-05-04 08:35:52	2018-05-04	6
94768	13	10382	2018-05-15 10:38:41	2018-05-15	8
94769	9	10382	2018-05-15 10:42:19	2018-05-15	8
94770	14	10382	2018-05-15 10:42:29	2018-05-15	8
94771	21	10382	2018-05-15 10:42:34	2018-05-15	8
94772	21	10382	2018-05-15 10:42:34	2018-05-15	8
94773	21	10382	2018-05-15 10:42:34	2018-05-15	8
94774	22	10382	2018-08-16 11:00:14	2018-08-16	9
94775	9	10383	2018-05-04 08:30:44	2018-05-04	6
94776	9	10383	2018-05-04 08:30:45	2018-05-04	6
94777	2	10383	2018-05-04 08:30:45	2018-05-04	6
94778	9	10383	2018-05-04 08:30:46	2018-05-04	6
94779	9	10383	2018-05-04 08:30:48	2018-05-04	6
94780	13	10383	2018-05-04 08:31:58	2018-05-04	6
94781	9	10383	2018-05-04 08:33:30	2018-05-04	6
94782	14	10383	2018-05-04 08:33:35	2018-05-04	6
94783	21	10383	2018-05-04 08:33:39	2018-05-04	6
94784	21	10383	2018-05-04 08:33:39	2018-05-04	6
94785	21	10383	2018-05-04 08:33:39	2018-05-04	6
94786	22	10383	2018-08-05 08:40:53	2018-08-05	6
94787	9	10384	2018-05-04 08:28:17	2018-05-04	6
94788	9	10384	2018-05-04 08:28:18	2018-05-04	6
94789	9	10384	2018-05-04 08:28:19	2018-05-04	6
94790	9	10384	2018-05-04 08:28:19	2018-05-04	6
94791	9	10384	2018-05-04 08:28:20	2018-05-04	6
94792	7	10384	2018-05-04 08:28:24	2018-05-04	6
94793	9	10384	2018-05-04 08:28:24	2018-05-04	6
94794	9	10384	2018-05-04 08:28:24	2018-05-04	6
94795	11	10384	2018-05-23 17:37:07	2018-05-23	15
94796	2	10384	2018-05-23 17:37:17	2018-05-23	15
94797	9	10384	2018-05-23 17:37:17	2018-05-23	15
94798	9	10384	2018-05-23 17:37:17	2018-05-23	15
94799	13	10384	2018-05-24 13:37:57	2018-05-24	11
94800	9	10384	2018-05-24 14:35:48	2018-05-24	12
94801	14	10384	2018-05-24 14:36:08	2018-05-24	12
94802	21	10384	2018-05-24 14:36:12	2018-05-24	12
94803	21	10384	2018-05-24 14:36:12	2018-05-24	12
94804	21	10384	2018-05-24 14:36:12	2018-05-24	12
94805	22	10384	2018-08-25 14:40:38	2018-08-25	12
94806	9	10385	2018-05-04 08:24:02	2018-05-04	6
94807	9	10385	2018-05-04 08:24:03	2018-05-04	6
94808	9	10385	2018-05-04 08:24:03	2018-05-04	6
94809	9	10385	2018-05-04 08:24:03	2018-05-04	6
94810	9	10385	2018-05-04 08:24:05	2018-05-04	6
94811	7	10385	2018-05-04 08:24:09	2018-05-04	6
94812	9	10385	2018-05-04 08:24:09	2018-05-04	6
94813	9	10385	2018-05-04 08:24:09	2018-05-04	6
94814	13	10385	2018-05-04 09:07:18	2018-05-04	7
94815	9	10385	2018-05-04 09:08:03	2018-05-04	7
94816	14	10385	2018-05-04 09:08:32	2018-05-04	7
94817	21	10385	2018-05-04 09:08:36	2018-05-04	7
94818	21	10385	2018-05-04 09:08:36	2018-05-04	7
94819	21	10385	2018-05-04 09:08:37	2018-05-04	7
94820	22	10385	2018-08-05 09:20:20	2018-08-05	7
94821	9	10386	2018-05-04 08:22:44	2018-05-04	6
94822	9	10386	2018-05-04 08:22:46	2018-05-04	6
94823	9	10386	2018-05-04 08:22:46	2018-05-04	6
94824	9	10386	2018-05-04 08:22:47	2018-05-04	6
94825	9	10386	2018-05-04 08:22:49	2018-05-04	6
94826	7	10386	2018-05-04 08:22:54	2018-05-04	6
94827	11	10386	2018-05-04 08:22:54	2018-05-04	6
94828	2	10386	2018-05-04 08:22:58	2018-05-04	6
94829	9	10386	2018-05-04 08:22:59	2018-05-04	6
94830	9	10386	2018-05-04 08:22:59	2018-05-04	6
94831	13	10386	2018-05-04 09:59:48	2018-05-04	7
94832	9	10386	2018-05-04 10:01:58	2018-05-04	8
94833	14	10386	2018-05-04 10:02:35	2018-05-04	8
94834	21	10386	2018-05-04 10:02:43	2018-05-04	8
94835	21	10386	2018-05-04 10:02:43	2018-05-04	8
94836	21	10386	2018-05-04 10:02:44	2018-05-04	8
94837	22	10386	2018-08-05 10:20:27	2018-08-05	8
94838	9	10387	2018-05-03 11:57:53	2018-05-03	9
94839	9	10387	2018-05-03 11:57:55	2018-05-03	9
94840	9	10387	2018-05-03 11:57:55	2018-05-03	9
94841	9	10387	2018-05-03 11:57:55	2018-05-03	9
94842	9	10387	2018-05-03 11:57:57	2018-05-03	9
94843	21	10387	2018-05-03 11:57:57	2018-05-03	9
94844	22	10387	2018-08-04 12:01:27	2018-08-04	10
94845	9	10388	2018-05-03 11:53:18	2018-05-03	9
94846	9	10388	2018-05-03 11:53:19	2018-05-03	9
94847	2	10388	2018-05-03 11:53:19	2018-05-03	9
94848	9	10388	2018-05-03 11:53:20	2018-05-03	9
94849	9	10388	2018-05-03 11:53:22	2018-05-03	9
94850	9	10388	2018-05-03 11:53:22	2018-05-03	9
94851	13	10388	2018-05-04 08:07:03	2018-05-04	6
94852	9	10388	2018-05-04 08:18:12	2018-05-04	6
94853	14	10388	2018-05-04 08:18:18	2018-05-04	6
94854	21	10388	2018-05-04 08:18:22	2018-05-04	6
94855	21	10388	2018-05-04 08:18:22	2018-05-04	6
94856	21	10388	2018-05-04 08:18:22	2018-05-04	6
94857	22	10388	2018-08-05 08:20:15	2018-08-05	6
94858	9	10389	2018-05-03 11:45:56	2018-05-03	9
94859	9	10389	2018-05-03 11:45:58	2018-05-03	9
94860	9	10389	2018-05-03 11:45:58	2018-05-03	9
94861	9	10389	2018-05-03 11:45:58	2018-05-03	9
94862	9	10389	2018-05-03 11:46:00	2018-05-03	9
94863	7	10389	2018-05-03 11:46:22	2018-05-03	9
94864	9	10389	2018-05-03 11:46:22	2018-05-03	9
94865	9	10389	2018-05-03 11:46:22	2018-05-03	9
94866	13	10389	2018-05-04 08:27:53	2018-05-04	6
94867	9	10389	2018-05-04 08:40:47	2018-05-04	6
94868	14	10389	2018-05-04 08:41:11	2018-05-04	6
94869	21	10389	2018-05-04 08:41:17	2018-05-04	6
94870	21	10389	2018-05-04 08:41:17	2018-05-04	6
94871	21	10389	2018-05-04 08:41:17	2018-05-04	6
94872	22	10389	2018-08-05 09:00:13	2018-08-05	7
94873	9	10390	2018-05-03 11:25:59	2018-05-03	9
94874	9	10390	2018-05-03 11:26:01	2018-05-03	9
94875	9	10390	2018-05-03 11:26:01	2018-05-03	9
94876	9	10390	2018-05-03 11:26:01	2018-05-03	9
94877	9	10390	2018-05-03 11:26:04	2018-05-03	9
94878	21	10390	2018-05-03 11:26:05	2018-05-03	9
94879	22	10390	2018-08-04 11:40:21	2018-08-04	9
94880	9	10391	2018-05-03 11:19:23	2018-05-03	9
94881	9	10391	2018-05-03 11:19:25	2018-05-03	9
94882	9	10391	2018-05-03 11:19:25	2018-05-03	9
94883	9	10391	2018-05-03 11:19:25	2018-05-03	9
94884	9	10391	2018-05-03 11:19:27	2018-05-03	9
94885	21	10391	2018-05-03 11:19:28	2018-05-03	9
94886	22	10391	2018-08-04 11:20:13	2018-08-04	9
94887	9	10392	2018-05-03 11:17:16	2018-05-03	9
94888	9	10392	2018-05-03 11:17:18	2018-05-03	9
94889	9	10392	2018-05-03 11:17:18	2018-05-03	9
94890	9	10392	2018-05-03 11:17:20	2018-05-03	9
94891	9	10392	2018-05-03 11:17:23	2018-05-03	9
94892	21	10392	2018-05-03 11:17:23	2018-05-03	9
94893	22	10392	2018-08-04 11:20:13	2018-08-04	9
94894	9	10393	2018-05-03 11:19:50	2018-05-03	9
94895	9	10393	2018-05-03 11:19:51	2018-05-03	9
94896	9	10393	2018-05-03 11:19:51	2018-05-03	9
94897	9	10393	2018-05-03 11:19:51	2018-05-03	9
94898	9	10393	2018-05-03 11:19:54	2018-05-03	9
94899	7	10393	2018-05-03 11:20:18	2018-05-03	9
94900	11	10393	2018-05-03 11:20:18	2018-05-03	9
94901	2	10393	2018-05-03 11:20:24	2018-05-03	9
94902	9	10393	2018-05-03 11:20:25	2018-05-03	9
94903	9	10393	2018-05-03 11:20:25	2018-05-03	9
94904	10	10393	2018-05-03 13:50:46	2018-05-03	11
94905	9	10393	2018-05-03 13:53:21	2018-05-03	11
94906	14	10393	2018-05-03 13:53:29	2018-05-03	11
94907	21	10393	2018-05-03 13:53:33	2018-05-03	11
94908	17	10393	2018-05-03 13:53:33	2018-05-03	11
94909	2	10393	2018-05-03 13:53:39	2018-05-03	11
94910	21	10393	2018-05-03 13:53:39	2018-05-03	11
94911	22	10393	2018-08-04 14:00:15	2018-08-04	12
94912	9	10394	2018-05-03 11:01:04	2018-05-03	9
94913	9	10394	2018-05-03 11:01:06	2018-05-03	9
94914	2	10394	2018-05-03 11:01:06	2018-05-03	9
94915	9	10394	2018-05-03 11:01:07	2018-05-03	9
94916	9	10394	2018-05-03 11:01:09	2018-05-03	9
94917	21	10394	2018-05-03 11:01:09	2018-05-03	9
94918	22	10394	2018-08-04 11:20:13	2018-08-04	9
94919	9	10395	2018-05-03 10:59:55	2018-05-03	8
94920	9	10395	2018-05-03 10:59:57	2018-05-03	8
94921	9	10395	2018-05-03 10:59:57	2018-05-03	8
94922	9	10395	2018-05-03 10:59:57	2018-05-03	8
94923	9	10395	2018-05-03 10:59:59	2018-05-03	8
94924	21	10395	2018-05-03 11:00:00	2018-05-03	9
94925	22	10395	2018-08-04 11:00:14	2018-08-04	9
94926	9	10396	2018-05-03 10:56:20	2018-05-03	8
94927	9	10396	2018-05-03 10:56:22	2018-05-03	8
94928	9	10396	2018-05-03 10:56:22	2018-05-03	8
94929	9	10396	2018-05-03 10:56:22	2018-05-03	8
94930	9	10396	2018-05-03 10:56:24	2018-05-03	8
94931	21	10396	2018-05-03 10:56:24	2018-05-03	8
94932	22	10396	2018-08-04 11:00:14	2018-08-04	9
94933	9	10397	2018-05-03 10:46:12	2018-05-03	8
94934	9	10397	2018-05-03 10:46:14	2018-05-03	8
94935	9	10397	2018-05-03 10:46:14	2018-05-03	8
94936	9	10397	2018-05-03 10:46:14	2018-05-03	8
94937	9	10397	2018-05-03 10:46:16	2018-05-03	8
94938	21	10397	2018-05-03 10:46:16	2018-05-03	8
94939	22	10397	2018-08-04 11:00:14	2018-08-04	9
94940	9	10398	2018-05-03 10:31:47	2018-05-03	8
94941	9	10398	2018-05-03 10:31:48	2018-05-03	8
94942	9	10398	2018-05-03 10:31:48	2018-05-03	8
94943	9	10398	2018-05-03 10:31:49	2018-05-03	8
94944	9	10398	2018-05-03 10:31:50	2018-05-03	8
94945	21	10398	2018-05-03 10:31:51	2018-05-03	8
94946	22	10398	2018-08-04 10:41:47	2018-08-04	8
94947	9	10399	2018-05-03 10:26:59	2018-05-03	8
94948	9	10399	2018-05-03 10:27:01	2018-05-03	8
94949	9	10399	2018-05-03 10:27:01	2018-05-03	8
94950	9	10399	2018-05-03 10:27:01	2018-05-03	8
94951	9	10399	2018-05-03 10:27:03	2018-05-03	8
94952	21	10399	2018-05-03 10:27:03	2018-05-03	8
94953	22	10399	2018-08-04 10:41:47	2018-08-04	8
94954	9	10400	2018-05-03 10:26:23	2018-05-03	8
94955	9	10400	2018-05-03 10:26:25	2018-05-03	8
94956	9	10400	2018-05-03 10:26:25	2018-05-03	8
94957	9	10400	2018-05-03 10:26:25	2018-05-03	8
94958	9	10400	2018-05-03 10:26:27	2018-05-03	8
94959	21	10400	2018-05-03 10:26:27	2018-05-03	8
94960	22	10400	2018-08-04 10:41:47	2018-08-04	8
94961	9	10401	2018-05-03 10:05:29	2018-05-03	8
94962	9	10401	2018-05-03 10:05:30	2018-05-03	8
94963	9	10401	2018-05-03 10:05:30	2018-05-03	8
94964	9	10401	2018-05-03 10:05:31	2018-05-03	8
94965	9	10401	2018-05-03 10:05:32	2018-05-03	8
94966	7	10401	2018-05-03 10:05:37	2018-05-03	8
94967	11	10401	2018-05-03 10:05:37	2018-05-03	8
94968	2	10401	2018-05-03 10:05:42	2018-05-03	8
94969	9	10401	2018-05-03 10:05:43	2018-05-03	8
94970	9	10401	2018-05-03 10:05:43	2018-05-03	8
94971	13	10401	2018-05-03 10:26:21	2018-05-03	8
94972	9	10401	2018-05-03 10:34:17	2018-05-03	8
94973	14	10401	2018-05-03 10:34:24	2018-05-03	8
94974	21	10401	2018-05-03 10:34:29	2018-05-03	8
94975	21	10401	2018-05-03 10:34:29	2018-05-03	8
94976	21	10401	2018-05-03 10:34:29	2018-05-03	8
94977	22	10401	2018-08-04 10:41:47	2018-08-04	8
94978	9	10402	2018-05-03 09:49:52	2018-05-03	7
94979	9	10402	2018-05-03 09:49:53	2018-05-03	7
94980	2	10402	2018-05-03 09:49:53	2018-05-03	7
94981	9	10402	2018-05-03 09:49:54	2018-05-03	7
94982	9	10402	2018-05-03 09:49:56	2018-05-03	7
94983	21	10402	2018-05-03 09:49:56	2018-05-03	7
94984	22	10402	2018-08-04 10:00:12	2018-08-04	8
94985	9	10403	2018-05-03 09:48:01	2018-05-03	7
94986	9	10403	2018-05-03 09:48:02	2018-05-03	7
94987	9	10403	2018-05-03 09:48:02	2018-05-03	7
94988	9	10403	2018-05-03 09:48:03	2018-05-03	7
94989	9	10403	2018-05-03 09:48:05	2018-05-03	7
94990	21	10403	2018-05-03 09:48:05	2018-05-03	7
94991	22	10403	2018-08-04 10:00:12	2018-08-04	8
94992	9	10404	2018-05-03 09:33:43	2018-05-03	7
94993	9	10404	2018-05-03 09:33:44	2018-05-03	7
94994	9	10404	2018-05-03 09:33:45	2018-05-03	7
94995	9	10404	2018-05-03 09:33:45	2018-05-03	7
94996	9	10404	2018-05-03 09:33:46	2018-05-03	7
94997	21	10404	2018-05-03 09:33:47	2018-05-03	7
94998	22	10404	2018-08-04 09:41:27	2018-08-04	7
94999	9	10405	2018-05-03 09:32:00	2018-05-03	7
95000	9	10405	2018-05-03 09:32:02	2018-05-03	7
95001	9	10405	2018-05-03 09:32:02	2018-05-03	7
95002	9	10405	2018-05-03 09:32:03	2018-05-03	7
95003	9	10405	2018-05-03 09:32:05	2018-05-03	7
95004	21	10405	2018-05-03 09:32:05	2018-05-03	7
95005	22	10405	2018-08-04 09:41:27	2018-08-04	7
95006	9	10406	2018-05-03 09:14:43	2018-05-03	7
95007	9	10406	2018-05-03 09:14:45	2018-05-03	7
95008	9	10406	2018-05-03 09:14:45	2018-05-03	7
95009	9	10406	2018-05-03 09:14:45	2018-05-03	7
95010	9	10406	2018-05-03 09:14:46	2018-05-03	7
95011	21	10406	2018-05-03 09:14:47	2018-05-03	7
95012	22	10406	2018-08-04 09:20:13	2018-08-04	7
95013	9	10407	2018-05-03 09:27:49	2018-05-03	7
95014	9	10407	2018-05-03 09:27:50	2018-05-03	7
95015	9	10407	2018-05-03 09:27:50	2018-05-03	7
95016	9	10407	2018-05-03 09:27:51	2018-05-03	7
95017	9	10407	2018-05-03 09:27:52	2018-05-03	7
95018	7	10407	2018-05-03 09:28:02	2018-05-03	7
95019	11	10407	2018-05-03 09:28:02	2018-05-03	7
95020	2	10407	2018-05-03 09:28:10	2018-05-03	7
95021	9	10407	2018-05-03 09:28:11	2018-05-03	7
95022	9	10407	2018-05-03 09:28:11	2018-05-03	7
95023	14	10407	2018-05-04 09:42:42	2018-05-04	7
95024	21	10407	2018-05-04 09:43:18	2018-05-04	7
95025	17	10407	2018-05-04 09:43:18	2018-05-04	7
95026	2	10407	2018-05-04 09:43:51	2018-05-04	7
95027	21	10407	2018-05-04 09:43:51	2018-05-04	7
95028	22	10407	2018-08-05 10:00:21	2018-08-05	8
95029	9	10408	2018-05-03 09:13:00	2018-05-03	7
95030	9	10408	2018-05-03 09:13:01	2018-05-03	7
95031	9	10408	2018-05-03 09:13:02	2018-05-03	7
95032	9	10408	2018-05-03 09:13:02	2018-05-03	7
95033	9	10408	2018-05-03 09:13:04	2018-05-03	7
95034	7	10408	2018-05-03 09:13:08	2018-05-03	7
95035	11	10408	2018-05-03 09:13:08	2018-05-03	7
95036	2	10408	2018-05-03 09:13:13	2018-05-03	7
95037	9	10408	2018-05-03 09:13:14	2018-05-03	7
95038	9	10408	2018-05-03 09:13:14	2018-05-03	7
95039	10	10408	2018-05-03 14:08:43	2018-05-03	12
95040	9	10408	2018-05-03 14:09:45	2018-05-03	12
95041	14	10408	2018-05-03 14:10:00	2018-05-03	12
95042	21	10408	2018-05-03 14:10:04	2018-05-03	12
95043	17	10408	2018-05-03 14:10:04	2018-05-03	12
95044	2	10408	2018-05-03 14:10:10	2018-05-03	12
95045	21	10408	2018-05-03 14:10:10	2018-05-03	12
95046	22	10408	2018-08-04 14:21:12	2018-08-04	12
95047	9	10409	2018-05-03 09:08:30	2018-05-03	7
95048	9	10409	2018-05-03 09:08:31	2018-05-03	7
95049	9	10409	2018-05-03 09:08:31	2018-05-03	7
95050	9	10409	2018-05-03 09:08:32	2018-05-03	7
95051	9	10409	2018-05-03 09:08:33	2018-05-03	7
95052	21	10409	2018-05-03 09:08:33	2018-05-03	7
95053	22	10409	2018-08-04 09:20:13	2018-08-04	7
95054	9	10410	2018-05-03 09:07:29	2018-05-03	7
95055	9	10410	2018-05-03 09:07:31	2018-05-03	7
95056	9	10410	2018-05-03 09:07:31	2018-05-03	7
95057	9	10410	2018-05-03 09:07:31	2018-05-03	7
95058	9	10410	2018-05-03 09:07:33	2018-05-03	7
95059	21	10410	2018-05-03 09:07:33	2018-05-03	7
95060	22	10410	2018-08-04 09:20:14	2018-08-04	7
95061	9	10411	2018-05-03 09:10:00	2018-05-03	7
95062	9	10411	2018-05-03 09:10:02	2018-05-03	7
95063	9	10411	2018-05-03 09:10:02	2018-05-03	7
95064	9	10411	2018-05-03 09:10:03	2018-05-03	7
95065	9	10411	2018-05-03 09:10:05	2018-05-03	7
95066	7	10411	2018-05-03 09:10:17	2018-05-03	7
95067	11	10411	2018-05-03 09:10:17	2018-05-03	7
95068	2	10411	2018-05-03 09:10:26	2018-05-03	7
95069	9	10411	2018-05-03 09:10:27	2018-05-03	7
95070	9	10411	2018-05-03 09:10:27	2018-05-03	7
95071	14	10411	2018-05-03 10:11:20	2018-05-03	8
95072	21	10411	2018-05-03 10:11:26	2018-05-03	8
95073	17	10411	2018-05-03 10:11:26	2018-05-03	8
95074	2	10411	2018-05-03 10:11:42	2018-05-03	8
95075	21	10411	2018-05-03 10:11:43	2018-05-03	8
95076	22	10411	2018-08-04 10:20:14	2018-08-04	8
95077	9	10412	2018-05-03 08:36:55	2018-05-03	6
95078	9	10412	2018-05-03 08:36:57	2018-05-03	6
95079	9	10412	2018-05-03 08:36:57	2018-05-03	6
95080	9	10412	2018-05-03 08:36:57	2018-05-03	6
95081	9	10412	2018-05-03 08:36:59	2018-05-03	6
95082	21	10412	2018-05-03 08:36:59	2018-05-03	6
95083	22	10412	2018-08-04 08:40:52	2018-08-04	6
95084	9	10413	2018-05-03 08:31:32	2018-05-03	6
95085	9	10413	2018-05-03 08:31:34	2018-05-03	6
95086	9	10413	2018-05-03 08:31:34	2018-05-03	6
95087	9	10413	2018-05-03 08:31:34	2018-05-03	6
95088	9	10413	2018-05-03 08:31:36	2018-05-03	6
95089	7	10413	2018-05-03 08:31:43	2018-05-03	6
95090	11	10413	2018-05-03 08:31:43	2018-05-03	6
95091	2	10413	2018-05-03 08:31:48	2018-05-03	6
95092	9	10413	2018-05-03 08:31:48	2018-05-03	6
95093	9	10413	2018-05-03 08:31:48	2018-05-03	6
95094	13	10413	2018-05-03 10:13:08	2018-05-03	8
95095	9	10413	2018-05-03 10:16:54	2018-05-03	8
95096	14	10413	2018-05-03 10:17:03	2018-05-03	8
95097	21	10413	2018-05-03 10:17:15	2018-05-03	8
95098	21	10413	2018-05-03 10:17:15	2018-05-03	8
95099	21	10413	2018-05-03 10:17:15	2018-05-03	8
95100	22	10413	2018-08-04 10:20:14	2018-08-04	8
95101	9	10414	2018-05-03 08:30:15	2018-05-03	6
95102	9	10414	2018-05-03 08:30:17	2018-05-03	6
95103	9	10414	2018-05-03 08:30:17	2018-05-03	6
95104	9	10414	2018-05-03 08:30:17	2018-05-03	6
95105	9	10414	2018-05-03 08:30:19	2018-05-03	6
95106	7	10414	2018-05-03 08:30:23	2018-05-03	6
95107	11	10414	2018-05-03 08:30:23	2018-05-03	6
95108	2	10414	2018-05-03 08:30:30	2018-05-03	6
95109	9	10414	2018-05-03 08:30:30	2018-05-03	6
95110	9	10414	2018-05-03 08:30:30	2018-05-03	6
95111	13	10414	2018-05-03 13:27:46	2018-05-03	11
95112	9	10414	2018-05-03 13:31:34	2018-05-03	11
95113	14	10414	2018-05-03 13:32:06	2018-05-03	11
95114	21	10414	2018-05-03 13:33:11	2018-05-03	11
95115	21	10414	2018-05-03 13:33:11	2018-05-03	11
95116	21	10414	2018-05-03 13:33:11	2018-05-03	11
95117	22	10414	2018-08-04 13:40:17	2018-08-04	11
95118	9	10415	2018-05-03 08:18:00	2018-05-03	6
95119	9	10415	2018-05-03 08:18:02	2018-05-03	6
95120	9	10415	2018-05-03 08:18:02	2018-05-03	6
95121	9	10415	2018-05-03 08:18:03	2018-05-03	6
95122	9	10415	2018-05-03 08:18:04	2018-05-03	6
95123	13	10415	2018-05-03 08:18:09	2018-05-03	6
95124	9	10415	2018-05-03 08:22:45	2018-05-03	6
95125	14	10415	2018-05-03 08:22:52	2018-05-03	6
95126	21	10415	2018-05-03 08:23:06	2018-05-03	6
95127	21	10415	2018-05-03 08:23:06	2018-05-03	6
95128	21	10415	2018-05-03 08:23:06	2018-05-03	6
95129	22	10415	2018-08-04 08:40:52	2018-08-04	6
95130	9	10416	2018-05-02 16:56:46	2018-05-02	14
95131	9	10416	2018-05-02 16:56:48	2018-05-02	14
95132	9	10416	2018-05-02 16:56:48	2018-05-02	14
95133	9	10416	2018-05-02 16:56:48	2018-05-02	14
95134	9	10416	2018-05-02 16:56:49	2018-05-02	14
95135	21	10416	2018-05-02 16:56:50	2018-05-02	14
95136	22	10416	2018-08-03 17:00:18	2018-08-03	15
95137	9	10417	2018-05-02 16:55:19	2018-05-02	14
95138	9	10417	2018-05-02 16:55:20	2018-05-02	14
95139	9	10417	2018-05-02 16:55:20	2018-05-02	14
95140	9	10417	2018-05-02 16:55:21	2018-05-02	14
95141	9	10417	2018-05-02 16:55:22	2018-05-02	14
95142	21	10417	2018-05-02 16:55:22	2018-05-02	14
95143	22	10417	2018-08-03 17:00:18	2018-08-03	15
95144	9	10418	2018-05-02 16:46:28	2018-05-02	14
95145	9	10418	2018-05-02 16:46:30	2018-05-02	14
95146	2	10418	2018-05-02 16:46:30	2018-05-02	14
95147	9	10418	2018-05-02 16:46:31	2018-05-02	14
95148	9	10418	2018-05-02 16:46:32	2018-05-02	14
95149	7	10418	2018-05-02 16:46:57	2018-05-02	14
95150	11	10418	2018-05-02 16:46:57	2018-05-02	14
95151	2	10418	2018-05-02 16:47:04	2018-05-02	14
95152	9	10418	2018-05-02 16:47:04	2018-05-02	14
95153	9	10418	2018-05-02 16:47:05	2018-05-02	14
95154	13	10418	2018-05-03 08:26:00	2018-05-03	6
95155	9	10418	2018-05-03 08:31:27	2018-05-03	6
95156	14	10418	2018-05-03 08:31:37	2018-05-03	6
95157	21	10418	2018-05-03 08:31:42	2018-05-03	6
95158	21	10418	2018-05-03 08:31:42	2018-05-03	6
95159	21	10418	2018-05-03 08:31:42	2018-05-03	6
95160	22	10418	2018-08-04 08:40:52	2018-08-04	6
95161	9	10419	2018-05-02 16:42:58	2018-05-02	14
95162	9	10419	2018-05-02 16:42:59	2018-05-02	14
95163	9	10419	2018-05-02 16:42:59	2018-05-02	14
95164	9	10419	2018-05-02 16:43:00	2018-05-02	14
95165	9	10419	2018-05-02 16:43:01	2018-05-02	14
95166	21	10419	2018-05-02 16:43:02	2018-05-02	14
95167	22	10419	2018-08-03 17:00:18	2018-08-03	15
95168	9	10420	2018-05-02 16:42:15	2018-05-02	14
95169	9	10420	2018-05-02 16:42:16	2018-05-02	14
95170	9	10420	2018-05-02 16:42:16	2018-05-02	14
95171	9	10420	2018-05-02 16:42:17	2018-05-02	14
95172	9	10420	2018-05-02 16:42:18	2018-05-02	14
95173	21	10420	2018-05-02 16:42:19	2018-05-02	14
95174	22	10420	2018-08-03 17:00:18	2018-08-03	15
95175	9	10421	2018-05-02 16:34:16	2018-05-02	14
95176	9	10421	2018-05-02 16:34:18	2018-05-02	14
95177	9	10421	2018-05-02 16:34:18	2018-05-02	14
95178	9	10421	2018-05-02 16:34:18	2018-05-02	14
95179	9	10421	2018-05-02 16:34:19	2018-05-02	14
95180	7	10421	2018-05-02 16:34:27	2018-05-02	14
95181	11	10421	2018-05-02 16:34:27	2018-05-02	14
95182	2	10421	2018-05-02 16:35:18	2018-05-02	14
95183	9	10421	2018-05-02 16:35:19	2018-05-02	14
95184	9	10421	2018-05-02 16:35:19	2018-05-02	14
95185	10	10421	2018-05-03 10:37:31	2018-05-03	8
95186	9	10421	2018-05-03 10:38:49	2018-05-03	8
95187	14	10421	2018-05-03 10:38:57	2018-05-03	8
95188	21	10421	2018-05-03 10:39:02	2018-05-03	8
95189	17	10421	2018-05-03 10:39:02	2018-05-03	8
95190	2	10421	2018-05-03 10:39:08	2018-05-03	8
95191	21	10421	2018-05-03 10:39:08	2018-05-03	8
95192	22	10421	2018-08-04 10:41:47	2018-08-04	8
95193	9	10422	2018-05-02 16:25:28	2018-05-02	14
95194	9	10422	2018-05-02 16:25:30	2018-05-02	14
95195	9	10422	2018-05-02 16:25:30	2018-05-02	14
95196	9	10422	2018-05-02 16:25:30	2018-05-02	14
95197	9	10422	2018-05-02 16:25:32	2018-05-02	14
95198	21	10422	2018-05-02 16:25:32	2018-05-02	14
95199	22	10422	2018-08-03 16:40:28	2018-08-03	14
95200	9	10423	2018-05-02 16:11:51	2018-05-02	14
95201	9	10423	2018-05-02 16:11:53	2018-05-02	14
95202	9	10423	2018-05-02 16:11:53	2018-05-02	14
95203	9	10423	2018-05-02 16:11:53	2018-05-02	14
95204	9	10423	2018-05-02 16:11:55	2018-05-02	14
95205	21	10423	2018-05-02 16:11:55	2018-05-02	14
95206	22	10423	2018-08-03 16:20:37	2018-08-03	14
95207	9	10424	2018-05-02 16:02:16	2018-05-02	14
95208	9	10424	2018-05-02 16:02:18	2018-05-02	14
95209	9	10424	2018-05-02 16:02:18	2018-05-02	14
95210	9	10424	2018-05-02 16:02:18	2018-05-02	14
95211	9	10424	2018-05-02 16:02:20	2018-05-02	14
95212	21	10424	2018-05-02 16:02:20	2018-05-02	14
95213	22	10424	2018-08-03 16:20:37	2018-08-03	14
95214	9	10425	2018-05-02 15:58:11	2018-05-02	13
95215	9	10425	2018-05-02 15:58:12	2018-05-02	13
95216	9	10425	2018-05-02 15:58:12	2018-05-02	13
95217	9	10425	2018-05-02 15:58:12	2018-05-02	13
95218	9	10425	2018-05-02 15:58:14	2018-05-02	13
95219	21	10425	2018-05-02 15:58:14	2018-05-02	13
95220	22	10425	2018-08-03 16:00:13	2018-08-03	14
95221	9	10426	2018-05-02 15:55:19	2018-05-02	13
95222	9	10426	2018-05-02 15:55:21	2018-05-02	13
95223	9	10426	2018-05-02 15:55:21	2018-05-02	13
95224	9	10426	2018-05-02 15:55:21	2018-05-02	13
95225	9	10426	2018-05-02 15:55:23	2018-05-02	13
95226	21	10426	2018-05-02 15:55:23	2018-05-02	13
95227	22	10426	2018-08-03 16:00:13	2018-08-03	14
95228	9	10427	2018-05-02 15:49:30	2018-05-02	13
95229	9	10427	2018-05-02 15:49:32	2018-05-02	13
95230	9	10427	2018-05-02 15:49:32	2018-05-02	13
95231	9	10427	2018-05-02 15:49:32	2018-05-02	13
95232	9	10427	2018-05-02 15:49:33	2018-05-02	13
95233	21	10427	2018-05-02 15:49:34	2018-05-02	13
95234	22	10427	2018-08-03 16:00:13	2018-08-03	14
95235	9	10428	2018-05-02 15:35:00	2018-05-02	13
95236	9	10428	2018-05-02 15:35:02	2018-05-02	13
95237	2	10428	2018-05-02 15:35:02	2018-05-02	13
95238	9	10428	2018-05-02 15:35:03	2018-05-02	13
95239	9	10428	2018-05-02 15:35:04	2018-05-02	13
95240	21	10428	2018-05-02 15:35:05	2018-05-02	13
95241	22	10428	2018-08-03 15:41:04	2018-08-03	13
95242	9	10429	2018-05-02 15:32:53	2018-05-02	13
95243	9	10429	2018-05-02 15:32:54	2018-05-02	13
95244	9	10429	2018-05-02 15:32:54	2018-05-02	13
95245	9	10429	2018-05-02 15:32:55	2018-05-02	13
95246	9	10429	2018-05-02 15:32:56	2018-05-02	13
95247	21	10429	2018-05-02 15:32:57	2018-05-02	13
95248	22	10429	2018-08-03 15:41:04	2018-08-03	13
95249	9	10430	2018-05-02 15:30:59	2018-05-02	13
95250	9	10430	2018-05-02 15:31:00	2018-05-02	13
95251	2	10430	2018-05-02 15:31:00	2018-05-02	13
95252	9	10430	2018-05-02 15:31:01	2018-05-02	13
95253	9	10430	2018-05-02 15:31:03	2018-05-02	13
95254	7	10430	2018-05-02 15:31:07	2018-05-02	13
95255	11	10430	2018-05-02 15:31:07	2018-05-02	13
95256	2	10430	2018-05-02 15:31:11	2018-05-02	13
95257	9	10430	2018-05-02 15:31:12	2018-05-02	13
95258	9	10430	2018-05-02 15:31:12	2018-05-02	13
95259	14	10430	2018-05-03 10:58:52	2018-05-03	8
95260	21	10430	2018-05-03 10:58:57	2018-05-03	8
95261	17	10430	2018-05-03 10:58:57	2018-05-03	8
95262	2	10430	2018-05-03 10:59:02	2018-05-03	8
95263	21	10430	2018-05-03 10:59:02	2018-05-03	8
95264	22	10430	2018-08-04 11:00:13	2018-08-04	9
95265	9	10431	2018-05-02 15:23:13	2018-05-02	13
95266	9	10431	2018-05-02 15:23:14	2018-05-02	13
95267	9	10431	2018-05-02 15:23:14	2018-05-02	13
95268	9	10431	2018-05-02 15:23:15	2018-05-02	13
95269	9	10431	2018-05-02 15:23:17	2018-05-02	13
95270	21	10431	2018-05-02 15:23:17	2018-05-02	13
95271	22	10431	2018-08-03 15:41:04	2018-08-03	13
95272	9	10432	2018-05-02 15:24:11	2018-05-02	13
95273	9	10432	2018-05-02 15:24:13	2018-05-02	13
95274	2	10432	2018-05-02 15:24:13	2018-05-02	13
95275	9	10432	2018-05-02 15:24:13	2018-05-02	13
95276	9	10432	2018-05-02 15:24:15	2018-05-02	13
95277	7	10432	2018-05-02 15:24:33	2018-05-02	13
95278	11	10432	2018-05-02 15:24:33	2018-05-02	13
95279	2	10432	2018-05-02 15:24:55	2018-05-02	13
95280	9	10432	2018-05-02 15:24:56	2018-05-02	13
95281	9	10432	2018-05-02 15:24:56	2018-05-02	13
95282	10	10432	2018-05-23 17:44:58	2018-05-23	15
95283	9	10432	2018-05-23 17:45:29	2018-05-23	15
95284	10	10432	2018-05-24 10:26:23	2018-05-24	8
95285	9	10432	2018-05-24 10:27:29	2018-05-24	8
95286	14	10432	2018-05-24 10:27:46	2018-05-24	8
95287	21	10432	2018-05-24 10:28:02	2018-05-24	8
95288	21	10432	2018-05-24 10:28:02	2018-05-24	8
95289	21	10432	2018-05-24 10:28:03	2018-05-24	8
95290	22	10432	2018-08-25 10:40:59	2018-08-25	8
95291	9	10433	2018-05-02 15:20:51	2018-05-02	13
95292	9	10433	2018-05-02 15:20:52	2018-05-02	13
95293	9	10433	2018-05-02 15:20:52	2018-05-02	13
95294	9	10433	2018-05-02 15:20:53	2018-05-02	13
95295	9	10433	2018-05-02 15:20:54	2018-05-02	13
95296	21	10433	2018-05-02 15:20:54	2018-05-02	13
95297	22	10433	2018-08-03 15:21:26	2018-08-03	13
95298	9	10434	2018-05-02 15:11:24	2018-05-02	13
95299	9	10434	2018-05-02 15:11:26	2018-05-02	13
95300	9	10434	2018-05-02 15:11:26	2018-05-02	13
95301	9	10434	2018-05-02 15:11:26	2018-05-02	13
95302	9	10434	2018-05-02 15:11:28	2018-05-02	13
95303	7	10434	2018-05-02 15:11:40	2018-05-02	13
95304	11	10434	2018-05-02 15:11:40	2018-05-02	13
95305	2	10434	2018-05-02 15:11:45	2018-05-02	13
95306	9	10434	2018-05-02 15:11:45	2018-05-02	13
95307	9	10434	2018-05-02 15:11:45	2018-05-02	13
95308	14	10434	2018-05-02 16:08:25	2018-05-02	14
95309	21	10434	2018-05-02 16:08:39	2018-05-02	14
95310	21	10434	2018-05-02 16:08:39	2018-05-02	14
95311	21	10434	2018-05-02 16:08:39	2018-05-02	14
95312	22	10434	2018-08-03 16:20:37	2018-08-03	14
95313	9	10435	2018-05-02 15:04:28	2018-05-02	13
95314	9	10435	2018-05-02 15:04:29	2018-05-02	13
95315	9	10435	2018-05-02 15:04:29	2018-05-02	13
95316	9	10435	2018-05-02 15:04:30	2018-05-02	13
95317	9	10435	2018-05-02 15:04:31	2018-05-02	13
95318	21	10435	2018-05-02 15:04:32	2018-05-02	13
95319	22	10435	2018-08-03 15:20:14	2018-08-03	13
95320	9	10436	2018-05-02 15:01:09	2018-05-02	13
95321	9	10436	2018-05-02 15:01:11	2018-05-02	13
95322	9	10436	2018-05-02 15:01:11	2018-05-02	13
95323	9	10436	2018-05-02 15:01:11	2018-05-02	13
95324	9	10436	2018-05-02 15:01:13	2018-05-02	13
95325	7	10436	2018-05-02 15:01:18	2018-05-02	13
95326	11	10436	2018-05-02 15:01:18	2018-05-02	13
95327	2	10436	2018-05-02 15:01:23	2018-05-02	13
95328	9	10436	2018-05-02 15:01:23	2018-05-02	13
95329	9	10436	2018-05-02 15:01:24	2018-05-02	13
95330	14	10436	2018-05-03 11:04:02	2018-05-03	9
95331	21	10436	2018-05-03 11:04:07	2018-05-03	9
95332	21	10436	2018-05-03 11:04:07	2018-05-03	9
95333	21	10436	2018-05-03 11:04:07	2018-05-03	9
95334	22	10436	2018-08-04 11:20:14	2018-08-04	9
95335	9	10437	2018-05-02 14:51:36	2018-05-02	12
95336	9	10437	2018-05-02 14:51:38	2018-05-02	12
95337	9	10437	2018-05-02 14:51:38	2018-05-02	12
95338	9	10437	2018-05-02 14:51:38	2018-05-02	12
95339	9	10437	2018-05-02 14:51:40	2018-05-02	12
95340	7	10437	2018-05-02 14:51:47	2018-05-02	12
95341	11	10437	2018-05-02 14:51:47	2018-05-02	12
95342	2	10437	2018-05-11 11:50:08	2018-05-11	9
95343	9	10437	2018-05-11 11:50:08	2018-05-11	9
95344	9	10437	2018-05-11 11:50:08	2018-05-11	9
95345	13	10437	2018-05-14 12:05:21	2018-05-14	10
95346	9	10437	2018-05-14 12:11:07	2018-05-14	10
95347	14	10437	2018-05-14 12:11:13	2018-05-14	10
95348	21	10437	2018-05-14 12:11:19	2018-05-14	10
95349	17	10437	2018-05-14 12:11:19	2018-05-14	10
95350	2	10437	2018-05-14 12:11:23	2018-05-14	10
95351	21	10437	2018-05-14 12:11:23	2018-05-14	10
95352	22	10437	2018-08-15 12:20:14	2018-08-15	10
95353	9	10438	2018-05-02 14:48:35	2018-05-02	12
95354	9	10438	2018-05-02 14:48:36	2018-05-02	12
95355	9	10438	2018-05-02 14:48:36	2018-05-02	12
95356	9	10438	2018-05-02 14:48:36	2018-05-02	12
95357	9	10438	2018-05-02 14:48:38	2018-05-02	12
95358	7	10438	2018-05-02 14:48:43	2018-05-02	12
95359	11	10438	2018-05-02 14:48:43	2018-05-02	12
95360	2	10438	2018-05-11 11:50:58	2018-05-11	9
95361	9	10438	2018-05-11 11:50:59	2018-05-11	9
95362	9	10438	2018-05-11 11:50:59	2018-05-11	9
95363	10	10438	2018-05-14 13:22:47	2018-05-14	11
95364	9	10438	2018-05-14 13:23:10	2018-05-14	11
95365	14	10438	2018-05-14 13:23:20	2018-05-14	11
95366	21	10438	2018-05-14 13:23:25	2018-05-14	11
95367	17	10438	2018-05-14 13:23:25	2018-05-14	11
95368	2	10438	2018-05-14 13:23:29	2018-05-14	11
95369	21	10438	2018-05-14 13:23:30	2018-05-14	11
95370	22	10438	2018-08-15 13:40:20	2018-08-15	11
95371	9	10439	2018-05-02 14:42:36	2018-05-02	12
95372	9	10439	2018-05-02 14:42:38	2018-05-02	12
95373	9	10439	2018-05-02 14:42:38	2018-05-02	12
95374	9	10439	2018-05-02 14:42:38	2018-05-02	12
95375	9	10439	2018-05-02 14:42:40	2018-05-02	12
95376	21	10439	2018-05-02 14:42:40	2018-05-02	12
95377	22	10439	2018-08-03 15:00:58	2018-08-03	13
95378	9	10440	2018-05-02 14:37:12	2018-05-02	12
95379	9	10440	2018-05-02 14:37:14	2018-05-02	12
95380	2	10440	2018-05-02 14:37:14	2018-05-02	12
95381	9	10440	2018-05-02 14:37:15	2018-05-02	12
95382	9	10440	2018-05-02 14:37:16	2018-05-02	12
95383	13	10440	2018-05-02 14:37:21	2018-05-02	12
95384	9	10440	2018-05-02 14:39:26	2018-05-02	12
95385	14	10440	2018-05-02 14:39:33	2018-05-02	12
95386	21	10440	2018-05-02 14:39:36	2018-05-02	12
95387	21	10440	2018-05-02 14:39:36	2018-05-02	12
95388	21	10440	2018-05-02 14:39:36	2018-05-02	12
95389	22	10440	2018-08-03 14:40:14	2018-08-03	12
95390	9	10441	2018-05-02 14:29:22	2018-05-02	12
95391	4	10441	2018-05-02 14:29:23	2018-05-02	12
95392	9	10441	2018-05-02 14:31:59	2018-05-02	12
95393	9	10441	2018-05-02 14:32:01	2018-05-02	12
95394	7	10441	2018-05-02 14:32:13	2018-05-02	12
95395	11	10441	2018-05-02 14:32:13	2018-05-02	12
95396	2	10441	2018-05-02 14:32:56	2018-05-02	12
95397	9	10441	2018-05-02 14:32:57	2018-05-02	12
95398	9	10441	2018-05-02 14:32:57	2018-05-02	12
95399	13	10441	2018-05-02 16:17:16	2018-05-02	14
95400	13	10441	2018-05-02 16:24:33	2018-05-02	14
95401	9	10441	2018-05-02 16:27:17	2018-05-02	14
95402	14	10441	2018-05-02 16:27:23	2018-05-02	14
95403	21	10441	2018-05-02 16:27:28	2018-05-02	14
95404	21	10441	2018-05-02 16:27:28	2018-05-02	14
95405	21	10441	2018-05-02 16:27:28	2018-05-02	14
95406	22	10441	2018-08-03 16:40:28	2018-08-03	14
95407	9	10442	2018-05-02 14:26:11	2018-05-02	12
95408	9	10442	2018-05-02 14:26:12	2018-05-02	12
95409	9	10442	2018-05-02 14:26:12	2018-05-02	12
95410	9	10442	2018-05-02 14:26:12	2018-05-02	12
95411	9	10442	2018-05-02 14:26:14	2018-05-02	12
95412	21	10442	2018-05-02 14:26:14	2018-05-02	12
95413	22	10442	2018-08-03 14:40:14	2018-08-03	12
95414	9	10443	2018-05-02 14:18:05	2018-05-02	12
95415	9	10443	2018-05-02 14:18:07	2018-05-02	12
95416	9	10443	2018-05-02 14:18:07	2018-05-02	12
95417	9	10443	2018-05-02 14:18:07	2018-05-02	12
95418	9	10443	2018-05-02 14:18:09	2018-05-02	12
95419	21	10443	2018-05-02 14:18:09	2018-05-02	12
95420	22	10443	2018-08-03 14:21:16	2018-08-03	12
95421	9	10444	2018-05-02 14:13:22	2018-05-02	12
95422	9	10444	2018-05-02 14:13:24	2018-05-02	12
95423	9	10444	2018-05-02 14:13:24	2018-05-02	12
95424	9	10444	2018-05-02 14:13:24	2018-05-02	12
95425	9	10444	2018-05-02 14:13:26	2018-05-02	12
95426	21	10444	2018-05-02 14:13:26	2018-05-02	12
95427	22	10444	2018-08-03 14:21:16	2018-08-03	12
95428	9	10445	2018-05-02 14:05:24	2018-05-02	12
95429	9	10445	2018-05-02 14:05:26	2018-05-02	12
95430	9	10445	2018-05-02 14:05:26	2018-05-02	12
95431	9	10445	2018-05-02 14:05:26	2018-05-02	12
95432	9	10445	2018-05-02 14:05:28	2018-05-02	12
95433	21	10445	2018-05-02 14:05:28	2018-05-02	12
95434	22	10445	2018-08-03 14:21:15	2018-08-03	12
95435	9	10446	2018-05-02 12:01:29	2018-05-02	10
95436	9	10446	2018-05-02 12:01:31	2018-05-02	10
95437	9	10446	2018-05-02 12:01:31	2018-05-02	10
95438	9	10446	2018-05-02 12:01:31	2018-05-02	10
95439	9	10446	2018-05-02 12:01:32	2018-05-02	10
95440	21	10446	2018-05-02 12:01:33	2018-05-02	10
95441	22	10446	2018-08-03 12:21:01	2018-08-03	10
95442	9	10447	2018-05-02 11:59:13	2018-05-02	9
95443	9	10447	2018-05-02 11:59:15	2018-05-02	9
95444	9	10447	2018-05-02 11:59:15	2018-05-02	9
95445	9	10447	2018-05-02 11:59:15	2018-05-02	9
95446	9	10447	2018-05-02 11:59:17	2018-05-02	9
95447	21	10447	2018-05-02 11:59:17	2018-05-02	9
95448	22	10447	2018-08-03 12:00:22	2018-08-03	10
95449	9	10448	2018-05-02 11:38:36	2018-05-02	9
95450	9	10448	2018-05-02 11:38:38	2018-05-02	9
95451	9	10448	2018-05-02 11:38:38	2018-05-02	9
95452	9	10448	2018-05-02 11:38:38	2018-05-02	9
95453	9	10448	2018-05-02 11:38:40	2018-05-02	9
95454	21	10448	2018-05-02 11:38:41	2018-05-02	9
95455	22	10448	2018-08-03 11:40:34	2018-08-03	9
95456	9	10449	2018-05-02 11:31:59	2018-05-02	9
95457	9	10449	2018-05-02 11:32:01	2018-05-02	9
95458	9	10449	2018-05-02 11:32:01	2018-05-02	9
95459	9	10449	2018-05-02 11:32:02	2018-05-02	9
95460	9	10449	2018-05-02 11:32:04	2018-05-02	9
95461	21	10449	2018-05-02 11:32:04	2018-05-02	9
95462	22	10449	2018-08-03 11:40:34	2018-08-03	9
95463	9	10450	2018-05-02 11:36:32	2018-05-02	9
95464	9	10450	2018-05-02 11:36:33	2018-05-02	9
95465	9	10450	2018-05-02 11:36:33	2018-05-02	9
95466	9	10450	2018-05-02 11:36:34	2018-05-02	9
95467	9	10450	2018-05-02 11:36:36	2018-05-02	9
95468	14	10450	2018-05-02 11:36:36	2018-05-02	9
95469	21	10450	2018-05-02 11:36:45	2018-05-02	9
95470	17	10450	2018-05-02 11:36:45	2018-05-02	9
95471	2	10450	2018-05-02 11:37:04	2018-05-02	9
95472	21	10450	2018-05-02 11:37:05	2018-05-02	9
95473	22	10450	2018-08-03 11:40:34	2018-08-03	9
95474	9	10451	2018-05-02 11:27:01	2018-05-02	9
95475	9	10451	2018-05-02 11:27:02	2018-05-02	9
95476	9	10451	2018-05-02 11:27:02	2018-05-02	9
95477	9	10451	2018-05-02 11:27:02	2018-05-02	9
95478	9	10451	2018-05-02 11:27:04	2018-05-02	9
95479	21	10451	2018-05-02 11:27:04	2018-05-02	9
95480	22	10451	2018-08-03 11:40:34	2018-08-03	9
95481	9	10452	2018-05-02 11:24:21	2018-05-02	9
95482	9	10452	2018-05-02 11:24:22	2018-05-02	9
95483	2	10452	2018-05-02 11:24:22	2018-05-02	9
95484	9	10452	2018-05-02 11:24:24	2018-05-02	9
95485	9	10452	2018-05-02 11:24:25	2018-05-02	9
95486	21	10452	2018-05-02 11:24:26	2018-05-02	9
95487	22	10452	2018-08-03 11:40:34	2018-08-03	9
95488	9	10453	2018-05-02 11:12:46	2018-05-02	9
95489	9	10453	2018-05-02 11:12:48	2018-05-02	9
95490	2	10453	2018-05-02 11:12:48	2018-05-02	9
95491	9	10453	2018-05-02 11:12:49	2018-05-02	9
95492	9	10453	2018-05-02 11:12:51	2018-05-02	9
95493	21	10453	2018-05-02 11:12:51	2018-05-02	9
95494	22	10453	2018-08-03 11:20:13	2018-08-03	9
95495	9	10454	2018-05-02 11:12:10	2018-05-02	9
95496	9	10454	2018-05-02 11:12:11	2018-05-02	9
95497	9	10454	2018-05-02 11:12:11	2018-05-02	9
95498	9	10454	2018-05-02 11:12:12	2018-05-02	9
95499	9	10454	2018-05-02 11:12:13	2018-05-02	9
95500	21	10454	2018-05-02 11:12:14	2018-05-02	9
95501	22	10454	2018-08-03 11:20:13	2018-08-03	9
95502	9	10455	2018-05-02 11:11:45	2018-05-02	9
95503	9	10455	2018-05-02 11:11:46	2018-05-02	9
95504	9	10455	2018-05-02 11:11:46	2018-05-02	9
95505	9	10455	2018-05-02 11:11:47	2018-05-02	9
95506	9	10455	2018-05-02 11:11:49	2018-05-02	9
95507	21	10455	2018-05-02 11:11:49	2018-05-02	9
95508	22	10455	2018-08-03 11:20:13	2018-08-03	9
95509	9	10456	2018-05-02 11:08:18	2018-05-02	9
95510	9	10456	2018-05-02 11:08:19	2018-05-02	9
95511	9	10456	2018-05-02 11:08:19	2018-05-02	9
95512	9	10456	2018-05-02 11:08:19	2018-05-02	9
95513	9	10456	2018-05-02 11:08:21	2018-05-02	9
95514	21	10456	2018-05-02 11:08:21	2018-05-02	9
95515	22	10456	2018-08-03 11:20:13	2018-08-03	9
95516	9	10457	2018-05-02 11:08:19	2018-05-02	9
95517	9	10457	2018-05-02 11:08:21	2018-05-02	9
95518	9	10457	2018-05-02 11:08:21	2018-05-02	9
95519	9	10457	2018-05-02 11:08:22	2018-05-02	9
95520	9	10457	2018-05-02 11:08:23	2018-05-02	9
95521	21	10457	2018-05-02 11:08:24	2018-05-02	9
95522	22	10457	2018-08-03 11:20:13	2018-08-03	9
95523	9	10458	2018-05-02 11:01:22	2018-05-02	9
95524	9	10458	2018-05-02 11:01:24	2018-05-02	9
95525	9	10458	2018-05-02 11:01:24	2018-05-02	9
95526	9	10458	2018-05-02 11:01:25	2018-05-02	9
95527	9	10458	2018-05-02 11:01:27	2018-05-02	9
95528	21	10458	2018-05-02 11:01:27	2018-05-02	9
95529	22	10458	2018-08-03 11:01:46	2018-08-03	9
95530	9	10459	2018-05-02 10:54:36	2018-05-02	8
95531	9	10459	2018-05-02 10:54:38	2018-05-02	8
95532	9	10459	2018-05-02 10:54:38	2018-05-02	8
95533	9	10459	2018-05-02 10:54:38	2018-05-02	8
95534	9	10459	2018-05-02 10:54:40	2018-05-02	8
95535	21	10459	2018-05-02 10:54:40	2018-05-02	8
95536	22	10459	2018-08-03 11:01:46	2018-08-03	9
95537	9	10460	2018-05-02 10:54:10	2018-05-02	8
95538	9	10460	2018-05-02 10:54:12	2018-05-02	8
95539	9	10460	2018-05-02 10:54:12	2018-05-02	8
95540	9	10460	2018-05-02 10:54:12	2018-05-02	8
95541	9	10460	2018-05-02 10:54:13	2018-05-02	8
95542	21	10460	2018-05-02 10:54:14	2018-05-02	8
95543	22	10460	2018-08-03 11:01:46	2018-08-03	9
95544	9	10461	2018-05-02 10:53:01	2018-05-02	8
95545	9	10461	2018-05-02 10:53:02	2018-05-02	8
95546	9	10461	2018-05-02 10:53:02	2018-05-02	8
95547	9	10461	2018-05-02 10:53:02	2018-05-02	8
95548	9	10461	2018-05-02 10:53:04	2018-05-02	8
95549	21	10461	2018-05-02 10:53:04	2018-05-02	8
95550	22	10461	2018-08-03 11:01:46	2018-08-03	9
95551	9	10462	2018-05-02 10:42:19	2018-05-02	8
95552	9	10462	2018-05-02 10:42:21	2018-05-02	8
95553	9	10462	2018-05-02 10:42:21	2018-05-02	8
95554	9	10462	2018-05-02 10:42:21	2018-05-02	8
95555	9	10462	2018-05-02 10:42:22	2018-05-02	8
95556	21	10462	2018-05-02 10:42:23	2018-05-02	8
95557	22	10462	2018-08-03 11:01:45	2018-08-03	9
95558	9	10463	2018-05-02 10:40:32	2018-05-02	8
95559	9	10463	2018-05-02 10:40:33	2018-05-02	8
95560	9	10463	2018-05-02 10:40:33	2018-05-02	8
95561	9	10463	2018-05-02 10:40:33	2018-05-02	8
95562	9	10463	2018-05-02 10:40:35	2018-05-02	8
95563	21	10463	2018-05-02 10:40:35	2018-05-02	8
95564	22	10463	2018-08-03 10:40:54	2018-08-03	8
95565	9	10464	2018-05-02 10:33:24	2018-05-02	8
95566	9	10464	2018-05-02 10:33:25	2018-05-02	8
95567	9	10464	2018-05-02 10:33:26	2018-05-02	8
95568	9	10464	2018-05-02 10:33:26	2018-05-02	8
95569	9	10464	2018-05-02 10:33:27	2018-05-02	8
95570	21	10464	2018-05-02 10:33:27	2018-05-02	8
95571	22	10464	2018-08-03 10:40:32	2018-08-03	8
95572	9	10465	2018-05-02 10:31:04	2018-05-02	8
95573	9	10465	2018-05-02 10:31:06	2018-05-02	8
95574	9	10465	2018-05-02 10:31:06	2018-05-02	8
95575	9	10465	2018-05-02 10:31:07	2018-05-02	8
95576	9	10465	2018-05-02 10:31:08	2018-05-02	8
95577	7	10465	2018-05-02 10:31:13	2018-05-02	8
95578	11	10465	2018-05-02 10:31:13	2018-05-02	8
95579	2	10465	2018-05-02 10:31:21	2018-05-02	8
95580	9	10465	2018-05-02 10:31:22	2018-05-02	8
95581	9	10465	2018-05-02 10:31:22	2018-05-02	8
95582	14	10465	2018-05-02 10:54:28	2018-05-02	8
95583	21	10465	2018-05-02 10:54:33	2018-05-02	8
95584	21	10465	2018-05-02 10:54:33	2018-05-02	8
95585	21	10465	2018-05-02 10:54:33	2018-05-02	8
95586	22	10465	2018-08-03 11:01:46	2018-08-03	9
95587	9	10466	2018-05-02 10:30:09	2018-05-02	8
95588	9	10466	2018-05-02 10:30:14	2018-05-02	8
95589	9	10466	2018-05-02 10:30:14	2018-05-02	8
95590	9	10466	2018-05-02 10:30:14	2018-05-02	8
95591	9	10466	2018-05-02 10:30:16	2018-05-02	8
95592	21	10466	2018-05-02 10:30:16	2018-05-02	8
95593	22	10466	2018-08-03 10:40:32	2018-08-03	8
95594	9	10467	2018-05-02 10:30:15	2018-05-02	8
95595	9	10467	2018-05-02 10:30:17	2018-05-02	8
95596	9	10467	2018-05-02 10:30:17	2018-05-02	8
95597	9	10467	2018-05-02 10:30:17	2018-05-02	8
95598	9	10467	2018-05-02 10:30:19	2018-05-02	8
95599	7	10467	2018-05-02 10:30:30	2018-05-02	8
95600	11	10467	2018-05-02 10:30:30	2018-05-02	8
95601	2	10467	2018-05-02 10:30:38	2018-05-02	8
95602	9	10467	2018-05-02 10:30:39	2018-05-02	8
95603	9	10467	2018-05-02 10:30:39	2018-05-02	8
95604	10	10467	2018-05-02 10:43:42	2018-05-02	8
95605	9	10467	2018-05-02 10:44:12	2018-05-02	8
95606	14	10467	2018-05-02 10:44:20	2018-05-02	8
95607	21	10467	2018-05-02 10:44:24	2018-05-02	8
95608	17	10467	2018-05-02 10:44:24	2018-05-02	8
95609	2	10467	2018-05-02 10:44:29	2018-05-02	8
95610	21	10467	2018-05-02 10:44:30	2018-05-02	8
95611	22	10467	2018-08-03 11:01:45	2018-08-03	9
95612	9	10468	2018-05-02 10:24:39	2018-05-02	8
95613	9	10468	2018-05-02 10:24:40	2018-05-02	8
95614	9	10468	2018-05-02 10:24:40	2018-05-02	8
95615	9	10468	2018-05-02 10:24:41	2018-05-02	8
95616	9	10468	2018-05-02 10:24:42	2018-05-02	8
95617	21	10468	2018-05-02 10:24:42	2018-05-02	8
95618	22	10468	2018-08-03 10:40:31	2018-08-03	8
95619	9	10469	2018-05-02 10:18:34	2018-05-02	8
95620	9	10469	2018-05-02 10:18:36	2018-05-02	8
95621	9	10469	2018-05-02 10:18:36	2018-05-02	8
95622	9	10469	2018-05-02 10:18:36	2018-05-02	8
95623	9	10469	2018-05-02 10:18:37	2018-05-02	8
95624	7	10469	2018-05-02 10:18:45	2018-05-02	8
95625	11	10469	2018-05-02 10:18:45	2018-05-02	8
95626	2	10469	2018-05-02 10:18:52	2018-05-02	8
95627	9	10469	2018-05-02 10:18:53	2018-05-02	8
95628	9	10469	2018-05-02 10:18:53	2018-05-02	8
95629	11	10469	2018-05-02 10:59:03	2018-05-02	8
95630	2	10469	2018-05-02 11:06:50	2018-05-02	9
95631	9	10469	2018-05-02 11:06:51	2018-05-02	9
95632	9	10469	2018-05-02 11:06:51	2018-05-02	9
95633	14	10469	2018-05-02 11:51:38	2018-05-02	9
95634	13	10469	2018-05-02 11:51:45	2018-05-02	9
95635	14	10469	2018-05-02 11:54:53	2018-05-02	9
95636	21	10469	2018-05-02 11:54:58	2018-05-02	9
95637	21	10469	2018-05-02 11:54:58	2018-05-02	9
95638	21	10469	2018-05-02 11:54:58	2018-05-02	9
95639	22	10469	2018-08-03 12:00:22	2018-08-03	10
95640	9	10470	2018-05-02 10:23:33	2018-05-02	8
95641	9	10470	2018-05-02 10:23:34	2018-05-02	8
95642	9	10470	2018-05-02 10:23:34	2018-05-02	8
95643	9	10470	2018-05-02 10:23:34	2018-05-02	8
95644	9	10470	2018-05-02 10:23:36	2018-05-02	8
95645	7	10470	2018-05-02 10:23:40	2018-05-02	8
95646	11	10470	2018-05-02 10:23:40	2018-05-02	8
95647	2	10470	2018-05-02 10:23:45	2018-05-02	8
95648	9	10470	2018-05-02 10:23:45	2018-05-02	8
95649	9	10470	2018-05-02 10:23:45	2018-05-02	8
95650	14	10470	2018-05-02 13:02:54	2018-05-02	11
95651	21	10470	2018-05-02 13:03:04	2018-05-02	11
95652	17	10470	2018-05-02 13:03:04	2018-05-02	11
95653	2	10470	2018-05-02 13:03:31	2018-05-02	11
95654	21	10470	2018-05-02 13:03:31	2018-05-02	11
95655	22	10470	2018-08-03 13:20:34	2018-08-03	11
95656	9	10471	2018-05-02 10:17:49	2018-05-02	8
95657	9	10471	2018-05-02 10:17:51	2018-05-02	8
95658	9	10471	2018-05-02 10:17:51	2018-05-02	8
95659	9	10471	2018-05-02 10:17:51	2018-05-02	8
95660	9	10471	2018-05-02 10:17:52	2018-05-02	8
95661	7	10471	2018-05-02 10:18:04	2018-05-02	8
95662	11	10471	2018-05-02 10:18:04	2018-05-02	8
95663	2	10471	2018-05-02 10:19:52	2018-05-02	8
95664	9	10471	2018-05-02 10:19:52	2018-05-02	8
95665	9	10471	2018-05-02 10:19:52	2018-05-02	8
95666	10	10471	2018-05-02 11:53:43	2018-05-02	9
95667	9	10471	2018-05-02 11:54:04	2018-05-02	9
95668	14	10471	2018-05-02 11:54:15	2018-05-02	9
95669	21	10471	2018-05-02 11:54:21	2018-05-02	9
95670	17	10471	2018-05-02 11:54:21	2018-05-02	9
95671	2	10471	2018-05-02 11:54:27	2018-05-02	9
95672	21	10471	2018-05-02 11:54:27	2018-05-02	9
95673	22	10471	2018-08-03 12:00:22	2018-08-03	10
95674	9	10472	2018-05-02 10:15:13	2018-05-02	8
95675	9	10472	2018-05-02 10:15:14	2018-05-02	8
95676	9	10472	2018-05-02 10:15:14	2018-05-02	8
95677	9	10472	2018-05-02 10:15:15	2018-05-02	8
95678	9	10472	2018-05-02 10:15:16	2018-05-02	8
95679	21	10472	2018-05-02 10:15:17	2018-05-02	8
95680	22	10472	2018-08-03 10:20:14	2018-08-03	8
95681	9	10473	2018-05-02 10:02:46	2018-05-02	8
95682	9	10473	2018-05-02 10:02:47	2018-05-02	8
95683	9	10473	2018-05-02 10:02:47	2018-05-02	8
95684	9	10473	2018-05-02 10:02:48	2018-05-02	8
95685	9	10473	2018-05-02 10:02:49	2018-05-02	8
95686	21	10473	2018-05-02 10:02:49	2018-05-02	8
95687	22	10473	2018-08-03 10:20:14	2018-08-03	8
95688	9	10474	2018-05-02 09:54:11	2018-05-02	7
95689	9	10474	2018-05-02 09:54:12	2018-05-02	7
95690	2	10474	2018-05-02 09:54:12	2018-05-02	7
95691	9	10474	2018-05-02 09:54:13	2018-05-02	7
95692	9	10474	2018-05-02 09:54:15	2018-05-02	7
95693	21	10474	2018-05-02 09:54:15	2018-05-02	7
95694	22	10474	2018-08-03 10:01:04	2018-08-03	8
95695	9	10475	2018-05-02 09:53:30	2018-05-02	7
95696	9	10475	2018-05-02 09:53:32	2018-05-02	7
95697	2	10475	2018-05-02 09:53:32	2018-05-02	7
95698	9	10475	2018-05-02 09:53:33	2018-05-02	7
95699	9	10475	2018-05-02 09:53:34	2018-05-02	7
95700	7	10475	2018-05-02 09:53:42	2018-05-02	7
95701	11	10475	2018-05-02 09:53:42	2018-05-02	7
95702	2	10475	2018-05-02 09:53:54	2018-05-02	7
95703	9	10475	2018-05-02 09:53:55	2018-05-02	7
95704	9	10475	2018-05-02 09:53:55	2018-05-02	7
95705	13	10475	2018-05-07 10:20:02	2018-05-07	8
95706	9	10475	2018-05-07 10:22:57	2018-05-07	8
95707	14	10475	2018-05-07 10:23:14	2018-05-07	8
95708	21	10475	2018-05-07 10:23:22	2018-05-07	8
95709	21	10475	2018-05-07 10:23:22	2018-05-07	8
95710	21	10475	2018-05-07 10:23:22	2018-05-07	8
95711	22	10475	2018-08-08 10:40:14	2018-08-08	8
95712	9	10476	2018-05-02 09:50:39	2018-05-02	7
95713	9	10476	2018-05-02 09:50:41	2018-05-02	7
95714	9	10476	2018-05-02 09:50:41	2018-05-02	7
95715	9	10476	2018-05-02 09:50:41	2018-05-02	7
95716	9	10476	2018-05-02 09:50:42	2018-05-02	7
95717	21	10476	2018-05-02 09:50:43	2018-05-02	7
95718	22	10476	2018-08-03 10:01:05	2018-08-03	8
95719	9	10477	2018-05-02 09:49:51	2018-05-02	7
95720	9	10477	2018-05-02 09:49:53	2018-05-02	7
95721	9	10477	2018-05-02 09:49:53	2018-05-02	7
95722	9	10477	2018-05-02 09:49:53	2018-05-02	7
95723	9	10477	2018-05-02 09:49:55	2018-05-02	7
95724	21	10477	2018-05-02 09:49:55	2018-05-02	7
95725	22	10477	2018-08-03 10:01:04	2018-08-03	8
95726	9	10478	2018-05-02 09:43:00	2018-05-02	7
95727	9	10478	2018-05-02 09:43:02	2018-05-02	7
95728	9	10478	2018-05-02 09:43:02	2018-05-02	7
95729	9	10478	2018-05-02 09:43:02	2018-05-02	7
95730	9	10478	2018-05-02 09:43:03	2018-05-02	7
95731	21	10478	2018-05-02 09:43:04	2018-05-02	7
95732	22	10478	2018-08-03 10:01:04	2018-08-03	8
95733	9	10479	2018-05-02 09:42:41	2018-05-02	7
95734	9	10479	2018-05-02 09:42:42	2018-05-02	7
95735	9	10479	2018-05-02 09:42:42	2018-05-02	7
95736	9	10479	2018-05-02 09:42:43	2018-05-02	7
95737	9	10479	2018-05-02 09:42:44	2018-05-02	7
95738	7	10479	2018-05-02 09:42:53	2018-05-02	7
95739	11	10479	2018-05-02 09:42:53	2018-05-02	7
95740	2	10479	2018-05-02 09:43:24	2018-05-02	7
95741	9	10479	2018-05-02 09:43:25	2018-05-02	7
95742	9	10479	2018-05-02 09:43:25	2018-05-02	7
95743	14	10479	2018-05-02 12:17:26	2018-05-02	10
95744	21	10479	2018-05-02 12:17:32	2018-05-02	10
95745	17	10479	2018-05-02 12:17:33	2018-05-02	10
95746	2	10479	2018-05-02 12:18:02	2018-05-02	10
95747	21	10479	2018-05-02 12:18:02	2018-05-02	10
95748	22	10479	2018-08-03 12:21:02	2018-08-03	10
95749	9	10480	2018-05-02 09:41:21	2018-05-02	7
95750	9	10480	2018-05-02 09:41:23	2018-05-02	7
95751	2	10480	2018-05-02 09:41:23	2018-05-02	7
95752	9	10480	2018-05-02 09:41:23	2018-05-02	7
95753	9	10480	2018-05-02 09:41:25	2018-05-02	7
95754	21	10480	2018-05-02 09:41:25	2018-05-02	7
95755	22	10480	2018-08-03 09:41:42	2018-08-03	7
95756	9	10481	2018-05-02 09:38:36	2018-05-02	7
95757	9	10481	2018-05-02 09:38:37	2018-05-02	7
95758	9	10481	2018-05-02 09:38:37	2018-05-02	7
95759	9	10481	2018-05-02 09:38:37	2018-05-02	7
95760	9	10481	2018-05-02 09:38:39	2018-05-02	7
95761	21	10481	2018-05-02 09:38:39	2018-05-02	7
95762	22	10481	2018-08-03 09:40:32	2018-08-03	7
95763	9	10482	2018-05-02 09:39:19	2018-05-02	7
95764	9	10482	2018-05-02 09:39:21	2018-05-02	7
95765	9	10482	2018-05-02 09:39:21	2018-05-02	7
95766	9	10482	2018-05-02 09:39:21	2018-05-02	7
95767	9	10482	2018-05-02 09:39:23	2018-05-02	7
95768	7	10482	2018-05-02 09:39:33	2018-05-02	7
95769	9	10482	2018-05-02 09:39:33	2018-05-02	7
95770	9	10482	2018-05-02 09:39:33	2018-05-02	7
95771	14	10482	2018-05-02 16:39:49	2018-05-02	14
95772	21	10482	2018-05-02 16:39:54	2018-05-02	14
95773	17	10482	2018-05-02 16:39:54	2018-05-02	14
95774	2	10482	2018-05-02 16:39:58	2018-05-02	14
95775	21	10482	2018-05-02 16:39:58	2018-05-02	14
95776	22	10482	2018-08-03 16:40:28	2018-08-03	14
95777	9	10483	2018-05-02 09:36:03	2018-05-02	7
95778	9	10483	2018-05-02 09:36:04	2018-05-02	7
95779	9	10483	2018-05-02 09:36:04	2018-05-02	7
95780	9	10483	2018-05-02 09:36:05	2018-05-02	7
95781	9	10483	2018-05-02 09:36:06	2018-05-02	7
95782	21	10483	2018-05-02 09:36:06	2018-05-02	7
95783	22	10483	2018-08-03 09:40:32	2018-08-03	7
95784	9	10484	2018-05-02 09:35:16	2018-05-02	7
95785	9	10484	2018-05-02 09:35:18	2018-05-02	7
95786	9	10484	2018-05-02 09:35:18	2018-05-02	7
95787	9	10484	2018-05-02 09:35:18	2018-05-02	7
95788	9	10484	2018-05-02 09:35:20	2018-05-02	7
95789	7	10484	2018-05-02 09:35:31	2018-05-02	7
95790	9	10484	2018-05-02 09:35:31	2018-05-02	7
95791	9	10484	2018-05-02 09:35:31	2018-05-02	7
95792	13	10484	2018-05-04 09:14:21	2018-05-04	7
95793	9	10484	2018-05-04 09:15:02	2018-05-04	7
95794	14	10484	2018-05-04 09:15:12	2018-05-04	7
95795	21	10484	2018-05-04 09:15:16	2018-05-04	7
95796	21	10484	2018-05-04 09:15:16	2018-05-04	7
95797	21	10484	2018-05-04 09:15:16	2018-05-04	7
95798	22	10484	2018-08-05 09:20:20	2018-08-05	7
95799	9	10485	2018-05-02 09:35:28	2018-05-02	7
95800	9	10485	2018-05-02 09:35:30	2018-05-02	7
95801	2	10485	2018-05-02 09:35:30	2018-05-02	7
95802	9	10485	2018-05-02 09:35:31	2018-05-02	7
95803	9	10485	2018-05-02 09:35:32	2018-05-02	7
95804	7	10485	2018-05-02 09:35:47	2018-05-02	7
95805	9	10485	2018-05-02 09:35:47	2018-05-02	7
95806	9	10485	2018-05-02 09:35:47	2018-05-02	7
95807	13	10485	2018-05-04 09:02:45	2018-05-04	7
95808	9	10485	2018-05-04 09:06:05	2018-05-04	7
95809	14	10485	2018-05-04 09:06:16	2018-05-04	7
95810	21	10485	2018-05-04 09:06:34	2018-05-04	7
95811	21	10485	2018-05-04 09:06:34	2018-05-04	7
95812	21	10485	2018-05-04 09:06:34	2018-05-04	7
95813	22	10485	2018-08-05 09:20:20	2018-08-05	7
95814	9	10486	2018-05-02 09:32:16	2018-05-02	7
95815	9	10486	2018-05-02 09:32:18	2018-05-02	7
95816	9	10486	2018-05-02 09:32:18	2018-05-02	7
95817	9	10486	2018-05-02 09:32:18	2018-05-02	7
95818	9	10486	2018-05-02 09:32:20	2018-05-02	7
95819	7	10486	2018-05-02 09:32:34	2018-05-02	7
95820	11	10486	2018-05-02 09:32:34	2018-05-02	7
95821	2	10486	2018-05-02 09:32:40	2018-05-02	7
95822	9	10486	2018-05-02 09:32:41	2018-05-02	7
95823	9	10486	2018-05-02 09:32:41	2018-05-02	7
95824	13	10486	2018-05-02 11:53:15	2018-05-02	9
95825	9	10486	2018-05-02 11:53:48	2018-05-02	9
95826	14	10486	2018-05-02 11:53:55	2018-05-02	9
95827	21	10486	2018-05-02 11:53:59	2018-05-02	9
95828	17	10486	2018-05-02 11:53:59	2018-05-02	9
95829	2	10486	2018-05-02 11:54:04	2018-05-02	9
95830	21	10486	2018-05-02 11:54:04	2018-05-02	9
95831	22	10486	2018-08-03 12:00:22	2018-08-03	10
95832	9	10487	2018-05-02 09:27:47	2018-05-02	7
95833	9	10487	2018-05-02 09:27:48	2018-05-02	7
95834	9	10487	2018-05-02 09:27:48	2018-05-02	7
95835	9	10487	2018-05-02 09:27:49	2018-05-02	7
95836	9	10487	2018-05-02 09:27:50	2018-05-02	7
95837	7	10487	2018-05-02 09:28:04	2018-05-02	7
95838	11	10487	2018-05-02 09:28:04	2018-05-02	7
95839	2	10487	2018-05-02 09:28:09	2018-05-02	7
95840	9	10487	2018-05-02 09:28:09	2018-05-02	7
95841	9	10487	2018-05-02 09:28:09	2018-05-02	7
95842	14	10487	2018-05-02 12:35:20	2018-05-02	10
95843	21	10487	2018-05-02 12:35:30	2018-05-02	10
95844	17	10487	2018-05-02 12:35:30	2018-05-02	10
95845	2	10487	2018-05-02 12:35:56	2018-05-02	10
95846	21	10487	2018-05-02 12:35:56	2018-05-02	10
95847	22	10487	2018-08-03 12:40:13	2018-08-03	10
95848	9	10488	2018-05-02 09:19:08	2018-05-02	7
95849	9	10488	2018-05-02 09:19:10	2018-05-02	7
95850	9	10488	2018-05-02 09:19:10	2018-05-02	7
95851	9	10488	2018-05-02 09:19:10	2018-05-02	7
95852	9	10488	2018-05-02 09:19:12	2018-05-02	7
95853	21	10488	2018-05-02 09:19:12	2018-05-02	7
95854	22	10488	2018-08-03 09:20:11	2018-08-03	7
95855	9	10489	2018-05-02 09:19:28	2018-05-02	7
95856	9	10489	2018-05-02 09:19:29	2018-05-02	7
95857	9	10489	2018-05-02 09:19:29	2018-05-02	7
95858	9	10489	2018-05-02 09:19:29	2018-05-02	7
95859	9	10489	2018-05-02 09:19:31	2018-05-02	7
95860	7	10489	2018-05-02 09:20:55	2018-05-02	7
95861	11	10489	2018-05-02 09:20:55	2018-05-02	7
95862	2	10489	2018-05-02 09:21:15	2018-05-02	7
95863	9	10489	2018-05-02 09:21:15	2018-05-02	7
95864	9	10489	2018-05-02 09:21:16	2018-05-02	7
95865	14	10489	2018-05-02 12:38:31	2018-05-02	10
95866	13	10489	2018-05-02 12:38:38	2018-05-02	10
95867	14	10489	2018-05-02 12:39:12	2018-05-02	10
95868	21	10489	2018-05-02 12:39:19	2018-05-02	10
95869	21	10489	2018-05-02 12:39:19	2018-05-02	10
95870	21	10489	2018-05-02 12:39:19	2018-05-02	10
95871	22	10489	2018-08-03 12:40:13	2018-08-03	10
95872	9	10490	2018-05-02 09:10:02	2018-05-02	7
95873	9	10490	2018-05-02 09:10:03	2018-05-02	7
95874	9	10490	2018-05-02 09:10:03	2018-05-02	7
95875	9	10490	2018-05-02 09:10:04	2018-05-02	7
95876	9	10490	2018-05-02 09:10:05	2018-05-02	7
95877	21	10490	2018-05-02 09:10:06	2018-05-02	7
95878	22	10490	2018-08-03 09:20:11	2018-08-03	7
95879	9	10491	2018-05-02 09:04:15	2018-05-02	7
95880	9	10491	2018-05-02 09:04:17	2018-05-02	7
95881	9	10491	2018-05-02 09:04:17	2018-05-02	7
95882	9	10491	2018-05-02 09:04:17	2018-05-02	7
95883	9	10491	2018-05-02 09:04:19	2018-05-02	7
95884	21	10491	2018-05-02 09:04:19	2018-05-02	7
95885	22	10491	2018-08-03 09:20:11	2018-08-03	7
95886	9	10492	2018-05-02 09:02:38	2018-05-02	7
95887	9	10492	2018-05-02 09:02:40	2018-05-02	7
95888	9	10492	2018-05-02 09:02:40	2018-05-02	7
95889	9	10492	2018-05-02 09:02:40	2018-05-02	7
95890	9	10492	2018-05-02 09:02:42	2018-05-02	7
95891	13	10492	2018-05-02 09:04:29	2018-05-02	7
95892	9	10492	2018-05-02 09:06:15	2018-05-02	7
95893	14	10492	2018-05-02 09:06:21	2018-05-02	7
95894	21	10492	2018-05-02 09:06:30	2018-05-02	7
95895	21	10492	2018-05-02 09:06:30	2018-05-02	7
95896	21	10492	2018-05-02 09:06:30	2018-05-02	7
95897	22	10492	2018-08-03 09:20:11	2018-08-03	7
95898	9	10493	2018-05-02 09:01:16	2018-05-02	7
95899	9	10493	2018-05-02 09:01:17	2018-05-02	7
95900	9	10493	2018-05-02 09:01:17	2018-05-02	7
95901	9	10493	2018-05-02 09:01:18	2018-05-02	7
95902	9	10493	2018-05-02 09:01:19	2018-05-02	7
95903	7	10493	2018-05-02 09:01:23	2018-05-02	7
95904	9	10493	2018-05-02 09:01:23	2018-05-02	7
95905	9	10493	2018-05-02 09:01:23	2018-05-02	7
95906	13	10493	2018-05-04 09:08:47	2018-05-04	7
95907	9	10493	2018-05-04 09:09:38	2018-05-04	7
95908	14	10493	2018-05-04 09:10:13	2018-05-04	7
95909	21	10493	2018-05-04 09:10:17	2018-05-04	7
95910	21	10493	2018-05-04 09:10:17	2018-05-04	7
95911	21	10493	2018-05-04 09:10:17	2018-05-04	7
95912	22	10493	2018-08-05 09:20:20	2018-08-05	7
95913	9	10494	2018-05-02 08:58:58	2018-05-02	6
95914	9	10494	2018-05-02 08:58:59	2018-05-02	6
95915	9	10494	2018-05-02 08:58:59	2018-05-02	6
95916	9	10494	2018-05-02 08:58:59	2018-05-02	6
95917	9	10494	2018-05-02 08:59:01	2018-05-02	6
95918	21	10494	2018-05-02 08:59:01	2018-05-02	6
95919	22	10494	2018-08-03 09:00:16	2018-08-03	7
95920	9	10495	2018-05-02 08:57:15	2018-05-02	6
95921	9	10495	2018-05-02 08:57:16	2018-05-02	6
95922	9	10495	2018-05-02 08:57:16	2018-05-02	6
95923	9	10495	2018-05-02 08:57:17	2018-05-02	6
95924	9	10495	2018-05-02 08:57:18	2018-05-02	6
95925	21	10495	2018-05-02 08:57:19	2018-05-02	6
95926	22	10495	2018-08-03 09:00:16	2018-08-03	7
95927	9	10496	2018-05-02 08:48:38	2018-05-02	6
95928	9	10496	2018-05-02 08:48:39	2018-05-02	6
95929	2	10496	2018-05-02 08:48:40	2018-05-02	6
95930	9	10496	2018-05-02 08:48:41	2018-05-02	6
95931	9	10496	2018-05-02 08:48:43	2018-05-02	6
95932	7	10496	2018-05-02 08:48:48	2018-05-02	6
95933	9	10496	2018-05-02 08:48:48	2018-05-02	6
95934	9	10496	2018-05-02 08:48:48	2018-05-02	6
95935	13	10496	2018-05-02 10:50:21	2018-05-02	8
95936	9	10496	2018-05-02 10:52:30	2018-05-02	8
95937	14	10496	2018-05-02 10:52:37	2018-05-02	8
95938	21	10496	2018-05-02 10:52:42	2018-05-02	8
95939	21	10496	2018-05-02 10:52:42	2018-05-02	8
95940	21	10496	2018-05-02 10:52:42	2018-05-02	8
95941	22	10496	2018-08-03 11:01:44	2018-08-03	9
95942	9	10497	2018-05-02 08:40:29	2018-05-02	6
95943	9	10497	2018-05-02 08:40:31	2018-05-02	6
95944	2	10497	2018-05-02 08:40:31	2018-05-02	6
95945	9	10497	2018-05-02 08:40:31	2018-05-02	6
95946	9	10497	2018-05-02 08:40:33	2018-05-02	6
95947	7	10497	2018-05-02 08:40:37	2018-05-02	6
95948	11	10497	2018-05-02 08:40:37	2018-05-02	6
95949	2	10497	2018-05-02 08:40:42	2018-05-02	6
95950	9	10497	2018-05-02 08:40:43	2018-05-02	6
95951	9	10497	2018-05-02 08:40:43	2018-05-02	6
95952	14	10497	2018-05-02 10:49:42	2018-05-02	8
95953	21	10497	2018-05-02 10:49:47	2018-05-02	8
95954	21	10497	2018-05-02 10:49:47	2018-05-02	8
95955	21	10497	2018-05-02 10:49:47	2018-05-02	8
95956	22	10497	2018-08-03 11:01:45	2018-08-03	9
95957	9	10498	2018-05-02 08:39:17	2018-05-02	6
95958	9	10498	2018-05-02 08:39:19	2018-05-02	6
95959	2	10498	2018-05-02 08:39:19	2018-05-02	6
95960	9	10498	2018-05-02 08:39:20	2018-05-02	6
95961	9	10498	2018-05-02 08:39:21	2018-05-02	6
95962	7	10498	2018-05-02 08:39:25	2018-05-02	6
95963	9	10498	2018-05-02 08:39:25	2018-05-02	6
95964	9	10498	2018-05-02 08:39:26	2018-05-02	6
95965	13	10498	2018-05-02 10:44:31	2018-05-02	8
95966	9	10498	2018-05-02 10:47:56	2018-05-02	8
95967	14	10498	2018-05-02 10:48:03	2018-05-02	8
95968	21	10498	2018-05-02 10:48:10	2018-05-02	8
95969	21	10498	2018-05-02 10:48:10	2018-05-02	8
95970	21	10498	2018-05-02 10:48:10	2018-05-02	8
95971	22	10498	2018-08-03 11:01:45	2018-08-03	9
95972	9	10499	2018-05-02 08:38:12	2018-05-02	6
95973	9	10499	2018-05-02 08:38:13	2018-05-02	6
95974	9	10499	2018-05-02 08:38:13	2018-05-02	6
95975	9	10499	2018-05-02 08:38:13	2018-05-02	6
95976	9	10499	2018-05-02 08:38:15	2018-05-02	6
95977	21	10499	2018-05-02 08:38:15	2018-05-02	6
95978	22	10499	2018-08-03 08:41:13	2018-08-03	6
95979	9	10500	2018-05-02 08:35:51	2018-05-02	6
95980	9	10500	2018-05-02 08:35:53	2018-05-02	6
95981	9	10500	2018-05-02 08:35:53	2018-05-02	6
95982	9	10500	2018-05-02 08:35:53	2018-05-02	6
95983	9	10500	2018-05-02 08:35:55	2018-05-02	6
95984	7	10500	2018-05-02 08:35:59	2018-05-02	6
95985	9	10500	2018-05-02 08:35:59	2018-05-02	6
95986	9	10500	2018-05-02 08:35:59	2018-05-02	6
95987	13	10500	2018-05-02 10:56:14	2018-05-02	8
95988	9	10500	2018-05-02 10:57:34	2018-05-02	8
95989	14	10500	2018-05-02 10:57:41	2018-05-02	8
95990	21	10500	2018-05-02 10:57:46	2018-05-02	8
95991	21	10500	2018-05-02 10:57:46	2018-05-02	8
95992	21	10500	2018-05-02 10:57:46	2018-05-02	8
95993	22	10500	2018-08-03 11:01:45	2018-08-03	9
95994	9	10501	2018-05-02 08:34:33	2018-05-02	6
95995	9	10501	2018-05-02 08:34:34	2018-05-02	6
95996	9	10501	2018-05-02 08:34:34	2018-05-02	6
95997	9	10501	2018-05-02 08:34:34	2018-05-02	6
95998	9	10501	2018-05-02 08:34:36	2018-05-02	6
95999	21	10501	2018-05-02 08:34:36	2018-05-02	6
96000	22	10501	2018-08-03 08:41:13	2018-08-03	6
96001	9	10502	2018-05-02 08:32:46	2018-05-02	6
96002	9	10502	2018-05-02 08:32:47	2018-05-02	6
96003	9	10502	2018-05-02 08:32:47	2018-05-02	6
96004	9	10502	2018-05-02 08:32:48	2018-05-02	6
96005	9	10502	2018-05-02 08:32:49	2018-05-02	6
96006	7	10502	2018-05-02 08:32:53	2018-05-02	6
96007	9	10502	2018-05-02 08:32:53	2018-05-02	6
96008	9	10502	2018-05-02 08:32:54	2018-05-02	6
96009	13	10502	2018-05-04 08:50:54	2018-05-04	6
96010	9	10502	2018-05-04 09:01:21	2018-05-04	7
96011	14	10502	2018-05-04 09:02:10	2018-05-04	7
96012	21	10502	2018-05-04 09:02:17	2018-05-04	7
96013	21	10502	2018-05-04 09:02:17	2018-05-04	7
96014	21	10502	2018-05-04 09:02:17	2018-05-04	7
96015	22	10502	2018-08-05 09:20:20	2018-08-05	7
96016	9	10503	2018-05-02 08:24:58	2018-05-02	6
96017	9	10503	2018-05-02 08:25:00	2018-05-02	6
96018	2	10503	2018-05-02 08:25:00	2018-05-02	6
96019	9	10503	2018-05-02 08:25:00	2018-05-02	6
96020	9	10503	2018-05-02 08:25:02	2018-05-02	6
96021	7	10503	2018-05-02 08:25:09	2018-05-02	6
96022	9	10503	2018-05-02 08:25:09	2018-05-02	6
96023	9	10503	2018-05-02 08:25:09	2018-05-02	6
96024	13	10503	2018-05-02 10:58:08	2018-05-02	8
96025	9	10503	2018-05-02 10:59:19	2018-05-02	8
96026	14	10503	2018-05-02 11:03:13	2018-05-02	9
96027	21	10503	2018-05-02 11:03:20	2018-05-02	9
96028	21	10503	2018-05-02 11:03:20	2018-05-02	9
96029	21	10503	2018-05-02 11:03:20	2018-05-02	9
96030	22	10503	2018-08-03 11:20:13	2018-08-03	9
96031	9	10504	2018-05-02 08:22:46	2018-05-02	6
96032	9	10504	2018-05-02 08:22:48	2018-05-02	6
96033	9	10504	2018-05-02 08:22:48	2018-05-02	6
96034	9	10504	2018-05-02 08:22:48	2018-05-02	6
96035	9	10504	2018-05-02 08:22:49	2018-05-02	6
96036	7	10504	2018-05-02 08:22:54	2018-05-02	6
96037	11	10504	2018-05-02 08:22:54	2018-05-02	6
96038	2	10504	2018-05-02 08:22:58	2018-05-02	6
96039	9	10504	2018-05-02 08:22:59	2018-05-02	6
96040	9	10504	2018-05-02 08:22:59	2018-05-02	6
96041	14	10504	2018-05-04 11:07:52	2018-05-04	9
96042	21	10504	2018-05-04 11:07:58	2018-05-04	9
96043	21	10504	2018-05-04 11:07:58	2018-05-04	9
96044	21	10504	2018-05-04 11:07:58	2018-05-04	9
96045	22	10504	2018-08-05 11:20:13	2018-08-05	9
96046	9	10505	2018-05-02 08:19:49	2018-05-02	6
96047	9	10505	2018-05-02 08:19:50	2018-05-02	6
96048	9	10505	2018-05-02 08:19:50	2018-05-02	6
96049	9	10505	2018-05-02 08:19:51	2018-05-02	6
96050	9	10505	2018-05-02 08:19:52	2018-05-02	6
96051	7	10505	2018-05-02 08:20:01	2018-05-02	6
96052	9	10505	2018-05-02 08:20:01	2018-05-02	6
96053	9	10505	2018-05-02 08:20:01	2018-05-02	6
96054	13	10505	2018-05-02 10:39:39	2018-05-02	8
96055	9	10505	2018-05-02 10:42:34	2018-05-02	8
96056	14	10505	2018-05-02 10:42:41	2018-05-02	8
96057	21	10505	2018-05-02 10:42:47	2018-05-02	8
96058	21	10505	2018-05-02 10:42:47	2018-05-02	8
96059	21	10505	2018-05-02 10:42:48	2018-05-02	8
96060	22	10505	2018-08-03 11:01:45	2018-08-03	9
96061	9	10506	2018-05-02 08:08:50	2018-05-02	6
96062	9	10506	2018-05-02 08:08:52	2018-05-02	6
96063	2	10506	2018-05-02 08:08:52	2018-05-02	6
96064	9	10506	2018-05-02 08:08:53	2018-05-02	6
96065	9	10506	2018-05-02 08:08:55	2018-05-02	6
96066	7	10506	2018-05-02 08:09:05	2018-05-02	6
96067	11	10506	2018-05-02 08:09:06	2018-05-02	6
96068	2	10506	2018-05-02 08:09:10	2018-05-02	6
96069	9	10506	2018-05-02 08:09:11	2018-05-02	6
96070	9	10506	2018-05-02 08:09:11	2018-05-02	6
96071	13	10506	2018-05-02 10:33:42	2018-05-02	8
96072	9	10506	2018-05-02 10:38:21	2018-05-02	8
96073	14	10506	2018-05-02 10:38:32	2018-05-02	8
96074	21	10506	2018-05-02 10:38:39	2018-05-02	8
96075	21	10506	2018-05-02 10:38:39	2018-05-02	8
96076	21	10506	2018-05-02 10:38:40	2018-05-02	8
96077	22	10506	2018-08-03 10:40:32	2018-08-03	8
96078	9	10507	2018-04-27 16:54:10	2018-04-27	14
96079	9	10507	2018-04-27 16:54:11	2018-04-27	14
96080	9	10507	2018-04-27 16:54:11	2018-04-27	14
96081	9	10507	2018-04-27 16:54:12	2018-04-27	14
96082	9	10507	2018-04-27 16:54:13	2018-04-27	14
96083	21	10507	2018-04-27 16:54:13	2018-04-27	14
96084	22	10507	2018-07-29 17:00:19	2018-07-29	15
96085	9	10508	2018-04-27 16:49:39	2018-04-27	14
96086	9	10508	2018-04-27 16:49:41	2018-04-27	14
96087	9	10508	2018-04-27 16:49:41	2018-04-27	14
96088	9	10508	2018-04-27 16:49:41	2018-04-27	14
96089	9	10508	2018-04-27 16:49:42	2018-04-27	14
96090	14	10508	2018-04-27 16:49:43	2018-04-27	14
96091	13	10508	2018-04-27 16:56:16	2018-04-27	14
96092	14	10508	2018-04-27 16:58:11	2018-04-27	14
96093	21	10508	2018-04-27 16:58:22	2018-04-27	14
96094	17	10508	2018-04-27 16:58:22	2018-04-27	14
96095	2	10508	2018-04-27 16:58:53	2018-04-27	14
96096	21	10508	2018-04-27 16:58:53	2018-04-27	14
96097	22	10508	2018-07-29 17:00:19	2018-07-29	15
96098	9	10509	2018-04-27 16:19:46	2018-04-27	14
96099	9	10509	2018-04-27 16:19:47	2018-04-27	14
96100	2	10509	2018-04-27 16:19:47	2018-04-27	14
96101	9	10509	2018-04-27 16:19:48	2018-04-27	14
96102	9	10509	2018-04-27 16:19:49	2018-04-27	14
96103	7	10509	2018-04-27 16:20:01	2018-04-27	14
96104	9	10509	2018-04-27 16:20:01	2018-04-27	14
96105	9	10509	2018-04-27 16:20:01	2018-04-27	14
96106	13	10509	2018-05-04 11:15:45	2018-05-04	9
96107	9	10509	2018-05-04 11:57:40	2018-05-04	9
96108	14	10509	2018-05-04 11:58:56	2018-05-04	9
96109	21	10509	2018-05-04 11:59:03	2018-05-04	9
96110	21	10509	2018-05-04 11:59:03	2018-05-04	9
96111	21	10509	2018-05-04 11:59:03	2018-05-04	9
96112	22	10509	2018-08-05 12:00:13	2018-08-05	10
96113	9	10510	2018-04-27 16:14:04	2018-04-27	14
96114	9	10510	2018-04-27 16:14:05	2018-04-27	14
96115	2	10510	2018-04-27 16:14:05	2018-04-27	14
96116	9	10510	2018-04-27 16:14:06	2018-04-27	14
96117	9	10510	2018-04-27 16:14:08	2018-04-27	14
96118	7	10510	2018-04-27 16:15:45	2018-04-27	14
96119	9	10510	2018-04-27 16:15:45	2018-04-27	14
96120	9	10510	2018-04-27 16:15:45	2018-04-27	14
96121	13	10510	2018-05-04 11:59:35	2018-05-04	9
96122	9	10510	2018-05-04 12:04:29	2018-05-04	10
96123	14	10510	2018-05-04 12:04:37	2018-05-04	10
96124	21	10510	2018-05-04 12:04:42	2018-05-04	10
96125	21	10510	2018-05-04 12:04:42	2018-05-04	10
96126	21	10510	2018-05-04 12:04:42	2018-05-04	10
96127	22	10510	2018-08-05 12:21:22	2018-08-05	10
96128	9	10511	2018-04-27 16:05:31	2018-04-27	14
96129	9	10511	2018-04-27 16:05:33	2018-04-27	14
96130	9	10511	2018-04-27 16:05:33	2018-04-27	14
96131	9	10511	2018-04-27 16:05:33	2018-04-27	14
96132	9	10511	2018-04-27 16:05:35	2018-04-27	14
96133	21	10511	2018-04-27 16:05:35	2018-04-27	14
96134	22	10511	2018-07-29 16:20:14	2018-07-29	14
96135	9	10512	2018-04-27 16:06:30	2018-04-27	14
96136	9	10512	2018-04-27 16:06:31	2018-04-27	14
96137	2	10512	2018-04-27 16:06:31	2018-04-27	14
96138	9	10512	2018-04-27 16:06:32	2018-04-27	14
96139	9	10512	2018-04-27 16:06:33	2018-04-27	14
96140	21	10512	2018-04-27 16:06:33	2018-04-27	14
96141	22	10512	2018-07-29 16:20:13	2018-07-29	14
96142	9	10513	2018-04-27 16:01:46	2018-04-27	14
96143	9	10513	2018-04-27 16:01:47	2018-04-27	14
96144	9	10513	2018-04-27 16:01:47	2018-04-27	14
96145	9	10513	2018-04-27 16:01:48	2018-04-27	14
96146	9	10513	2018-04-27 16:01:49	2018-04-27	14
96147	21	10513	2018-04-27 16:01:49	2018-04-27	14
96148	22	10513	2018-07-29 16:20:13	2018-07-29	14
96149	9	10514	2018-04-27 15:52:12	2018-04-27	13
96150	9	10514	2018-04-27 15:52:13	2018-04-27	13
96151	9	10514	2018-04-27 15:52:13	2018-04-27	13
96152	9	10514	2018-04-27 15:52:13	2018-04-27	13
96153	9	10514	2018-04-27 15:52:15	2018-04-27	13
96154	14	10514	2018-04-27 15:52:22	2018-04-27	13
96155	21	10514	2018-04-27 15:52:22	2018-04-27	13
96156	22	10514	2018-07-29 16:01:09	2018-07-29	14
96157	9	10515	2018-04-27 15:53:09	2018-04-27	13
96158	9	10515	2018-04-27 15:53:11	2018-04-27	13
96159	9	10515	2018-04-27 15:53:11	2018-04-27	13
96160	9	10515	2018-04-27 15:53:11	2018-04-27	13
96161	9	10515	2018-04-27 15:53:13	2018-04-27	13
96162	13	10515	2018-04-27 15:53:18	2018-04-27	13
96163	9	10515	2018-04-27 15:56:46	2018-04-27	13
96164	14	10515	2018-04-27 15:56:57	2018-04-27	13
96165	21	10515	2018-04-27 15:57:03	2018-04-27	13
96166	21	10515	2018-04-27 15:57:03	2018-04-27	13
96167	21	10515	2018-04-27 15:57:03	2018-04-27	13
96168	22	10515	2018-07-29 16:01:09	2018-07-29	14
96169	9	10516	2018-04-27 15:51:39	2018-04-27	13
96170	9	10516	2018-04-27 15:51:41	2018-04-27	13
96171	9	10516	2018-04-27 15:51:41	2018-04-27	13
96172	9	10516	2018-04-27 15:51:41	2018-04-27	13
96173	9	10516	2018-04-27 15:51:42	2018-04-27	13
96174	21	10516	2018-04-27 15:51:43	2018-04-27	13
96175	22	10516	2018-07-29 16:01:09	2018-07-29	14
96176	9	10517	2018-04-27 15:50:47	2018-04-27	13
96177	9	10517	2018-04-27 15:50:48	2018-04-27	13
96178	9	10517	2018-04-27 15:50:49	2018-04-27	13
96179	9	10517	2018-04-27 15:50:49	2018-04-27	13
96180	9	10517	2018-04-27 15:50:50	2018-04-27	13
96181	21	10517	2018-04-27 15:50:50	2018-04-27	13
96182	22	10517	2018-07-29 16:01:09	2018-07-29	14
96183	9	10518	2018-04-27 15:41:11	2018-04-27	13
96184	9	10518	2018-04-27 15:41:13	2018-04-27	13
96185	9	10518	2018-04-27 15:41:13	2018-04-27	13
96186	9	10518	2018-04-27 15:41:13	2018-04-27	13
96187	9	10518	2018-04-27 15:41:15	2018-04-27	13
96188	21	10518	2018-04-27 15:41:15	2018-04-27	13
96189	22	10518	2018-07-29 16:01:09	2018-07-29	14
96190	9	10519	2018-04-27 15:40:19	2018-04-27	13
96191	9	10519	2018-04-27 15:40:21	2018-04-27	13
96192	9	10519	2018-04-27 15:40:21	2018-04-27	13
96193	9	10519	2018-04-27 15:40:21	2018-04-27	13
96194	9	10519	2018-04-27 15:40:23	2018-04-27	13
96195	21	10519	2018-04-27 15:40:23	2018-04-27	13
96196	22	10519	2018-07-29 15:40:39	2018-07-29	13
96197	9	10520	2018-04-27 15:27:45	2018-04-27	13
96198	9	10520	2018-04-27 15:27:47	2018-04-27	13
96199	2	10520	2018-04-27 15:27:47	2018-04-27	13
96200	9	10520	2018-04-27 15:27:47	2018-04-27	13
96201	9	10520	2018-04-27 15:27:49	2018-04-27	13
96202	13	10520	2018-04-27 15:27:53	2018-04-27	13
96203	9	10520	2018-04-27 15:28:56	2018-04-27	13
96204	7	10520	2018-04-27 15:29:09	2018-04-27	13
96205	11	10520	2018-04-27 15:29:09	2018-04-27	13
96206	2	10520	2018-04-27 15:29:18	2018-04-27	13
96207	9	10520	2018-04-27 15:29:18	2018-04-27	13
96208	9	10520	2018-04-27 15:29:18	2018-04-27	13
96209	13	10520	2018-04-27 15:33:01	2018-04-27	13
96210	9	10520	2018-04-27 15:37:24	2018-04-27	13
96211	14	10520	2018-04-27 15:37:31	2018-04-27	13
96212	21	10520	2018-04-27 15:37:35	2018-04-27	13
96213	21	10520	2018-04-27 15:37:35	2018-04-27	13
96214	21	10520	2018-04-27 15:37:35	2018-04-27	13
96215	22	10520	2018-07-29 15:40:19	2018-07-29	13
96216	9	10521	2018-04-27 15:20:32	2018-04-27	13
96217	9	10521	2018-04-27 15:20:34	2018-04-27	13
96218	9	10521	2018-04-27 15:20:34	2018-04-27	13
96219	9	10521	2018-04-27 15:20:34	2018-04-27	13
96220	9	10521	2018-04-27 15:20:35	2018-04-27	13
96221	21	10521	2018-04-27 15:20:36	2018-04-27	13
96222	22	10521	2018-07-29 15:20:37	2018-07-29	13
96223	9	10522	2018-04-27 15:10:18	2018-04-27	13
96224	9	10522	2018-04-27 15:10:19	2018-04-27	13
96225	2	10522	2018-04-27 15:10:19	2018-04-27	13
96226	9	10522	2018-04-27 15:10:20	2018-04-27	13
96227	9	10522	2018-04-27 15:10:22	2018-04-27	13
96228	7	10522	2018-04-27 15:10:34	2018-04-27	13
96229	11	10522	2018-04-27 15:10:35	2018-04-27	13
96230	2	10522	2018-04-27 15:10:54	2018-04-27	13
96231	9	10522	2018-04-27 15:10:55	2018-04-27	13
96232	9	10522	2018-04-27 15:10:55	2018-04-27	13
96233	10	10522	2018-04-30 13:41:32	2018-04-30	11
96234	9	10522	2018-04-30 13:41:57	2018-04-30	11
96235	14	10522	2018-04-30 13:42:05	2018-04-30	11
96236	21	10522	2018-04-30 13:42:10	2018-04-30	11
96237	17	10522	2018-04-30 13:42:10	2018-04-30	11
96238	2	10522	2018-04-30 13:42:15	2018-04-30	11
96239	21	10522	2018-04-30 13:42:15	2018-04-30	11
96240	22	10522	2018-08-01 14:00:20	2018-08-01	12
96241	9	10523	2018-04-27 14:44:19	2018-04-27	12
96242	9	10523	2018-04-27 14:44:21	2018-04-27	12
96243	9	10523	2018-04-27 14:44:21	2018-04-27	12
96244	9	10523	2018-04-27 14:44:21	2018-04-27	12
96245	9	10523	2018-04-27 14:44:23	2018-04-27	12
96246	21	10523	2018-04-27 14:44:23	2018-04-27	12
96247	22	10523	2018-07-29 15:00:20	2018-07-29	13
96248	9	10524	2018-04-27 14:54:20	2018-04-27	12
96249	9	10524	2018-04-27 14:54:22	2018-04-27	12
96250	2	10524	2018-04-27 14:54:22	2018-04-27	12
96251	9	10524	2018-04-27 14:54:23	2018-04-27	12
96252	9	10524	2018-04-27 14:54:25	2018-04-27	12
96253	7	10524	2018-04-27 14:54:42	2018-04-27	12
96254	11	10524	2018-04-27 14:54:42	2018-04-27	12
96255	2	10524	2018-04-27 14:55:09	2018-04-27	12
96256	9	10524	2018-04-27 14:55:10	2018-04-27	12
96257	9	10524	2018-04-27 14:55:10	2018-04-27	12
96258	13	10524	2018-05-02 16:26:30	2018-05-02	14
96259	9	10524	2018-05-02 16:28:01	2018-05-02	14
96260	14	10524	2018-05-02 16:28:09	2018-05-02	14
96261	21	10524	2018-05-02 16:28:13	2018-05-02	14
96262	21	10524	2018-05-02 16:28:13	2018-05-02	14
96263	21	10524	2018-05-02 16:28:13	2018-05-02	14
96264	22	10524	2018-08-03 16:40:28	2018-08-03	14
96265	9	10525	2018-04-27 14:26:19	2018-04-27	12
96266	9	10525	2018-04-27 14:26:21	2018-04-27	12
96267	9	10525	2018-04-27 14:26:21	2018-04-27	12
96268	9	10525	2018-04-27 14:26:21	2018-04-27	12
96269	9	10525	2018-04-27 14:26:22	2018-04-27	12
96270	7	10525	2018-04-27 14:26:41	2018-04-27	12
96271	11	10525	2018-04-27 14:26:41	2018-04-27	12
96272	2	10525	2018-04-27 14:26:50	2018-04-27	12
96273	9	10525	2018-04-27 14:26:51	2018-04-27	12
96274	9	10525	2018-04-27 14:26:51	2018-04-27	12
96275	14	10525	2018-05-02 12:49:41	2018-05-02	10
96276	13	10525	2018-05-02 12:49:47	2018-05-02	10
96277	14	10525	2018-05-02 12:50:42	2018-05-02	10
96278	21	10525	2018-05-02 12:50:47	2018-05-02	10
96279	21	10525	2018-05-02 12:50:47	2018-05-02	10
96280	21	10525	2018-05-02 12:50:47	2018-05-02	10
96281	22	10525	2018-08-03 13:00:28	2018-08-03	11
96282	9	10526	2018-04-27 14:09:18	2018-04-27	12
96283	9	10526	2018-04-27 14:09:20	2018-04-27	12
96284	2	10526	2018-04-27 14:09:20	2018-04-27	12
96285	9	10526	2018-04-27 14:09:20	2018-04-27	12
96286	9	10526	2018-04-27 14:09:22	2018-04-27	12
96287	7	10526	2018-04-27 14:09:31	2018-04-27	12
96288	9	10526	2018-04-27 14:09:31	2018-04-27	12
96289	9	10526	2018-04-27 14:09:31	2018-04-27	12
96290	14	10526	2018-05-04 12:06:16	2018-05-04	10
96291	21	10526	2018-05-04 12:06:20	2018-05-04	10
96292	21	10526	2018-05-04 12:06:20	2018-05-04	10
96293	21	10526	2018-05-04 12:06:20	2018-05-04	10
96294	22	10526	2018-08-05 12:21:22	2018-08-05	10
96295	9	10527	2018-04-27 13:38:43	2018-04-27	11
96296	9	10527	2018-04-27 13:38:45	2018-04-27	11
96297	9	10527	2018-04-27 13:38:45	2018-04-27	11
96298	9	10527	2018-04-27 13:38:45	2018-04-27	11
96299	9	10527	2018-04-27 13:38:46	2018-04-27	11
96300	21	10527	2018-04-27 13:38:47	2018-04-27	11
96301	22	10527	2018-07-29 13:40:13	2018-07-29	11
96302	9	10528	2018-04-27 12:17:52	2018-04-27	10
96303	9	10528	2018-04-27 12:17:53	2018-04-27	10
96304	9	10528	2018-04-27 12:17:53	2018-04-27	10
96305	9	10528	2018-04-27 12:17:53	2018-04-27	10
96306	9	10528	2018-04-27 12:17:55	2018-04-27	10
96307	7	10528	2018-04-27 12:18:06	2018-04-27	10
96308	11	10528	2018-04-27 12:18:06	2018-04-27	10
96309	2	10528	2018-04-27 12:18:28	2018-04-27	10
96310	9	10528	2018-04-27 12:18:28	2018-04-27	10
96311	9	10528	2018-04-27 12:18:29	2018-04-27	10
96312	11	10528	2018-05-04 12:12:03	2018-05-04	10
96313	2	10528	2018-05-04 12:12:17	2018-05-04	10
96314	9	10528	2018-05-04 12:12:17	2018-05-04	10
96315	9	10528	2018-05-04 12:12:17	2018-05-04	10
96316	13	10528	2018-05-04 14:10:43	2018-05-04	12
96317	9	10528	2018-05-04 14:16:48	2018-05-04	12
96318	14	10528	2018-05-04 14:16:59	2018-05-04	12
96319	21	10528	2018-05-04 14:17:09	2018-05-04	12
96320	21	10528	2018-05-04 14:17:09	2018-05-04	12
96321	21	10528	2018-05-04 14:17:09	2018-05-04	12
96322	22	10528	2018-08-05 14:20:51	2018-08-05	12
96323	9	10529	2018-04-27 12:02:28	2018-04-27	10
96324	9	10529	2018-04-27 12:02:30	2018-04-27	10
96325	9	10529	2018-04-27 12:02:30	2018-04-27	10
96326	9	10529	2018-04-27 12:02:30	2018-04-27	10
96327	9	10529	2018-04-27 12:02:31	2018-04-27	10
96328	21	10529	2018-04-27 12:02:32	2018-04-27	10
96329	22	10529	2018-07-29 12:20:14	2018-07-29	10
96330	9	10530	2018-04-27 11:43:38	2018-04-27	9
96331	9	10530	2018-04-27 11:43:40	2018-04-27	9
96332	2	10530	2018-04-27 11:43:40	2018-04-27	9
96333	9	10530	2018-04-27 11:43:42	2018-04-27	9
96334	9	10530	2018-04-27 11:43:44	2018-04-27	9
96335	21	10530	2018-04-27 11:43:44	2018-04-27	9
96336	22	10530	2018-07-29 12:00:16	2018-07-29	10
96337	9	10531	2018-04-27 11:08:16	2018-04-27	9
96338	9	10531	2018-04-27 11:08:18	2018-04-27	9
96339	2	10531	2018-04-27 11:08:18	2018-04-27	9
96340	9	10531	2018-04-27 11:08:20	2018-04-27	9
96341	9	10531	2018-04-27 11:08:22	2018-04-27	9
96342	21	10531	2018-04-27 11:08:22	2018-04-27	9
96343	22	10531	2018-07-29 11:20:25	2018-07-29	9
96344	9	10532	2018-04-27 10:57:33	2018-04-27	8
96345	9	10532	2018-04-27 10:57:34	2018-04-27	8
96346	9	10532	2018-04-27 10:57:34	2018-04-27	8
96347	9	10532	2018-04-27 10:57:34	2018-04-27	8
96348	9	10532	2018-04-27 10:57:36	2018-04-27	8
96349	21	10532	2018-04-27 10:57:36	2018-04-27	8
96350	22	10532	2018-07-29 11:00:16	2018-07-29	9
96351	9	10533	2018-04-27 10:53:01	2018-04-27	8
96352	9	10533	2018-04-27 10:53:02	2018-04-27	8
96353	2	10533	2018-04-27 10:53:03	2018-04-27	8
96354	9	10533	2018-04-27 10:53:04	2018-04-27	8
96355	9	10533	2018-04-27 10:53:06	2018-04-27	8
96356	21	10533	2018-04-27 10:53:06	2018-04-27	8
96357	22	10533	2018-07-29 11:00:16	2018-07-29	9
96358	9	10534	2018-04-27 10:51:24	2018-04-27	8
96359	9	10534	2018-04-27 10:51:25	2018-04-27	8
96360	9	10534	2018-04-27 10:51:25	2018-04-27	8
96361	9	10534	2018-04-27 10:51:26	2018-04-27	8
96362	9	10534	2018-04-27 10:51:27	2018-04-27	8
96363	21	10534	2018-04-27 10:51:27	2018-04-27	8
96364	22	10534	2018-07-29 11:00:17	2018-07-29	9
96365	9	10535	2018-04-27 10:56:13	2018-04-27	8
96366	9	10535	2018-04-27 10:56:15	2018-04-27	8
96367	2	10535	2018-04-27 10:56:15	2018-04-27	8
96368	9	10535	2018-04-27 10:56:16	2018-04-27	8
96369	9	10535	2018-04-27 10:56:18	2018-04-27	8
96370	7	10535	2018-04-27 10:56:27	2018-04-27	8
96371	11	10535	2018-04-27 10:56:27	2018-04-27	8
96372	2	10535	2018-04-27 10:56:38	2018-04-27	8
96373	9	10535	2018-04-27 10:56:38	2018-04-27	8
96374	9	10535	2018-04-27 10:56:38	2018-04-27	8
96375	13	10535	2018-05-02 15:19:29	2018-05-02	13
96376	9	10535	2018-05-02 15:22:07	2018-05-02	13
96377	14	10535	2018-05-02 15:22:14	2018-05-02	13
96378	21	10535	2018-05-02 15:22:18	2018-05-02	13
96379	17	10535	2018-05-02 15:22:18	2018-05-02	13
96380	2	10535	2018-05-02 15:22:22	2018-05-02	13
96381	21	10535	2018-05-02 15:22:23	2018-05-02	13
96382	22	10535	2018-08-03 15:41:04	2018-08-03	13
96383	9	10536	2018-04-27 10:45:01	2018-04-27	8
96384	9	10536	2018-04-27 10:45:02	2018-04-27	8
96385	2	10536	2018-04-27 10:45:02	2018-04-27	8
96386	9	10536	2018-04-27 10:45:06	2018-04-27	8
96387	9	10536	2018-04-27 10:45:08	2018-04-27	8
96388	21	10536	2018-04-27 10:45:09	2018-04-27	8
96389	22	10536	2018-07-29 11:00:16	2018-07-29	9
96390	9	10537	2018-04-27 10:41:56	2018-04-27	8
96391	9	10537	2018-04-27 10:41:57	2018-04-27	8
96392	9	10537	2018-04-27 10:41:57	2018-04-27	8
96393	9	10537	2018-04-27 10:41:57	2018-04-27	8
96394	9	10537	2018-04-27 10:41:59	2018-04-27	8
96395	21	10537	2018-04-27 10:41:59	2018-04-27	8
96396	22	10537	2018-07-29 11:00:16	2018-07-29	9
96397	9	10538	2018-04-27 10:43:50	2018-04-27	8
96398	9	10538	2018-04-27 10:43:52	2018-04-27	8
96399	9	10538	2018-04-27 10:43:52	2018-04-27	8
96400	9	10538	2018-04-27 10:43:52	2018-04-27	8
96401	9	10538	2018-04-27 10:43:53	2018-04-27	8
96402	7	10538	2018-04-27 10:44:01	2018-04-27	8
96403	11	10538	2018-04-27 10:44:01	2018-04-27	8
96404	2	10538	2018-04-27 10:44:07	2018-04-27	8
96405	9	10538	2018-04-27 10:44:08	2018-04-27	8
96406	9	10538	2018-04-27 10:44:08	2018-04-27	8
96407	13	10538	2018-04-27 11:06:40	2018-04-27	9
96408	9	10538	2018-04-27 11:08:20	2018-04-27	9
96409	14	10538	2018-04-27 11:08:26	2018-04-27	9
96410	21	10538	2018-04-27 11:08:30	2018-04-27	9
96411	17	10538	2018-04-27 11:08:30	2018-04-27	9
96412	2	10538	2018-04-27 11:08:36	2018-04-27	9
96413	21	10538	2018-04-27 11:08:36	2018-04-27	9
96414	22	10538	2018-07-29 11:20:25	2018-07-29	9
96415	9	10539	2018-04-27 10:40:09	2018-04-27	8
96416	9	10539	2018-04-27 10:40:11	2018-04-27	8
96417	9	10539	2018-04-27 10:40:11	2018-04-27	8
96418	9	10539	2018-04-27 10:40:11	2018-04-27	8
96419	9	10539	2018-04-27 10:40:13	2018-04-27	8
96420	21	10539	2018-04-27 10:40:13	2018-04-27	8
96421	22	10539	2018-07-29 10:40:13	2018-07-29	8
96422	9	10540	2018-04-27 10:38:48	2018-04-27	8
96423	9	10540	2018-04-27 10:38:50	2018-04-27	8
96424	9	10540	2018-04-27 10:38:50	2018-04-27	8
96425	9	10540	2018-04-27 10:38:50	2018-04-27	8
96426	9	10540	2018-04-27 10:38:52	2018-04-27	8
96427	21	10540	2018-04-27 10:38:52	2018-04-27	8
96428	22	10540	2018-07-29 10:40:13	2018-07-29	8
96429	9	10541	2018-04-27 10:34:15	2018-04-27	8
96430	9	10541	2018-04-27 10:34:17	2018-04-27	8
96431	9	10541	2018-04-27 10:34:17	2018-04-27	8
96432	9	10541	2018-04-27 10:34:17	2018-04-27	8
96433	9	10541	2018-04-27 10:34:19	2018-04-27	8
96434	21	10541	2018-04-27 10:34:19	2018-04-27	8
96435	22	10541	2018-07-29 10:40:15	2018-07-29	8
96436	9	10542	2018-04-27 10:29:55	2018-04-27	8
96437	9	10542	2018-04-27 10:29:56	2018-04-27	8
96438	2	10542	2018-04-27 10:29:56	2018-04-27	8
96439	9	10542	2018-04-27 10:29:57	2018-04-27	8
96440	9	10542	2018-04-27 10:29:59	2018-04-27	8
96441	7	10542	2018-04-27 10:30:16	2018-04-27	8
96442	9	10542	2018-04-27 10:30:16	2018-04-27	8
96443	9	10542	2018-04-27 10:30:16	2018-04-27	8
96444	13	10542	2018-05-04 11:00:12	2018-05-04	9
96445	9	10542	2018-05-04 11:05:54	2018-05-04	9
96446	14	10542	2018-05-04 11:06:02	2018-05-04	9
96447	21	10542	2018-05-04 11:06:08	2018-05-04	9
96448	21	10542	2018-05-04 11:06:08	2018-05-04	9
96449	21	10542	2018-05-04 11:06:08	2018-05-04	9
96450	22	10542	2018-08-05 11:20:12	2018-08-05	9
96451	9	10543	2018-04-27 10:23:39	2018-04-27	8
96452	9	10543	2018-04-27 10:23:41	2018-04-27	8
96453	2	10543	2018-04-27 10:23:41	2018-04-27	8
96454	9	10543	2018-04-27 10:23:42	2018-04-27	8
96455	9	10543	2018-04-27 10:23:43	2018-04-27	8
96456	9	10543	2018-04-27 10:23:44	2018-04-27	8
96457	13	10543	2018-05-02 10:39:54	2018-05-02	8
96458	9	10543	2018-05-02 10:40:14	2018-05-02	8
96459	14	10543	2018-05-02 10:40:21	2018-05-02	8
96460	21	10543	2018-05-02 10:40:25	2018-05-02	8
96461	21	10543	2018-05-02 10:40:25	2018-05-02	8
96462	21	10543	2018-05-02 10:40:25	2018-05-02	8
96463	22	10543	2018-08-03 10:40:32	2018-08-03	8
96464	9	10544	2018-04-27 10:13:05	2018-04-27	8
96465	9	10544	2018-04-27 10:13:07	2018-04-27	8
96466	9	10544	2018-04-27 10:13:07	2018-04-27	8
96467	9	10544	2018-04-27 10:13:07	2018-04-27	8
96468	9	10544	2018-04-27 10:13:08	2018-04-27	8
96469	21	10544	2018-04-27 10:13:08	2018-04-27	8
96470	22	10544	2018-07-29 10:20:50	2018-07-29	8
96471	9	10545	2018-04-27 10:11:34	2018-04-27	8
96472	9	10545	2018-04-27 10:11:36	2018-04-27	8
96473	9	10545	2018-04-27 10:11:36	2018-04-27	8
96474	9	10545	2018-04-27 10:11:36	2018-04-27	8
96475	9	10545	2018-04-27 10:11:37	2018-04-27	8
96476	14	10545	2018-04-27 10:11:45	2018-04-27	8
96477	21	10545	2018-04-27 10:11:45	2018-04-27	8
96478	22	10545	2018-07-29 10:20:50	2018-07-29	8
96479	9	10546	2018-04-27 10:08:44	2018-04-27	8
96480	9	10546	2018-04-27 10:08:46	2018-04-27	8
96481	9	10546	2018-04-27 10:08:46	2018-04-27	8
96482	9	10546	2018-04-27 10:08:46	2018-04-27	8
96483	9	10546	2018-04-27 10:08:48	2018-04-27	8
96484	21	10546	2018-04-27 10:08:48	2018-04-27	8
96485	22	10546	2018-07-29 10:20:50	2018-07-29	8
96486	9	10547	2018-04-27 10:08:05	2018-04-27	8
96487	9	10547	2018-04-27 10:08:06	2018-04-27	8
96488	9	10547	2018-04-27 10:08:06	2018-04-27	8
96489	9	10547	2018-04-27 10:08:06	2018-04-27	8
96490	9	10547	2018-04-27 10:08:08	2018-04-27	8
96491	21	10547	2018-04-27 10:08:08	2018-04-27	8
96492	22	10547	2018-07-29 10:20:50	2018-07-29	8
96493	9	10548	2018-04-27 10:06:38	2018-04-27	8
96494	9	10548	2018-04-27 10:06:39	2018-04-27	8
96495	9	10548	2018-04-27 10:06:39	2018-04-27	8
96496	9	10548	2018-04-27 10:06:39	2018-04-27	8
96497	9	10548	2018-04-27 10:06:41	2018-04-27	8
96498	21	10548	2018-04-27 10:06:41	2018-04-27	8
96499	22	10548	2018-07-29 10:20:50	2018-07-29	8
96500	9	10549	2018-04-27 10:05:22	2018-04-27	8
96501	9	10549	2018-04-27 10:05:23	2018-04-27	8
96502	2	10549	2018-04-27 10:05:23	2018-04-27	8
96503	9	10549	2018-04-27 10:05:24	2018-04-27	8
96504	9	10549	2018-04-27 10:05:26	2018-04-27	8
96505	21	10549	2018-04-27 10:05:26	2018-04-27	8
96506	22	10549	2018-07-29 10:20:50	2018-07-29	8
96507	9	10550	2018-04-27 10:03:20	2018-04-27	8
96508	9	10550	2018-04-27 10:03:22	2018-04-27	8
96509	9	10550	2018-04-27 10:03:22	2018-04-27	8
96510	9	10550	2018-04-27 10:03:22	2018-04-27	8
96511	9	10550	2018-04-27 10:03:24	2018-04-27	8
96512	21	10550	2018-04-27 10:03:24	2018-04-27	8
96513	22	10550	2018-07-29 10:20:49	2018-07-29	8
96514	9	10551	2018-04-27 10:00:07	2018-04-27	8
96515	9	10551	2018-04-27 10:00:09	2018-04-27	8
96516	9	10551	2018-04-27 10:00:09	2018-04-27	8
96517	9	10551	2018-04-27 10:00:09	2018-04-27	8
96518	9	10551	2018-04-27 10:00:11	2018-04-27	8
96519	21	10551	2018-04-27 10:00:11	2018-04-27	8
96520	22	10551	2018-07-29 10:00:15	2018-07-29	8
96521	9	10552	2018-04-26 16:55:31	2018-04-26	14
96522	9	10552	2018-04-26 16:55:33	2018-04-26	14
96523	9	10552	2018-04-26 16:55:33	2018-04-26	14
96524	9	10552	2018-04-26 16:55:33	2018-04-26	14
96525	9	10552	2018-04-26 16:55:34	2018-04-26	14
96526	21	10552	2018-04-26 16:55:34	2018-04-26	14
96527	22	10552	2018-07-28 17:00:24	2018-07-28	15
96528	9	10553	2018-04-26 16:54:34	2018-04-26	14
96529	9	10553	2018-04-26 16:54:35	2018-04-26	14
96530	9	10553	2018-04-26 16:54:36	2018-04-26	14
96531	9	10553	2018-04-26 16:54:36	2018-04-26	14
96532	9	10553	2018-04-26 16:54:37	2018-04-26	14
96533	21	10553	2018-04-26 16:54:37	2018-04-26	14
96534	22	10553	2018-07-28 17:00:24	2018-07-28	15
96535	9	10554	2018-04-26 16:28:58	2018-04-26	14
96536	9	10554	2018-04-26 16:28:59	2018-04-26	14
96537	2	10554	2018-04-26 16:28:59	2018-04-26	14
96538	9	10554	2018-04-26 16:29:00	2018-04-26	14
96539	9	10554	2018-04-26 16:29:02	2018-04-26	14
96540	21	10554	2018-04-26 16:29:02	2018-04-26	14
96541	22	10554	2018-07-28 16:40:13	2018-07-28	14
96542	9	10555	2018-04-26 16:21:59	2018-04-26	14
96543	9	10555	2018-04-26 16:22:01	2018-04-26	14
96544	2	10555	2018-04-26 16:22:01	2018-04-26	14
96545	9	10555	2018-04-26 16:22:02	2018-04-26	14
96546	9	10555	2018-04-26 16:22:03	2018-04-26	14
96547	21	10555	2018-04-26 16:22:03	2018-04-26	14
96548	22	10555	2018-07-28 16:40:13	2018-07-28	14
96549	9	10556	2018-04-26 16:18:44	2018-04-26	14
96550	9	10556	2018-04-26 16:18:46	2018-04-26	14
96551	9	10556	2018-04-26 16:18:46	2018-04-26	14
96552	9	10556	2018-04-26 16:18:46	2018-04-26	14
96553	9	10556	2018-04-26 16:18:47	2018-04-26	14
96554	21	10556	2018-04-26 16:18:48	2018-04-26	14
96555	22	10556	2018-07-28 16:20:56	2018-07-28	14
96556	9	10557	2018-04-26 16:19:43	2018-04-26	14
96557	9	10557	2018-04-26 16:19:44	2018-04-26	14
96558	2	10557	2018-04-26 16:19:44	2018-04-26	14
96559	9	10557	2018-04-26 16:19:45	2018-04-26	14
96560	9	10557	2018-04-26 16:19:47	2018-04-26	14
96561	7	10557	2018-04-26 16:19:55	2018-04-26	14
96562	9	10557	2018-04-26 16:19:55	2018-04-26	14
96563	9	10557	2018-04-26 16:19:55	2018-04-26	14
96564	14	10557	2018-05-03 08:29:01	2018-05-03	6
96565	21	10557	2018-05-03 08:29:05	2018-05-03	6
96566	17	10557	2018-05-03 08:29:05	2018-05-03	6
96567	2	10557	2018-05-03 08:29:09	2018-05-03	6
96568	21	10557	2018-05-03 08:29:09	2018-05-03	6
96569	22	10557	2018-08-04 08:40:52	2018-08-04	6
96570	9	10558	2018-04-26 16:09:14	2018-04-26	14
96571	9	10558	2018-04-26 16:09:15	2018-04-26	14
96572	9	10558	2018-04-26 16:09:15	2018-04-26	14
96573	9	10558	2018-04-26 16:09:15	2018-04-26	14
96574	9	10558	2018-04-26 16:09:17	2018-04-26	14
96575	21	10558	2018-04-26 16:09:17	2018-04-26	14
96576	22	10558	2018-07-28 16:20:56	2018-07-28	14
96577	9	10559	2018-04-26 16:07:27	2018-04-26	14
96578	9	10559	2018-04-26 16:07:29	2018-04-26	14
96579	9	10559	2018-04-26 16:07:29	2018-04-26	14
96580	9	10559	2018-04-26 16:07:29	2018-04-26	14
96581	9	10559	2018-04-26 16:07:31	2018-04-26	14
96582	21	10559	2018-04-26 16:07:31	2018-04-26	14
96583	22	10559	2018-07-28 16:20:56	2018-07-28	14
96584	9	10560	2018-04-26 16:02:28	2018-04-26	14
96585	9	10560	2018-04-26 16:02:30	2018-04-26	14
96586	9	10560	2018-04-26 16:02:30	2018-04-26	14
96587	9	10560	2018-04-26 16:02:30	2018-04-26	14
96588	9	10560	2018-04-26 16:02:31	2018-04-26	14
96589	21	10560	2018-04-26 16:02:32	2018-04-26	14
96590	22	10560	2018-07-28 16:20:56	2018-07-28	14
96591	9	10561	2018-04-26 15:53:19	2018-04-26	13
96592	9	10561	2018-04-26 15:53:20	2018-04-26	13
96593	2	10561	2018-04-26 15:53:20	2018-04-26	13
96594	9	10561	2018-04-26 15:53:21	2018-04-26	13
96595	9	10561	2018-04-26 15:53:23	2018-04-26	13
96596	7	10561	2018-04-26 15:53:28	2018-04-26	13
96597	9	10561	2018-04-26 15:53:29	2018-04-26	13
96598	9	10561	2018-04-26 15:53:29	2018-04-26	13
96599	10	10561	2018-04-26 17:10:55	2018-04-26	15
96600	9	10561	2018-04-26 17:11:03	2018-04-26	15
96601	11	10561	2018-05-04 14:42:59	2018-05-04	12
96602	2	10561	2018-05-23 16:04:35	2018-05-23	14
96603	9	10561	2018-05-23 16:04:35	2018-05-23	14
96604	9	10561	2018-05-23 16:04:35	2018-05-23	14
96605	13	10561	2018-05-24 12:26:25	2018-05-24	10
96606	9	10561	2018-05-24 12:26:46	2018-05-24	10
96607	14	10561	2018-05-24 12:27:06	2018-05-24	10
96608	21	10561	2018-05-24 12:27:17	2018-05-24	10
96609	21	10561	2018-05-24 12:27:17	2018-05-24	10
96610	21	10561	2018-05-24 12:27:17	2018-05-24	10
96611	22	10561	2018-08-25 12:40:21	2018-08-25	10
96612	9	10562	2018-04-26 15:46:06	2018-04-26	13
96613	9	10562	2018-04-26 15:46:08	2018-04-26	13
96614	2	10562	2018-04-26 15:46:08	2018-04-26	13
96615	9	10562	2018-04-26 15:46:09	2018-04-26	13
96616	9	10562	2018-04-26 15:46:10	2018-04-26	13
96617	7	10562	2018-04-26 15:46:14	2018-04-26	13
96618	9	10562	2018-04-26 15:46:14	2018-04-26	13
96619	9	10562	2018-04-26 15:46:15	2018-04-26	13
96620	13	10562	2018-04-26 17:11:28	2018-04-26	15
96621	9	10562	2018-04-26 17:19:01	2018-04-26	15
96622	14	10562	2018-04-26 17:19:10	2018-04-26	15
96623	21	10562	2018-04-26 17:19:29	2018-04-26	15
96624	21	10562	2018-04-26 17:19:29	2018-04-26	15
96625	21	10562	2018-04-26 17:19:29	2018-04-26	15
96626	22	10562	2018-07-28 17:20:13	2018-07-28	15
96627	9	10563	2018-04-26 15:40:29	2018-04-26	13
96628	9	10563	2018-04-26 15:40:31	2018-04-26	13
96629	9	10563	2018-04-26 15:40:31	2018-04-26	13
96630	9	10563	2018-04-26 15:40:31	2018-04-26	13
96631	9	10563	2018-04-26 15:40:32	2018-04-26	13
96632	21	10563	2018-04-26 15:40:33	2018-04-26	13
96633	22	10563	2018-07-28 16:00:17	2018-07-28	14
96634	9	10564	2018-04-26 15:38:22	2018-04-26	13
96635	9	10564	2018-04-26 15:38:24	2018-04-26	13
96636	9	10564	2018-04-26 15:38:24	2018-04-26	13
96637	9	10564	2018-04-26 15:38:24	2018-04-26	13
96638	9	10564	2018-04-26 15:38:25	2018-04-26	13
96639	21	10564	2018-04-26 15:38:25	2018-04-26	13
96640	22	10564	2018-07-28 15:40:16	2018-07-28	13
96641	9	10565	2018-04-26 15:35:25	2018-04-26	13
96642	9	10565	2018-04-26 15:35:26	2018-04-26	13
96643	9	10565	2018-04-26 15:35:26	2018-04-26	13
96644	9	10565	2018-04-26 15:35:27	2018-04-26	13
96645	9	10565	2018-04-26 15:35:28	2018-04-26	13
96646	21	10565	2018-04-26 15:35:28	2018-04-26	13
96647	22	10565	2018-07-28 15:40:16	2018-07-28	13
96648	9	10566	2018-04-26 15:30:55	2018-04-26	13
96649	9	10566	2018-04-26 15:30:57	2018-04-26	13
96650	9	10566	2018-04-26 15:30:57	2018-04-26	13
96651	9	10566	2018-04-26 15:30:57	2018-04-26	13
96652	9	10566	2018-04-26 15:30:59	2018-04-26	13
96653	21	10566	2018-04-26 15:30:59	2018-04-26	13
96654	22	10566	2018-07-28 15:40:16	2018-07-28	13
96655	9	10567	2018-04-26 15:12:50	2018-04-26	13
96656	9	10567	2018-04-26 15:12:51	2018-04-26	13
96657	2	10567	2018-04-26 15:12:51	2018-04-26	13
96658	9	10567	2018-04-26 15:12:52	2018-04-26	13
96659	9	10567	2018-04-26 15:12:53	2018-04-26	13
96660	21	10567	2018-04-26 15:12:53	2018-04-26	13
96661	22	10567	2018-07-28 15:20:43	2018-07-28	13
96662	9	10568	2018-04-26 15:12:19	2018-04-26	13
96663	9	10568	2018-04-26 15:12:21	2018-04-26	13
96664	2	10568	2018-04-26 15:12:21	2018-04-26	13
96665	9	10568	2018-04-26 15:12:22	2018-04-26	13
96666	9	10568	2018-04-26 15:12:23	2018-04-26	13
96667	21	10568	2018-04-26 15:12:24	2018-04-26	13
96668	22	10568	2018-07-28 15:20:43	2018-07-28	13
96669	9	10569	2018-04-26 14:54:58	2018-04-26	12
96670	9	10569	2018-04-26 14:55:00	2018-04-26	12
96671	9	10569	2018-04-26 14:55:00	2018-04-26	12
96672	9	10569	2018-04-26 14:55:00	2018-04-26	12
96673	9	10569	2018-04-26 14:55:02	2018-04-26	12
96674	21	10569	2018-04-26 14:55:02	2018-04-26	12
96675	22	10569	2018-07-28 15:00:23	2018-07-28	13
96676	9	10570	2018-04-26 14:53:58	2018-04-26	12
96677	9	10570	2018-04-26 14:53:59	2018-04-26	12
96678	9	10570	2018-04-26 14:53:59	2018-04-26	12
96679	9	10570	2018-04-26 14:53:59	2018-04-26	12
96680	9	10570	2018-04-26 14:54:01	2018-04-26	12
96681	21	10570	2018-04-26 14:54:01	2018-04-26	12
96682	22	10570	2018-07-28 15:00:22	2018-07-28	13
96683	9	10571	2018-04-26 14:51:41	2018-04-26	12
96684	9	10571	2018-04-26 14:51:43	2018-04-26	12
96685	2	10571	2018-04-26 14:51:43	2018-04-26	12
96686	9	10571	2018-04-26 14:51:45	2018-04-26	12
96687	9	10571	2018-04-26 14:51:47	2018-04-26	12
96688	21	10571	2018-04-26 14:51:48	2018-04-26	12
96689	22	10571	2018-07-28 15:00:22	2018-07-28	13
96690	9	10572	2018-04-26 14:44:29	2018-04-26	12
96691	9	10572	2018-04-26 14:44:30	2018-04-26	12
96692	9	10572	2018-04-26 14:44:30	2018-04-26	12
96693	9	10572	2018-04-26 14:44:31	2018-04-26	12
96694	9	10572	2018-04-26 14:44:32	2018-04-26	12
96695	21	10572	2018-04-26 14:44:32	2018-04-26	12
96696	22	10572	2018-07-28 15:00:22	2018-07-28	13
96697	9	10573	2018-04-26 14:40:37	2018-04-26	12
96698	9	10573	2018-04-26 14:40:38	2018-04-26	12
96699	9	10573	2018-04-26 14:40:38	2018-04-26	12
96700	9	10573	2018-04-26 14:40:38	2018-04-26	12
96701	9	10573	2018-04-26 14:40:40	2018-04-26	12
96702	21	10573	2018-04-26 14:40:40	2018-04-26	12
96703	22	10573	2018-07-28 15:00:22	2018-07-28	13
96704	9	10574	2018-04-26 14:16:49	2018-04-26	12
96705	9	10574	2018-04-26 14:16:50	2018-04-26	12
96706	9	10574	2018-04-26 14:16:50	2018-04-26	12
96707	9	10574	2018-04-26 14:16:50	2018-04-26	12
96708	9	10574	2018-04-26 14:16:52	2018-04-26	12
96709	21	10574	2018-04-26 14:16:52	2018-04-26	12
96710	22	10574	2018-07-28 14:20:14	2018-07-28	12
96711	9	10575	2018-04-26 14:16:20	2018-04-26	12
96712	9	10575	2018-04-26 14:16:22	2018-04-26	12
96713	9	10575	2018-04-26 14:16:22	2018-04-26	12
96714	9	10575	2018-04-26 14:16:22	2018-04-26	12
96715	9	10575	2018-04-26 14:16:24	2018-04-26	12
96716	21	10575	2018-04-26 14:16:24	2018-04-26	12
96717	22	10575	2018-07-28 14:20:14	2018-07-28	12
96718	9	10576	2018-04-26 13:59:01	2018-04-26	11
96719	9	10576	2018-04-26 13:59:02	2018-04-26	11
96720	2	10576	2018-04-26 13:59:02	2018-04-26	11
96721	9	10576	2018-04-26 13:59:04	2018-04-26	11
96722	9	10576	2018-04-26 13:59:06	2018-04-26	11
96723	13	10576	2018-04-26 13:59:14	2018-04-26	11
96724	9	10576	2018-04-26 14:05:58	2018-04-26	12
96725	14	10576	2018-04-26 14:06:09	2018-04-26	12
96726	21	10576	2018-04-26 14:06:19	2018-04-26	12
96727	21	10576	2018-04-26 14:06:19	2018-04-26	12
96728	21	10576	2018-04-26 14:06:19	2018-04-26	12
96729	22	10576	2018-07-28 14:20:14	2018-07-28	12
96730	9	10577	2018-04-26 12:01:12	2018-04-26	10
96731	9	10577	2018-04-26 12:01:13	2018-04-26	10
96732	9	10577	2018-04-26 12:01:13	2018-04-26	10
96733	9	10577	2018-04-26 12:01:13	2018-04-26	10
96734	9	10577	2018-04-26 12:01:15	2018-04-26	10
96735	21	10577	2018-04-26 12:01:15	2018-04-26	10
96736	22	10577	2018-07-28 12:20:30	2018-07-28	10
96737	9	10578	2018-04-26 11:57:07	2018-04-26	9
96738	9	10578	2018-04-26 11:57:09	2018-04-26	9
96739	9	10578	2018-04-26 11:57:09	2018-04-26	9
96740	9	10578	2018-04-26 11:57:09	2018-04-26	9
96741	9	10578	2018-04-26 11:57:11	2018-04-26	9
96742	21	10578	2018-04-26 11:57:11	2018-04-26	9
96743	22	10578	2018-07-28 12:00:16	2018-07-28	10
96744	9	10579	2018-04-26 11:55:37	2018-04-26	9
96745	9	10579	2018-04-26 11:55:39	2018-04-26	9
96746	9	10579	2018-04-26 11:55:39	2018-04-26	9
96747	9	10579	2018-04-26 11:55:39	2018-04-26	9
96748	9	10579	2018-04-26 11:55:41	2018-04-26	9
96749	14	10579	2018-04-26 11:55:49	2018-04-26	9
96750	21	10579	2018-04-26 11:55:49	2018-04-26	9
96751	22	10579	2018-07-28 12:00:16	2018-07-28	10
96752	9	10580	2018-04-26 11:45:55	2018-04-26	9
96753	9	10580	2018-04-26 11:45:56	2018-04-26	9
96754	9	10580	2018-04-26 11:45:56	2018-04-26	9
96755	9	10580	2018-04-26 11:45:57	2018-04-26	9
96756	9	10580	2018-04-26 11:45:58	2018-04-26	9
96757	14	10580	2018-04-26 14:21:30	2018-04-26	12
96758	21	10580	2018-04-26 14:21:30	2018-04-26	12
96759	22	10580	2018-07-28 14:40:15	2018-07-28	12
96760	9	10581	2018-04-26 11:52:51	2018-04-26	9
96761	9	10581	2018-04-26 11:52:52	2018-04-26	9
96762	9	10581	2018-04-26 11:52:52	2018-04-26	9
96763	9	10581	2018-04-26 11:52:53	2018-04-26	9
96764	9	10581	2018-04-26 11:52:54	2018-04-26	9
96765	7	10581	2018-04-26 11:54:23	2018-04-26	9
96766	11	10581	2018-04-26 11:54:24	2018-04-26	9
96767	2	10581	2018-04-26 11:54:50	2018-04-26	9
96768	9	10581	2018-04-26 11:54:51	2018-04-26	9
96769	9	10581	2018-04-26 11:54:51	2018-04-26	9
96770	14	10581	2018-05-02 13:06:12	2018-05-02	11
96771	21	10581	2018-05-02 13:06:19	2018-05-02	11
96772	17	10581	2018-05-02 13:06:19	2018-05-02	11
96773	2	10581	2018-05-02 13:06:58	2018-05-02	11
96774	21	10581	2018-05-02 13:06:58	2018-05-02	11
96775	22	10581	2018-08-03 13:20:34	2018-08-03	11
96776	9	10582	2018-04-26 11:35:47	2018-04-26	9
96777	9	10582	2018-04-26 11:35:49	2018-04-26	9
96778	9	10582	2018-04-26 11:35:49	2018-04-26	9
96779	9	10582	2018-04-26 11:35:49	2018-04-26	9
96780	9	10582	2018-04-26 11:35:50	2018-04-26	9
96781	21	10582	2018-04-26 11:35:51	2018-04-26	9
96782	22	10582	2018-07-28 11:41:36	2018-07-28	9
96783	9	10583	2018-04-26 11:24:46	2018-04-26	9
96784	9	10583	2018-04-26 11:24:48	2018-04-26	9
96785	9	10583	2018-04-26 11:24:48	2018-04-26	9
96786	9	10583	2018-04-26 11:24:48	2018-04-26	9
96787	9	10583	2018-04-26 11:24:50	2018-04-26	9
96788	21	10583	2018-04-26 11:24:50	2018-04-26	9
96789	22	10583	2018-07-28 11:41:36	2018-07-28	9
96790	9	10584	2018-04-26 11:10:28	2018-04-26	9
96791	9	10584	2018-04-26 11:10:30	2018-04-26	9
96792	9	10584	2018-04-26 11:10:30	2018-04-26	9
96793	9	10584	2018-04-26 11:10:30	2018-04-26	9
96794	9	10584	2018-04-26 11:10:32	2018-04-26	9
96795	21	10584	2018-04-26 11:10:32	2018-04-26	9
96796	22	10584	2018-07-28 11:20:20	2018-07-28	9
96797	9	10585	2018-04-26 11:00:49	2018-04-26	9
96798	9	10585	2018-04-26 11:00:51	2018-04-26	9
96799	9	10585	2018-04-26 11:00:51	2018-04-26	9
96800	9	10585	2018-04-26 11:00:51	2018-04-26	9
96801	9	10585	2018-04-26 11:00:53	2018-04-26	9
96802	21	10585	2018-04-26 11:00:53	2018-04-26	9
96803	22	10585	2018-07-28 11:20:20	2018-07-28	9
96804	9	10586	2018-04-26 10:58:39	2018-04-26	8
96805	9	10586	2018-04-26 10:58:41	2018-04-26	8
96806	9	10586	2018-04-26 10:58:41	2018-04-26	8
96807	9	10586	2018-04-26 10:58:41	2018-04-26	8
96808	9	10586	2018-04-26 10:58:43	2018-04-26	8
96809	21	10586	2018-04-26 10:58:43	2018-04-26	8
96810	22	10586	2018-07-28 11:00:16	2018-07-28	9
96811	9	10587	2018-04-26 10:51:53	2018-04-26	8
96812	9	10587	2018-04-26 10:51:54	2018-04-26	8
96813	9	10587	2018-04-26 10:51:54	2018-04-26	8
96814	9	10587	2018-04-26 10:51:55	2018-04-26	8
96815	9	10587	2018-04-26 10:51:57	2018-04-26	8
96816	21	10587	2018-04-26 10:51:57	2018-04-26	8
96817	22	10587	2018-07-28 11:00:16	2018-07-28	9
96818	9	10588	2018-04-26 10:25:23	2018-04-26	8
96819	9	10588	2018-04-26 10:25:25	2018-04-26	8
96820	9	10588	2018-04-26 10:25:25	2018-04-26	8
96821	9	10588	2018-04-26 10:25:25	2018-04-26	8
96822	9	10588	2018-04-26 10:25:27	2018-04-26	8
96823	21	10588	2018-04-26 10:25:27	2018-04-26	8
96824	22	10588	2018-07-28 10:40:12	2018-07-28	8
96825	9	10589	2018-04-26 10:47:56	2018-04-26	8
96826	9	10589	2018-04-26 10:47:58	2018-04-26	8
96827	2	10589	2018-04-26 10:47:58	2018-04-26	8
96828	9	10589	2018-04-26 10:47:59	2018-04-26	8
96829	9	10589	2018-04-26 10:48:01	2018-04-26	8
96830	21	10589	2018-04-26 10:48:01	2018-04-26	8
96831	22	10589	2018-07-28 11:00:16	2018-07-28	9
96832	9	10590	2018-04-26 10:15:02	2018-04-26	8
96833	9	10590	2018-04-26 10:15:03	2018-04-26	8
96834	9	10590	2018-04-26 10:15:03	2018-04-26	8
96835	9	10590	2018-04-26 10:15:04	2018-04-26	8
96836	9	10590	2018-04-26 10:15:09	2018-04-26	8
96837	21	10590	2018-04-26 10:15:09	2018-04-26	8
96838	22	10590	2018-07-28 10:21:41	2018-07-28	8
96839	9	10591	2018-04-26 10:13:24	2018-04-26	8
96840	9	10591	2018-04-26 10:13:25	2018-04-26	8
96841	9	10591	2018-04-26 10:13:25	2018-04-26	8
96842	9	10591	2018-04-26 10:13:25	2018-04-26	8
96843	9	10591	2018-04-26 10:13:27	2018-04-26	8
96844	7	10591	2018-04-26 10:13:48	2018-04-26	8
96845	11	10591	2018-04-26 10:13:48	2018-04-26	8
96846	2	10591	2018-04-26 10:14:08	2018-04-26	8
96847	9	10591	2018-04-26 10:14:08	2018-04-26	8
96848	9	10591	2018-04-26 10:14:08	2018-04-26	8
96849	13	10591	2018-04-26 13:28:49	2018-04-26	11
96850	9	10591	2018-04-26 13:30:20	2018-04-26	11
96851	14	10591	2018-04-26 13:30:26	2018-04-26	11
96852	21	10591	2018-04-26 13:30:31	2018-04-26	11
96853	17	10591	2018-04-26 13:30:31	2018-04-26	11
96854	2	10591	2018-04-26 13:30:35	2018-04-26	11
96855	21	10591	2018-04-26 13:30:35	2018-04-26	11
96856	22	10591	2018-07-28 13:40:12	2018-07-28	11
96857	9	10592	2018-04-26 10:01:39	2018-04-26	8
96858	9	10592	2018-04-26 10:01:40	2018-04-26	8
96859	9	10592	2018-04-26 10:01:40	2018-04-26	8
96860	9	10592	2018-04-26 10:01:41	2018-04-26	8
96861	9	10592	2018-04-26 10:01:42	2018-04-26	8
96862	21	10592	2018-04-26 10:01:42	2018-04-26	8
96863	22	10592	2018-07-28 10:21:42	2018-07-28	8
96864	9	10593	2018-04-26 10:01:13	2018-04-26	8
96865	9	10593	2018-04-26 10:01:14	2018-04-26	8
96866	9	10593	2018-04-26 10:01:14	2018-04-26	8
96867	9	10593	2018-04-26 10:01:14	2018-04-26	8
96868	9	10593	2018-04-26 10:01:16	2018-04-26	8
96869	21	10593	2018-04-26 10:01:16	2018-04-26	8
96870	22	10593	2018-07-28 10:21:41	2018-07-28	8
96871	9	10594	2018-04-26 10:10:28	2018-04-26	8
96872	9	10594	2018-04-26 10:10:30	2018-04-26	8
96873	2	10594	2018-04-26 10:10:30	2018-04-26	8
96874	9	10594	2018-04-26 10:10:31	2018-04-26	8
96875	9	10594	2018-04-26 10:10:32	2018-04-26	8
96876	21	10594	2018-04-26 10:10:32	2018-04-26	8
96877	22	10594	2018-07-28 10:21:41	2018-07-28	8
96878	9	10595	2018-04-26 09:40:43	2018-04-26	7
96879	9	10595	2018-04-26 09:40:44	2018-04-26	7
96880	9	10595	2018-04-26 09:40:44	2018-04-26	7
96881	9	10595	2018-04-26 09:40:45	2018-04-26	7
96882	9	10595	2018-04-26 09:40:46	2018-04-26	7
96883	21	10595	2018-04-26 09:40:47	2018-04-26	7
96884	22	10595	2018-07-28 10:00:13	2018-07-28	8
96885	9	10596	2018-04-26 09:38:42	2018-04-26	7
96886	9	10596	2018-04-26 09:38:44	2018-04-26	7
96887	2	10596	2018-04-26 09:38:44	2018-04-26	7
96888	9	10596	2018-04-26 09:38:45	2018-04-26	7
96889	9	10596	2018-04-26 09:38:46	2018-04-26	7
96890	21	10596	2018-04-26 09:38:47	2018-04-26	7
96891	22	10596	2018-07-28 09:40:19	2018-07-28	7
96892	9	10597	2018-04-26 09:31:17	2018-04-26	7
96893	9	10597	2018-04-26 09:31:20	2018-04-26	7
96894	9	10597	2018-04-26 09:31:20	2018-04-26	7
96895	9	10597	2018-04-26 09:31:21	2018-04-26	7
96896	9	10597	2018-04-26 09:31:22	2018-04-26	7
96897	21	10597	2018-04-26 09:31:23	2018-04-26	7
96898	22	10597	2018-07-28 09:40:20	2018-07-28	7
96899	9	10598	2018-04-26 09:17:31	2018-04-26	7
96900	9	10598	2018-04-26 09:17:33	2018-04-26	7
96901	9	10598	2018-04-26 09:17:33	2018-04-26	7
96902	9	10598	2018-04-26 09:17:33	2018-04-26	7
96903	9	10598	2018-04-26 09:17:35	2018-04-26	7
96904	7	10598	2018-04-26 09:17:40	2018-04-26	7
96905	11	10598	2018-04-26 09:17:40	2018-04-26	7
96906	2	10598	2018-04-26 09:17:45	2018-04-26	7
96907	9	10598	2018-04-26 09:17:46	2018-04-26	7
96908	9	10598	2018-04-26 09:17:46	2018-04-26	7
96909	10	10598	2018-04-26 16:48:54	2018-04-26	14
96910	9	10598	2018-04-26 16:49:50	2018-04-26	14
96911	14	10598	2018-04-26 16:49:58	2018-04-26	14
96912	21	10598	2018-04-26 16:50:02	2018-04-26	14
96913	17	10598	2018-04-26 16:50:03	2018-04-26	14
96914	2	10598	2018-04-26 16:50:14	2018-04-26	14
96915	21	10598	2018-04-26 16:50:14	2018-04-26	14
96916	22	10598	2018-07-28 17:00:23	2018-07-28	15
96917	9	10599	2018-04-26 09:13:23	2018-04-26	7
96918	9	10599	2018-04-26 09:13:25	2018-04-26	7
96919	9	10599	2018-04-26 09:13:25	2018-04-26	7
96920	9	10599	2018-04-26 09:13:25	2018-04-26	7
96921	9	10599	2018-04-26 09:13:26	2018-04-26	7
96922	21	10599	2018-04-26 09:13:27	2018-04-26	7
96923	22	10599	2018-07-28 09:20:12	2018-07-28	7
96924	9	10600	2018-04-26 09:07:17	2018-04-26	7
96925	9	10600	2018-04-26 09:07:18	2018-04-26	7
96926	9	10600	2018-04-26 09:07:19	2018-04-26	7
96927	9	10600	2018-04-26 09:07:19	2018-04-26	7
96928	9	10600	2018-04-26 09:07:20	2018-04-26	7
96929	21	10600	2018-04-26 09:07:20	2018-04-26	7
96930	22	10600	2018-07-28 09:20:12	2018-07-28	7
96931	9	10601	2018-04-26 09:02:56	2018-04-26	7
96932	9	10601	2018-04-26 09:02:58	2018-04-26	7
96933	9	10601	2018-04-26 09:02:58	2018-04-26	7
96934	9	10601	2018-04-26 09:02:58	2018-04-26	7
96935	9	10601	2018-04-26 09:03:00	2018-04-26	7
96936	21	10601	2018-04-26 09:03:00	2018-04-26	7
96937	22	10601	2018-07-28 09:20:12	2018-07-28	7
96938	9	10602	2018-04-26 09:00:31	2018-04-26	7
96939	9	10602	2018-04-26 09:00:32	2018-04-26	7
96940	9	10602	2018-04-26 09:00:32	2018-04-26	7
96941	9	10602	2018-04-26 09:00:32	2018-04-26	7
96942	9	10602	2018-04-26 09:00:34	2018-04-26	7
96943	21	10602	2018-04-26 09:00:34	2018-04-26	7
96944	22	10602	2018-07-28 09:00:41	2018-07-28	7
96945	9	10603	2018-04-26 08:49:33	2018-04-26	6
96946	9	10603	2018-04-26 08:49:35	2018-04-26	6
96947	9	10603	2018-04-26 08:49:35	2018-04-26	6
96948	9	10603	2018-04-26 08:49:35	2018-04-26	6
96949	9	10603	2018-04-26 08:49:37	2018-04-26	6
96950	21	10603	2018-04-26 08:49:37	2018-04-26	6
96951	22	10603	2018-07-28 09:00:41	2018-07-28	7
96952	9	10604	2018-04-26 08:36:44	2018-04-26	6
96953	9	10604	2018-04-26 08:36:45	2018-04-26	6
96954	9	10604	2018-04-26 08:36:45	2018-04-26	6
96955	9	10604	2018-04-26 08:36:46	2018-04-26	6
96956	9	10604	2018-04-26 08:36:47	2018-04-26	6
96957	21	10604	2018-04-26 08:36:47	2018-04-26	6
96958	22	10604	2018-07-28 08:40:16	2018-07-28	6
96959	9	10605	2018-04-26 08:32:20	2018-04-26	6
96960	9	10605	2018-04-26 08:32:22	2018-04-26	6
96961	9	10605	2018-04-26 08:32:22	2018-04-26	6
96962	9	10605	2018-04-26 08:32:22	2018-04-26	6
96963	9	10605	2018-04-26 08:32:23	2018-04-26	6
96964	7	10605	2018-04-26 08:32:28	2018-04-26	6
96965	9	10605	2018-04-26 08:32:28	2018-04-26	6
96966	9	10605	2018-04-26 08:32:28	2018-04-26	6
96967	13	10605	2018-05-04 09:10:57	2018-05-04	7
96968	9	10605	2018-05-04 09:13:22	2018-05-04	7
96969	13	10605	2018-05-04 09:13:35	2018-05-04	7
96970	9	10605	2018-05-04 09:13:44	2018-05-04	7
96971	14	10605	2018-05-04 09:13:51	2018-05-04	7
96972	21	10605	2018-05-04 09:14:05	2018-05-04	7
96973	21	10605	2018-05-04 09:14:05	2018-05-04	7
96974	21	10605	2018-05-04 09:14:06	2018-05-04	7
96975	22	10605	2018-08-05 09:20:19	2018-08-05	7
96976	9	10606	2018-04-26 08:30:38	2018-04-26	6
96977	9	10606	2018-04-26 08:30:40	2018-04-26	6
96978	9	10606	2018-04-26 08:30:40	2018-04-26	6
96979	9	10606	2018-04-26 08:30:40	2018-04-26	6
96980	9	10606	2018-04-26 08:30:42	2018-04-26	6
96981	7	10606	2018-04-26 08:30:47	2018-04-26	6
96982	11	10606	2018-04-26 08:30:47	2018-04-26	6
96983	2	10606	2018-04-26 08:30:52	2018-04-26	6
96984	9	10606	2018-04-26 08:30:52	2018-04-26	6
96985	9	10606	2018-04-26 08:30:52	2018-04-26	6
96986	11	10606	2018-04-26 17:22:21	2018-04-26	15
96987	2	10606	2018-05-04 09:25:42	2018-05-04	7
96988	9	10606	2018-05-04 09:25:42	2018-05-04	7
96989	9	10606	2018-05-04 09:25:42	2018-05-04	7
96990	14	10606	2018-05-04 09:26:03	2018-05-04	7
96991	13	10606	2018-05-04 09:27:54	2018-05-04	7
96992	14	10606	2018-05-04 09:29:00	2018-05-04	7
96993	21	10606	2018-05-04 09:29:07	2018-05-04	7
96994	21	10606	2018-05-04 09:29:07	2018-05-04	7
96995	21	10606	2018-05-04 09:29:07	2018-05-04	7
96996	22	10606	2018-08-05 09:40:12	2018-08-05	7
96997	9	10607	2018-04-25 16:58:00	2018-04-25	14
96998	9	10607	2018-04-25 16:58:01	2018-04-25	14
96999	9	10607	2018-04-25 16:58:02	2018-04-25	14
97000	9	10607	2018-04-25 16:58:02	2018-04-25	14
97001	9	10607	2018-04-25 16:58:03	2018-04-25	14
97002	21	10607	2018-04-25 16:58:04	2018-04-25	14
97003	22	10607	2018-07-27 17:00:15	2018-07-27	15
97004	9	10608	2018-04-25 16:40:27	2018-04-25	14
97005	9	10608	2018-04-25 16:40:29	2018-04-25	14
97006	2	10608	2018-04-25 16:40:29	2018-04-25	14
97007	9	10608	2018-04-25 16:40:30	2018-04-25	14
97008	9	10608	2018-04-25 16:40:32	2018-04-25	14
97009	7	10608	2018-04-25 16:40:40	2018-04-25	14
97010	11	10608	2018-04-25 16:40:40	2018-04-25	14
97011	2	10608	2018-04-25 16:41:58	2018-04-25	14
97012	9	10608	2018-04-25 16:41:58	2018-04-25	14
97013	9	10608	2018-04-25 16:41:58	2018-04-25	14
97014	11	10608	2018-04-25 16:48:13	2018-04-25	14
97015	2	10608	2018-04-25 16:48:21	2018-04-25	14
97016	9	10608	2018-04-25 16:48:22	2018-04-25	14
97017	9	10608	2018-04-25 16:48:22	2018-04-25	14
97018	14	10608	2018-05-02 12:11:12	2018-05-02	10
97019	21	10608	2018-05-02 12:11:18	2018-05-02	10
97020	17	10608	2018-05-02 12:11:18	2018-05-02	10
97021	2	10608	2018-05-02 12:11:26	2018-05-02	10
97022	21	10608	2018-05-02 12:11:26	2018-05-02	10
97023	22	10608	2018-08-03 12:21:01	2018-08-03	10
97024	9	10609	2018-04-25 16:15:23	2018-04-25	14
97025	9	10609	2018-04-25 16:15:24	2018-04-25	14
97026	9	10609	2018-04-25 16:15:24	2018-04-25	14
97027	9	10609	2018-04-25 16:15:24	2018-04-25	14
97028	9	10609	2018-04-25 16:15:26	2018-04-25	14
97029	21	10609	2018-04-25 16:15:26	2018-04-25	14
97030	22	10609	2018-07-27 16:20:15	2018-07-27	14
97031	9	10610	2018-04-25 16:16:12	2018-04-25	14
97032	9	10610	2018-04-25 16:16:14	2018-04-25	14
97033	9	10610	2018-04-25 16:16:14	2018-04-25	14
97034	9	10610	2018-04-25 16:16:14	2018-04-25	14
97035	9	10610	2018-04-25 16:16:15	2018-04-25	14
97036	7	10610	2018-04-25 16:16:20	2018-04-25	14
97037	11	10610	2018-04-25 16:16:20	2018-04-25	14
97038	2	10610	2018-04-25 16:16:28	2018-04-25	14
97039	9	10610	2018-04-25 16:16:29	2018-04-25	14
97040	9	10610	2018-04-25 16:16:29	2018-04-25	14
97041	13	10610	2018-04-25 16:43:49	2018-04-25	14
97042	9	10610	2018-04-25 16:44:10	2018-04-25	14
97043	14	10610	2018-04-25 16:44:16	2018-04-25	14
97044	21	10610	2018-04-25 16:44:21	2018-04-25	14
97045	17	10610	2018-04-25 16:44:21	2018-04-25	14
97046	2	10610	2018-04-25 16:44:25	2018-04-25	14
97047	21	10610	2018-04-25 16:44:25	2018-04-25	14
97048	22	10610	2018-07-27 17:00:15	2018-07-27	15
97049	9	10611	2018-04-25 16:10:17	2018-04-25	14
97050	9	10611	2018-04-25 16:10:18	2018-04-25	14
97051	9	10611	2018-04-25 16:10:18	2018-04-25	14
97052	9	10611	2018-04-25 16:10:18	2018-04-25	14
97053	9	10611	2018-04-25 16:10:20	2018-04-25	14
97054	21	10611	2018-04-25 16:10:20	2018-04-25	14
97055	22	10611	2018-07-27 16:20:15	2018-07-27	14
97056	9	10612	2018-04-25 16:06:05	2018-04-25	14
97057	9	10612	2018-04-25 16:06:08	2018-04-25	14
97058	9	10612	2018-04-25 16:06:08	2018-04-25	14
97059	9	10612	2018-04-25 16:06:08	2018-04-25	14
97060	9	10612	2018-04-25 16:06:10	2018-04-25	14
97061	21	10612	2018-04-25 16:06:10	2018-04-25	14
97062	22	10612	2018-07-27 16:20:15	2018-07-27	14
97063	9	10613	2018-04-25 16:00:53	2018-04-25	14
97064	9	10613	2018-04-25 16:00:56	2018-04-25	14
97065	9	10613	2018-04-25 16:00:56	2018-04-25	14
97066	9	10613	2018-04-25 16:00:56	2018-04-25	14
97067	9	10613	2018-04-25 16:00:58	2018-04-25	14
97068	13	10613	2018-04-25 16:01:57	2018-04-25	14
97069	9	10613	2018-04-25 16:02:46	2018-04-25	14
97070	13	10613	2018-04-25 16:02:52	2018-04-25	14
97071	9	10613	2018-04-25 16:03:03	2018-04-25	14
97072	14	10613	2018-04-25 16:03:10	2018-04-25	14
97073	21	10613	2018-04-25 16:03:14	2018-04-25	14
97074	21	10613	2018-04-25 16:03:14	2018-04-25	14
97075	21	10613	2018-04-25 16:03:14	2018-04-25	14
97076	22	10613	2018-07-27 16:20:15	2018-07-27	14
97077	9	10614	2018-04-25 16:00:28	2018-04-25	14
97078	9	10614	2018-04-25 16:00:29	2018-04-25	14
97079	2	10614	2018-04-25 16:00:30	2018-04-25	14
97080	9	10614	2018-04-25 16:00:31	2018-04-25	14
97081	9	10614	2018-04-25 16:00:32	2018-04-25	14
97082	21	10614	2018-04-25 16:00:33	2018-04-25	14
97083	22	10614	2018-07-27 16:00:51	2018-07-27	14
97084	9	10615	2018-04-25 15:41:03	2018-04-25	13
97085	9	10615	2018-04-25 15:41:05	2018-04-25	13
97086	9	10615	2018-04-25 15:41:05	2018-04-25	13
97087	9	10615	2018-04-25 15:41:05	2018-04-25	13
97088	9	10615	2018-04-25 15:41:07	2018-04-25	13
97089	21	10615	2018-04-25 15:41:07	2018-04-25	13
97090	22	10615	2018-07-27 16:00:17	2018-07-27	14
97091	9	10616	2018-04-25 15:39:15	2018-04-25	13
97092	9	10616	2018-04-25 15:39:16	2018-04-25	13
97093	9	10616	2018-04-25 15:39:16	2018-04-25	13
97094	9	10616	2018-04-25 15:39:17	2018-04-25	13
97095	9	10616	2018-04-25 15:39:18	2018-04-25	13
97096	21	10616	2018-04-25 15:39:18	2018-04-25	13
97097	22	10616	2018-07-27 15:40:12	2018-07-27	13
97098	9	10617	2018-04-25 15:15:40	2018-04-25	13
97099	9	10617	2018-04-25 15:15:42	2018-04-25	13
97100	9	10617	2018-04-25 15:15:42	2018-04-25	13
97101	9	10617	2018-04-25 15:15:42	2018-04-25	13
97102	9	10617	2018-04-25 15:15:43	2018-04-25	13
97103	21	10617	2018-04-25 15:15:43	2018-04-25	13
97104	22	10617	2018-07-27 15:21:20	2018-07-27	13
97105	9	10618	2018-04-25 15:15:13	2018-04-25	13
97106	9	10618	2018-04-25 15:15:15	2018-04-25	13
97107	9	10618	2018-04-25 15:15:15	2018-04-25	13
97108	9	10618	2018-04-25 15:15:15	2018-04-25	13
97109	9	10618	2018-04-25 15:15:17	2018-04-25	13
97110	21	10618	2018-04-25 15:15:17	2018-04-25	13
97111	22	10618	2018-07-27 15:21:20	2018-07-27	13
97112	9	10619	2018-04-25 15:07:26	2018-04-25	13
97113	9	10619	2018-04-25 15:07:28	2018-04-25	13
97114	9	10619	2018-04-25 15:07:28	2018-04-25	13
97115	9	10619	2018-04-25 15:07:28	2018-04-25	13
97116	9	10619	2018-04-25 15:07:29	2018-04-25	13
97117	21	10619	2018-04-25 15:07:29	2018-04-25	13
97118	22	10619	2018-07-27 15:21:20	2018-07-27	13
97119	9	10620	2018-04-25 14:54:05	2018-04-25	12
97120	9	10620	2018-04-25 14:54:06	2018-04-25	12
97121	9	10620	2018-04-25 14:54:06	2018-04-25	12
97122	9	10620	2018-04-25 14:54:06	2018-04-25	12
97123	9	10620	2018-04-25 14:54:08	2018-04-25	12
97124	21	10620	2018-04-25 14:54:08	2018-04-25	12
97125	22	10620	2018-07-27 15:00:13	2018-07-27	13
97126	9	10621	2018-04-25 14:53:09	2018-04-25	12
97127	9	10621	2018-04-25 14:53:10	2018-04-25	12
97128	9	10621	2018-04-25 14:53:10	2018-04-25	12
97129	9	10621	2018-04-25 14:53:10	2018-04-25	12
97130	9	10621	2018-04-25 14:53:12	2018-04-25	12
97131	21	10621	2018-04-25 14:53:12	2018-04-25	12
97132	22	10621	2018-07-27 15:00:13	2018-07-27	13
97133	9	10622	2018-04-25 14:47:27	2018-04-25	12
97134	9	10622	2018-04-25 14:47:29	2018-04-25	12
97135	9	10622	2018-04-25 14:47:29	2018-04-25	12
97136	9	10622	2018-04-25 14:47:29	2018-04-25	12
97137	9	10622	2018-04-25 14:47:31	2018-04-25	12
97138	21	10622	2018-04-25 14:47:31	2018-04-25	12
97139	22	10622	2018-07-27 15:00:13	2018-07-27	13
97140	9	10623	2018-04-25 14:45:36	2018-04-25	12
97141	9	10623	2018-04-25 14:45:37	2018-04-25	12
97142	9	10623	2018-04-25 14:45:38	2018-04-25	12
97143	9	10623	2018-04-25 14:45:38	2018-04-25	12
97144	9	10623	2018-04-25 14:45:39	2018-04-25	12
97145	21	10623	2018-04-25 14:45:39	2018-04-25	12
97146	22	10623	2018-07-27 15:00:13	2018-07-27	13
97147	9	10624	2018-04-25 14:43:59	2018-04-25	12
97148	9	10624	2018-04-25 14:44:00	2018-04-25	12
97149	9	10624	2018-04-25 14:44:01	2018-04-25	12
97150	9	10624	2018-04-25 14:44:01	2018-04-25	12
97151	9	10624	2018-04-25 14:44:02	2018-04-25	12
97152	21	10624	2018-04-25 14:44:03	2018-04-25	12
97153	22	10624	2018-07-27 15:00:13	2018-07-27	13
97154	9	10625	2018-04-25 14:32:55	2018-04-25	12
97155	9	10625	2018-04-25 14:32:56	2018-04-25	12
97156	9	10625	2018-04-25 14:32:56	2018-04-25	12
97157	9	10625	2018-04-25 14:32:57	2018-04-25	12
97158	9	10625	2018-04-25 14:32:59	2018-04-25	12
97159	21	10625	2018-04-25 14:32:59	2018-04-25	12
97160	22	10625	2018-07-27 14:40:15	2018-07-27	12
97161	9	10626	2018-04-25 14:21:23	2018-04-25	12
97162	9	10626	2018-04-25 14:21:24	2018-04-25	12
97163	9	10626	2018-04-25 14:21:24	2018-04-25	12
97164	9	10626	2018-04-25 14:21:25	2018-04-25	12
97165	9	10626	2018-04-25 14:21:27	2018-04-25	12
97166	21	10626	2018-04-25 14:21:27	2018-04-25	12
97167	22	10626	2018-07-27 14:40:15	2018-07-27	12
97168	9	10627	2018-04-25 12:09:14	2018-04-25	10
97169	9	10627	2018-04-25 12:09:15	2018-04-25	10
97170	9	10627	2018-04-25 12:09:15	2018-04-25	10
97171	9	10627	2018-04-25 12:09:16	2018-04-25	10
97172	9	10627	2018-04-25 12:09:17	2018-04-25	10
97173	21	10627	2018-04-25 12:09:17	2018-04-25	10
97174	22	10627	2018-07-27 12:20:14	2018-07-27	10
97175	9	10628	2018-04-25 11:35:46	2018-04-25	9
97176	9	10628	2018-04-25 11:35:47	2018-04-25	9
97177	9	10628	2018-04-25 11:35:47	2018-04-25	9
97178	9	10628	2018-04-25 11:35:48	2018-04-25	9
97179	9	10628	2018-04-25 11:35:49	2018-04-25	9
97180	21	10628	2018-04-25 11:35:49	2018-04-25	9
97181	22	10628	2018-07-27 11:40:28	2018-07-27	9
97182	9	10629	2018-04-25 11:34:32	2018-04-25	9
97183	9	10629	2018-04-25 11:34:34	2018-04-25	9
97184	9	10629	2018-04-25 11:34:34	2018-04-25	9
97185	9	10629	2018-04-25 11:34:34	2018-04-25	9
97186	9	10629	2018-04-25 11:34:36	2018-04-25	9
97187	21	10629	2018-04-25 11:34:36	2018-04-25	9
97188	22	10629	2018-07-27 11:40:28	2018-07-27	9
97189	9	10630	2018-04-25 11:31:41	2018-04-25	9
97190	9	10630	2018-04-25 11:31:42	2018-04-25	9
97191	9	10630	2018-04-25 11:31:42	2018-04-25	9
97192	9	10630	2018-04-25 11:31:43	2018-04-25	9
97193	9	10630	2018-04-25 11:31:45	2018-04-25	9
97194	21	10630	2018-04-25 11:31:45	2018-04-25	9
97195	22	10630	2018-07-27 11:40:28	2018-07-27	9
97196	9	10631	2018-04-25 11:31:50	2018-04-25	9
97197	9	10631	2018-04-25 11:31:51	2018-04-25	9
97198	2	10631	2018-04-25 11:31:52	2018-04-25	9
97199	9	10631	2018-04-25 11:31:52	2018-04-25	9
97200	9	10631	2018-04-25 11:31:54	2018-04-25	9
97201	7	10631	2018-04-25 11:32:05	2018-04-25	9
97202	11	10631	2018-04-25 11:32:05	2018-04-25	9
97203	2	10631	2018-04-25 11:32:46	2018-04-25	9
97204	9	10631	2018-04-25 11:32:46	2018-04-25	9
97205	9	10631	2018-04-25 11:32:47	2018-04-25	9
97206	11	10631	2018-04-25 11:35:57	2018-04-25	9
97207	2	10631	2018-04-25 11:36:14	2018-04-25	9
97208	9	10631	2018-04-25 11:36:14	2018-04-25	9
97209	9	10631	2018-04-25 11:36:14	2018-04-25	9
97210	13	10631	2018-05-04 10:56:02	2018-05-04	8
97211	9	10631	2018-05-04 10:58:48	2018-05-04	8
97212	14	10631	2018-05-04 10:59:01	2018-05-04	8
97213	21	10631	2018-05-04 10:59:11	2018-05-04	8
97214	21	10631	2018-05-04 10:59:11	2018-05-04	8
97215	21	10631	2018-05-04 10:59:11	2018-05-04	8
97216	22	10631	2018-08-05 11:00:50	2018-08-05	9
97217	9	10632	2018-04-25 11:20:49	2018-04-25	9
97218	9	10632	2018-04-25 11:20:51	2018-04-25	9
97219	9	10632	2018-04-25 11:20:51	2018-04-25	9
97220	9	10632	2018-04-25 11:20:51	2018-04-25	9
97221	9	10632	2018-04-25 11:20:53	2018-04-25	9
97222	21	10632	2018-04-25 11:20:53	2018-04-25	9
97223	22	10632	2018-07-27 11:40:28	2018-07-27	9
97224	9	10633	2018-04-25 11:20:21	2018-04-25	9
97225	9	10633	2018-04-25 11:20:23	2018-04-25	9
97226	9	10633	2018-04-25 11:20:23	2018-04-25	9
97227	9	10633	2018-04-25 11:20:23	2018-04-25	9
97228	9	10633	2018-04-25 11:20:25	2018-04-25	9
97229	21	10633	2018-04-25 11:20:25	2018-04-25	9
97230	22	10633	2018-07-27 11:20:28	2018-07-27	9
97231	9	10634	2018-04-25 11:06:14	2018-04-25	9
97232	9	10634	2018-04-25 11:06:16	2018-04-25	9
97233	9	10634	2018-04-25 11:06:16	2018-04-25	9
97234	9	10634	2018-04-25 11:06:16	2018-04-25	9
97235	9	10634	2018-04-25 11:06:18	2018-04-25	9
97236	21	10634	2018-04-25 11:06:19	2018-04-25	9
97237	22	10634	2018-07-27 11:20:17	2018-07-27	9
97238	9	10635	2018-04-25 11:00:51	2018-04-25	9
97239	9	10635	2018-04-25 11:00:53	2018-04-25	9
97240	9	10635	2018-04-25 11:00:53	2018-04-25	9
97241	9	10635	2018-04-25 11:00:53	2018-04-25	9
97242	9	10635	2018-04-25 11:00:55	2018-04-25	9
97243	21	10635	2018-04-25 11:00:55	2018-04-25	9
97244	22	10635	2018-07-27 11:20:17	2018-07-27	9
97245	9	10636	2018-04-25 11:25:48	2018-04-25	9
97246	9	10636	2018-04-25 11:25:50	2018-04-25	9
97247	9	10636	2018-04-25 11:25:50	2018-04-25	9
97248	9	10636	2018-04-25 11:25:51	2018-04-25	9
97249	9	10636	2018-04-25 11:25:52	2018-04-25	9
97250	21	10636	2018-04-25 11:25:53	2018-04-25	9
97251	22	10636	2018-07-27 11:40:28	2018-07-27	9
97252	9	10637	2018-04-25 10:54:22	2018-04-25	8
97253	9	10637	2018-04-25 10:54:24	2018-04-25	8
97254	9	10637	2018-04-25 10:54:24	2018-04-25	8
97255	9	10637	2018-04-25 10:54:24	2018-04-25	8
97256	9	10637	2018-04-25 10:54:25	2018-04-25	8
97257	21	10637	2018-04-25 10:54:26	2018-04-25	8
97258	22	10637	2018-07-27 11:00:19	2018-07-27	9
97259	9	10638	2018-04-25 10:49:52	2018-04-25	8
97260	9	10638	2018-04-25 10:49:53	2018-04-25	8
97261	9	10638	2018-04-25 10:49:53	2018-04-25	8
97262	9	10638	2018-04-25 10:49:54	2018-04-25	8
97263	9	10638	2018-04-25 10:49:55	2018-04-25	8
97264	7	10638	2018-04-26 14:22:02	2018-04-26	12
97265	11	10638	2018-04-26 14:22:02	2018-04-26	12
97266	2	10638	2018-04-26 14:22:06	2018-04-26	12
97267	9	10638	2018-04-26 14:22:07	2018-04-26	12
97268	9	10638	2018-04-26 14:22:07	2018-04-26	12
97269	13	10638	2018-04-27 13:36:49	2018-04-27	11
97270	9	10638	2018-04-27 13:40:06	2018-04-27	11
97271	14	10638	2018-04-27 13:40:16	2018-04-27	11
97272	21	10638	2018-04-27 13:40:21	2018-04-27	11
97273	21	10638	2018-04-27 13:40:21	2018-04-27	11
97274	21	10638	2018-04-27 13:40:21	2018-04-27	11
97275	22	10638	2018-07-29 13:41:31	2018-07-29	11
97276	9	10639	2018-04-25 10:46:29	2018-04-25	8
97277	9	10639	2018-04-25 10:46:31	2018-04-25	8
97278	9	10639	2018-04-25 10:46:31	2018-04-25	8
97279	9	10639	2018-04-25 10:46:31	2018-04-25	8
97280	9	10639	2018-04-25 10:46:32	2018-04-25	8
97281	21	10639	2018-04-25 10:46:33	2018-04-25	8
97282	22	10639	2018-07-27 11:00:19	2018-07-27	9
97283	9	10640	2018-04-25 10:44:38	2018-04-25	8
97284	9	10640	2018-04-25 10:44:40	2018-04-25	8
97285	9	10640	2018-04-25 10:44:40	2018-04-25	8
97286	9	10640	2018-04-25 10:44:40	2018-04-25	8
97287	9	10640	2018-04-25 10:44:42	2018-04-25	8
97288	21	10640	2018-04-25 10:44:42	2018-04-25	8
97289	22	10640	2018-07-27 11:00:19	2018-07-27	9
97290	9	10641	2018-04-25 10:45:15	2018-04-25	8
97291	9	10641	2018-04-25 10:45:17	2018-04-25	8
97292	9	10641	2018-04-25 10:45:17	2018-04-25	8
97293	9	10641	2018-04-25 10:45:17	2018-04-25	8
97294	9	10641	2018-04-25 10:45:19	2018-04-25	8
97295	7	10641	2018-04-25 10:45:38	2018-04-25	8
97296	9	10641	2018-04-25 10:45:38	2018-04-25	8
97297	9	10641	2018-04-25 10:45:38	2018-04-25	8
97298	13	10641	2018-04-26 17:23:59	2018-04-26	15
97299	9	10641	2018-04-26 17:25:29	2018-04-26	15
97300	14	10641	2018-04-26 17:25:36	2018-04-26	15
97301	21	10641	2018-04-27 14:59:48	2018-04-27	12
97302	21	10641	2018-04-27 14:59:48	2018-04-27	12
97303	21	10641	2018-04-27 14:59:48	2018-04-27	12
97304	22	10641	2018-07-29 15:00:20	2018-07-29	13
97305	9	10642	2018-04-25 10:42:51	2018-04-25	8
97306	9	10642	2018-04-25 10:42:53	2018-04-25	8
97307	9	10642	2018-04-25 10:42:53	2018-04-25	8
97308	9	10642	2018-04-25 10:42:53	2018-04-25	8
97309	9	10642	2018-04-25 10:42:55	2018-04-25	8
97310	7	10642	2018-04-25 10:42:59	2018-04-25	8
97311	11	10642	2018-04-25 10:42:59	2018-04-25	8
97312	2	10642	2018-04-25 10:43:04	2018-04-25	8
97313	9	10642	2018-04-25 10:43:05	2018-04-25	8
97314	9	10642	2018-04-25 10:43:05	2018-04-25	8
97315	14	10642	2018-04-25 11:34:26	2018-04-25	9
97316	21	10642	2018-04-25 11:34:30	2018-04-25	9
97317	17	10642	2018-04-25 11:34:30	2018-04-25	9
97318	2	10642	2018-04-25 11:34:53	2018-04-25	9
97319	21	10642	2018-04-25 11:34:53	2018-04-25	9
97320	22	10642	2018-07-27 11:40:28	2018-07-27	9
97321	9	10643	2018-04-25 10:32:33	2018-04-25	8
97322	9	10643	2018-04-25 10:32:34	2018-04-25	8
97323	9	10643	2018-04-25 10:32:34	2018-04-25	8
97324	9	10643	2018-04-25 10:32:35	2018-04-25	8
97325	9	10643	2018-04-25 10:32:36	2018-04-25	8
97326	21	10643	2018-04-25 10:32:36	2018-04-25	8
97327	22	10643	2018-07-27 10:41:02	2018-07-27	8
97328	9	10644	2018-04-25 10:28:11	2018-04-25	8
97329	9	10644	2018-04-25 10:28:13	2018-04-25	8
97330	9	10644	2018-04-25 10:28:13	2018-04-25	8
97331	9	10644	2018-04-25 10:28:13	2018-04-25	8
97332	9	10644	2018-04-25 10:28:15	2018-04-25	8
97333	7	10644	2018-04-25 10:28:30	2018-04-25	8
97334	11	10644	2018-04-25 10:28:30	2018-04-25	8
97335	2	10644	2018-04-25 10:28:35	2018-04-25	8
97336	9	10644	2018-04-25 10:28:36	2018-04-25	8
97337	9	10644	2018-04-25 10:28:36	2018-04-25	8
97338	14	10644	2018-04-25 10:30:36	2018-04-25	8
97339	21	10644	2018-04-25 10:30:42	2018-04-25	8
97340	17	10644	2018-04-25 10:30:42	2018-04-25	8
97341	2	10644	2018-04-25 10:30:47	2018-04-25	8
97342	21	10644	2018-04-25 10:30:47	2018-04-25	8
97343	22	10644	2018-07-27 10:41:02	2018-07-27	8
97344	9	10645	2018-04-25 10:21:55	2018-04-25	8
97345	9	10645	2018-04-25 10:21:56	2018-04-25	8
97346	2	10645	2018-04-25 10:21:56	2018-04-25	8
97347	9	10645	2018-04-25 10:21:57	2018-04-25	8
97348	9	10645	2018-04-25 10:21:59	2018-04-25	8
97349	21	10645	2018-04-25 10:21:59	2018-04-25	8
97350	22	10645	2018-07-27 10:41:02	2018-07-27	8
97351	9	10646	2018-04-25 10:09:29	2018-04-25	8
97352	9	10646	2018-04-25 10:09:30	2018-04-25	8
97353	9	10646	2018-04-25 10:09:30	2018-04-25	8
97354	9	10646	2018-04-25 10:09:30	2018-04-25	8
97355	9	10646	2018-04-25 10:09:32	2018-04-25	8
97356	7	10646	2018-04-25 10:10:01	2018-04-25	8
97357	9	10646	2018-04-25 10:10:01	2018-04-25	8
97358	9	10646	2018-04-25 10:10:01	2018-04-25	8
97359	10	10646	2018-04-26 17:26:06	2018-04-26	15
97360	9	10646	2018-04-26 17:26:13	2018-04-26	15
97361	14	10646	2018-05-02 10:04:38	2018-05-02	8
97362	13	10646	2018-05-24 12:15:35	2018-05-24	10
97363	14	10646	2018-05-24 12:16:59	2018-05-24	10
97364	21	10646	2018-05-24 12:17:05	2018-05-24	10
97365	17	10646	2018-05-24 12:17:05	2018-05-24	10
97366	2	10646	2018-05-24 12:18:02	2018-05-24	10
97367	21	10646	2018-05-24 12:18:02	2018-05-24	10
97368	22	10646	2018-08-25 12:20:26	2018-08-25	10
97369	9	10647	2018-04-25 10:06:00	2018-04-25	8
97370	9	10647	2018-04-25 10:06:02	2018-04-25	8
97371	9	10647	2018-04-25 10:06:02	2018-04-25	8
97372	9	10647	2018-04-25 10:06:02	2018-04-25	8
97373	9	10647	2018-04-25 10:06:03	2018-04-25	8
97374	7	10647	2018-04-25 10:06:09	2018-04-25	8
97375	11	10647	2018-04-25 10:06:09	2018-04-25	8
97376	2	10647	2018-04-25 10:06:25	2018-04-25	8
97377	9	10647	2018-04-25 10:06:25	2018-04-25	8
97378	9	10647	2018-04-25 10:06:26	2018-04-25	8
97379	13	10647	2018-04-25 11:25:12	2018-04-25	9
97380	9	10647	2018-04-25 11:25:40	2018-04-25	9
97381	14	10647	2018-04-25 11:25:47	2018-04-25	9
97382	21	10647	2018-04-25 11:25:52	2018-04-25	9
97383	17	10647	2018-04-25 11:25:52	2018-04-25	9
97384	2	10647	2018-04-25 11:25:56	2018-04-25	9
97385	21	10647	2018-04-25 11:25:56	2018-04-25	9
97386	22	10647	2018-07-27 11:40:28	2018-07-27	9
97387	9	10648	2018-04-25 10:03:55	2018-04-25	8
97388	9	10648	2018-04-25 10:03:56	2018-04-25	8
97389	9	10648	2018-04-25 10:03:56	2018-04-25	8
97390	9	10648	2018-04-25 10:03:57	2018-04-25	8
97391	9	10648	2018-04-25 10:03:58	2018-04-25	8
97392	21	10648	2018-04-25 10:03:58	2018-04-25	8
97393	22	10648	2018-07-27 10:20:14	2018-07-27	8
97394	9	10649	2018-04-25 09:53:14	2018-04-25	7
97395	9	10649	2018-04-25 09:53:16	2018-04-25	7
97396	9	10649	2018-04-25 09:53:16	2018-04-25	7
97397	9	10649	2018-04-25 09:53:16	2018-04-25	7
97398	9	10649	2018-04-25 09:53:17	2018-04-25	7
97399	21	10649	2018-04-25 09:53:18	2018-04-25	7
97400	22	10649	2018-07-27 10:00:15	2018-07-27	8
97401	9	10650	2018-04-25 09:52:17	2018-04-25	7
97402	9	10650	2018-04-25 09:52:19	2018-04-25	7
97403	9	10650	2018-04-25 09:52:19	2018-04-25	7
97404	9	10650	2018-04-25 09:52:19	2018-04-25	7
97405	9	10650	2018-04-25 09:52:21	2018-04-25	7
97406	21	10650	2018-04-25 09:52:21	2018-04-25	7
97407	22	10650	2018-07-27 10:00:15	2018-07-27	8
97408	9	10651	2018-04-25 09:49:39	2018-04-25	7
97409	9	10651	2018-04-25 09:49:40	2018-04-25	7
97410	9	10651	2018-04-25 09:49:40	2018-04-25	7
97411	9	10651	2018-04-25 09:49:40	2018-04-25	7
97412	9	10651	2018-04-25 09:49:42	2018-04-25	7
97413	21	10651	2018-04-25 09:49:42	2018-04-25	7
97414	22	10651	2018-07-27 10:00:15	2018-07-27	8
97415	9	10652	2018-04-25 09:40:32	2018-04-25	7
97416	9	10652	2018-04-25 09:40:34	2018-04-25	7
97417	9	10652	2018-04-25 09:40:34	2018-04-25	7
97418	9	10652	2018-04-25 09:40:34	2018-04-25	7
97419	9	10652	2018-04-25 09:40:37	2018-04-25	7
97420	21	10652	2018-04-25 09:40:37	2018-04-25	7
97421	22	10652	2018-07-27 09:40:48	2018-07-27	7
97422	9	10653	2018-04-25 09:33:08	2018-04-25	7
97423	9	10653	2018-04-25 09:33:10	2018-04-25	7
97424	9	10653	2018-04-25 09:33:10	2018-04-25	7
97425	9	10653	2018-04-25 09:33:10	2018-04-25	7
97426	9	10653	2018-04-25 09:33:11	2018-04-25	7
97427	7	10653	2018-04-25 09:33:22	2018-04-25	7
97428	9	10653	2018-04-25 09:33:22	2018-04-25	7
97429	9	10653	2018-04-25 09:33:23	2018-04-25	7
97430	10	10653	2018-04-26 17:29:41	2018-04-26	15
97431	9	10653	2018-04-26 17:29:48	2018-04-26	15
97432	10	10653	2018-05-30 15:48:32	2018-05-30	13
97433	9	10653	2018-05-30 15:48:49	2018-05-30	13
97434	14	10653	2018-05-30 15:48:58	2018-05-30	13
97435	21	10653	2018-05-30 15:49:05	2018-05-30	13
97436	21	10653	2018-05-30 15:49:05	2018-05-30	13
97437	21	10653	2018-05-30 15:49:05	2018-05-30	13
97438	22	10653	2018-08-31 16:00:44	2018-08-31	14
97439	9	10654	2018-04-25 09:24:21	2018-04-25	7
97440	9	10654	2018-04-25 09:24:23	2018-04-25	7
97441	9	10654	2018-04-25 09:24:23	2018-04-25	7
97442	9	10654	2018-04-25 09:24:23	2018-04-25	7
97443	9	10654	2018-04-25 09:24:25	2018-04-25	7
97444	21	10654	2018-04-25 09:24:25	2018-04-25	7
97445	22	10654	2018-07-27 09:40:48	2018-07-27	7
97446	9	10655	2018-04-25 09:23:36	2018-04-25	7
97447	9	10655	2018-04-25 09:23:37	2018-04-25	7
97448	2	10655	2018-04-25 09:23:38	2018-04-25	7
97449	9	10655	2018-04-25 09:23:38	2018-04-25	7
97450	9	10655	2018-04-25 09:23:40	2018-04-25	7
97451	21	10655	2018-04-25 09:23:40	2018-04-25	7
97452	22	10655	2018-07-27 09:40:48	2018-07-27	7
97453	9	10656	2018-04-25 09:20:44	2018-04-25	7
97454	9	10656	2018-04-25 09:20:46	2018-04-25	7
97455	9	10656	2018-04-25 09:20:46	2018-04-25	7
97456	9	10656	2018-04-25 09:20:46	2018-04-25	7
97457	9	10656	2018-04-25 09:20:48	2018-04-25	7
97458	21	10656	2018-04-25 09:20:49	2018-04-25	7
97459	22	10656	2018-07-27 09:40:48	2018-07-27	7
97460	9	10657	2018-04-25 09:17:55	2018-04-25	7
97461	9	10657	2018-04-25 09:17:56	2018-04-25	7
97462	9	10657	2018-04-25 09:17:56	2018-04-25	7
97463	9	10657	2018-04-25 09:17:57	2018-04-25	7
97464	9	10657	2018-04-25 09:17:58	2018-04-25	7
97465	21	10657	2018-04-25 09:17:58	2018-04-25	7
97466	22	10657	2018-07-27 09:20:13	2018-07-27	7
97467	9	10658	2018-04-25 09:03:48	2018-04-25	7
97468	9	10658	2018-04-25 09:03:49	2018-04-25	7
97469	9	10658	2018-04-25 09:03:49	2018-04-25	7
97470	9	10658	2018-04-25 09:03:49	2018-04-25	7
97471	9	10658	2018-04-25 09:03:51	2018-04-25	7
97472	21	10658	2018-04-25 09:03:51	2018-04-25	7
97473	22	10658	2018-07-27 09:20:13	2018-07-27	7
97474	9	10659	2018-04-25 08:54:28	2018-04-25	6
97475	9	10659	2018-04-25 08:54:30	2018-04-25	6
97476	9	10659	2018-04-25 08:54:30	2018-04-25	6
97477	9	10659	2018-04-25 08:54:30	2018-04-25	6
97478	9	10659	2018-04-25 08:54:31	2018-04-25	6
97479	21	10659	2018-04-25 08:54:31	2018-04-25	6
97480	22	10659	2018-07-27 09:00:14	2018-07-27	7
97481	9	10660	2018-04-25 08:53:19	2018-04-25	6
97482	9	10660	2018-04-25 08:53:20	2018-04-25	6
97483	9	10660	2018-04-25 08:53:20	2018-04-25	6
97484	9	10660	2018-04-25 08:53:21	2018-04-25	6
97485	9	10660	2018-04-25 08:53:22	2018-04-25	6
97486	21	10660	2018-04-25 08:53:22	2018-04-25	6
97487	22	10660	2018-07-27 09:00:13	2018-07-27	7
97488	9	10661	2018-04-25 08:46:00	2018-04-25	6
97489	9	10661	2018-04-25 08:46:01	2018-04-25	6
97490	9	10661	2018-04-25 08:46:02	2018-04-25	6
97491	9	10661	2018-04-25 08:46:02	2018-04-25	6
97492	9	10661	2018-04-25 08:46:03	2018-04-25	6
97493	7	10661	2018-04-25 08:46:10	2018-04-25	6
97494	11	10661	2018-04-25 08:46:10	2018-04-25	6
97495	2	10661	2018-04-25 08:46:28	2018-04-25	6
97496	9	10661	2018-04-25 08:46:29	2018-04-25	6
97497	9	10661	2018-04-25 08:46:29	2018-04-25	6
97498	14	10661	2018-04-25 10:07:57	2018-04-25	8
97499	21	10661	2018-04-25 10:08:02	2018-04-25	8
97500	17	10661	2018-04-25 10:08:02	2018-04-25	8
97501	2	10661	2018-04-25 10:08:42	2018-04-25	8
97502	21	10661	2018-04-25 10:08:42	2018-04-25	8
97503	22	10661	2018-07-27 10:20:12	2018-07-27	8
97504	9	10662	2018-04-25 08:18:25	2018-04-25	6
97505	9	10662	2018-04-25 08:18:27	2018-04-25	6
97506	9	10662	2018-04-25 08:18:27	2018-04-25	6
97507	9	10662	2018-04-25 08:18:27	2018-04-25	6
97508	9	10662	2018-04-25 08:18:28	2018-04-25	6
97509	7	10662	2018-04-25 08:18:36	2018-04-25	6
97510	9	10662	2018-04-25 08:18:36	2018-04-25	6
97511	9	10662	2018-04-25 08:18:36	2018-04-25	6
97512	10	10662	2018-04-26 17:31:18	2018-04-26	15
97513	9	10662	2018-04-26 17:31:26	2018-04-26	15
97514	10	10662	2018-05-02 10:03:54	2018-05-02	8
97515	9	10662	2018-05-02 10:03:59	2018-05-02	8
97516	14	10662	2018-05-02 10:04:05	2018-05-02	8
97517	21	10662	2018-05-23 16:02:17	2018-05-23	14
97518	21	10662	2018-05-23 16:02:17	2018-05-23	14
97519	21	10662	2018-05-23 16:02:17	2018-05-23	14
97520	22	10662	2018-08-24 16:20:18	2018-08-24	14
97521	9	10663	2018-04-24 16:33:41	2018-04-24	14
97522	9	10663	2018-04-24 16:33:42	2018-04-24	14
97523	9	10663	2018-04-24 16:33:42	2018-04-24	14
97524	9	10663	2018-04-24 16:33:43	2018-04-24	14
97525	9	10663	2018-04-24 16:33:44	2018-04-24	14
97526	21	10663	2018-04-24 16:33:44	2018-04-24	14
97527	22	10663	2018-07-26 16:40:17	2018-07-26	14
97528	9	10664	2018-04-24 16:28:34	2018-04-24	14
97529	9	10664	2018-04-24 16:28:35	2018-04-24	14
97530	9	10664	2018-04-24 16:28:35	2018-04-24	14
97531	9	10664	2018-04-24 16:28:35	2018-04-24	14
97532	9	10664	2018-04-24 16:28:37	2018-04-24	14
97533	21	10664	2018-04-24 16:28:37	2018-04-24	14
97534	22	10664	2018-07-26 16:40:17	2018-07-26	14
97535	9	10665	2018-04-24 16:25:54	2018-04-24	14
97536	9	10665	2018-04-24 16:25:57	2018-04-24	14
97537	2	10665	2018-04-24 16:25:57	2018-04-24	14
97538	9	10665	2018-04-24 16:25:58	2018-04-24	14
97539	9	10665	2018-04-24 16:25:59	2018-04-24	14
97540	21	10665	2018-04-24 16:25:59	2018-04-24	14
97541	22	10665	2018-07-26 16:40:17	2018-07-26	14
97542	9	10666	2018-04-24 16:17:24	2018-04-24	14
97543	9	10666	2018-04-24 16:17:26	2018-04-24	14
97544	9	10666	2018-04-24 16:17:26	2018-04-24	14
97545	9	10666	2018-04-24 16:17:26	2018-04-24	14
97546	9	10666	2018-04-24 16:17:28	2018-04-24	14
97547	7	10666	2018-04-24 16:17:36	2018-04-24	14
97548	11	10666	2018-04-24 16:17:36	2018-04-24	14
97549	2	10666	2018-04-24 16:17:44	2018-04-24	14
97550	9	10666	2018-04-24 16:17:45	2018-04-24	14
97551	9	10666	2018-04-24 16:17:45	2018-04-24	14
97552	10	10666	2018-04-26 08:53:09	2018-04-26	6
97553	9	10666	2018-04-26 08:57:12	2018-04-26	6
97554	13	10666	2018-04-26 08:57:45	2018-04-26	6
97555	9	10666	2018-04-26 08:58:06	2018-04-26	6
97556	14	10666	2018-04-26 08:58:19	2018-04-26	6
97557	13	10666	2018-04-26 08:58:50	2018-04-26	6
97558	14	10666	2018-04-26 08:58:58	2018-04-26	6
97559	21	10666	2018-04-26 08:59:13	2018-04-26	6
97560	21	10666	2018-04-26 08:59:13	2018-04-26	6
97561	21	10666	2018-04-26 08:59:13	2018-04-26	6
97562	22	10666	2018-07-28 09:00:41	2018-07-28	7
97563	9	10667	2018-04-24 16:14:59	2018-04-24	14
97564	9	10667	2018-04-24 16:15:00	2018-04-24	14
97565	9	10667	2018-04-24 16:15:01	2018-04-24	14
97566	9	10667	2018-04-24 16:15:01	2018-04-24	14
97567	9	10667	2018-04-24 16:15:02	2018-04-24	14
97568	21	10667	2018-04-24 16:15:02	2018-04-24	14
97569	22	10667	2018-07-26 16:20:26	2018-07-26	14
97570	9	10668	2018-04-24 16:06:35	2018-04-24	14
97571	9	10668	2018-04-24 16:06:37	2018-04-24	14
97572	9	10668	2018-04-24 16:06:37	2018-04-24	14
97573	9	10668	2018-04-24 16:06:38	2018-04-24	14
97574	9	10668	2018-04-24 16:06:39	2018-04-24	14
97575	21	10668	2018-04-24 16:06:39	2018-04-24	14
97576	22	10668	2018-07-26 16:20:26	2018-07-26	14
97577	9	10669	2018-04-24 16:05:51	2018-04-24	14
97578	9	10669	2018-04-24 16:05:53	2018-04-24	14
97579	9	10669	2018-04-24 16:05:53	2018-04-24	14
97580	9	10669	2018-04-24 16:05:54	2018-04-24	14
97581	9	10669	2018-04-24 16:05:55	2018-04-24	14
97582	21	10669	2018-04-24 16:05:55	2018-04-24	14
97583	22	10669	2018-07-26 16:20:25	2018-07-26	14
97584	9	10670	2018-04-24 15:37:37	2018-04-24	13
97585	9	10670	2018-04-24 15:37:38	2018-04-24	13
97586	2	10670	2018-04-24 15:37:38	2018-04-24	13
97587	9	10670	2018-04-24 15:37:39	2018-04-24	13
97588	9	10670	2018-04-24 15:37:41	2018-04-24	13
97589	7	10670	2018-04-24 15:37:47	2018-04-24	13
97590	11	10670	2018-04-24 15:37:47	2018-04-24	13
97591	2	10670	2018-04-24 15:37:53	2018-04-24	13
97592	9	10670	2018-04-24 15:37:54	2018-04-24	13
97593	9	10670	2018-04-24 15:37:54	2018-04-24	13
97594	10	10670	2018-04-26 17:31:49	2018-04-26	15
97595	9	10670	2018-04-26 17:31:56	2018-04-26	15
97596	14	10670	2018-05-23 15:59:55	2018-05-23	13
97597	13	10670	2018-05-23 16:00:10	2018-05-23	14
97598	14	10670	2018-05-23 16:00:47	2018-05-23	14
97599	21	10670	2018-05-23 16:00:51	2018-05-23	14
97600	21	10670	2018-05-23 16:00:51	2018-05-23	14
97601	21	10670	2018-05-23 16:00:52	2018-05-23	14
97602	22	10670	2018-08-24 16:00:56	2018-08-24	14
97603	9	10671	2018-04-24 15:33:00	2018-04-24	13
97604	9	10671	2018-04-24 15:33:01	2018-04-24	13
97605	9	10671	2018-04-24 15:33:01	2018-04-24	13
97606	9	10671	2018-04-24 15:33:02	2018-04-24	13
97607	9	10671	2018-04-24 15:33:03	2018-04-24	13
97608	21	10671	2018-04-24 15:33:03	2018-04-24	13
97609	22	10671	2018-07-26 15:41:20	2018-07-26	13
97610	9	10672	2018-04-24 15:23:52	2018-04-24	13
97611	9	10672	2018-04-24 15:23:53	2018-04-24	13
97612	9	10672	2018-04-24 15:23:53	2018-04-24	13
97613	9	10672	2018-04-24 15:23:53	2018-04-24	13
97614	9	10672	2018-04-24 15:23:55	2018-04-24	13
97615	21	10672	2018-04-24 15:23:55	2018-04-24	13
97616	22	10672	2018-07-26 15:41:20	2018-07-26	13
97617	9	10673	2018-04-24 15:21:58	2018-04-24	13
97618	9	10673	2018-04-24 15:22:00	2018-04-24	13
97619	9	10673	2018-04-24 15:22:00	2018-04-24	13
97620	9	10673	2018-04-24 15:22:00	2018-04-24	13
97621	9	10673	2018-04-24 15:22:02	2018-04-24	13
97622	21	10673	2018-04-24 15:22:02	2018-04-24	13
97623	22	10673	2018-07-26 15:41:20	2018-07-26	13
97624	9	10674	2018-04-24 15:18:23	2018-04-24	13
97625	9	10674	2018-04-24 15:18:24	2018-04-24	13
97626	9	10674	2018-04-24 15:18:24	2018-04-24	13
97627	9	10674	2018-04-24 15:18:24	2018-04-24	13
97628	9	10674	2018-04-24 15:18:26	2018-04-24	13
97629	21	10674	2018-04-24 15:18:27	2018-04-24	13
97630	22	10674	2018-07-26 15:20:12	2018-07-26	13
97631	9	10675	2018-04-24 15:00:20	2018-04-24	13
97632	9	10675	2018-04-24 15:00:21	2018-04-24	13
97633	9	10675	2018-04-24 15:00:22	2018-04-24	13
97634	9	10675	2018-04-24 15:00:22	2018-04-24	13
97635	9	10675	2018-04-24 15:00:23	2018-04-24	13
97636	7	10675	2018-04-24 15:00:34	2018-04-24	13
97637	11	10675	2018-04-24 15:00:34	2018-04-24	13
97638	2	10675	2018-04-24 15:00:50	2018-04-24	13
97639	9	10675	2018-04-24 15:00:50	2018-04-24	13
97640	9	10675	2018-04-24 15:00:51	2018-04-24	13
97641	13	10675	2018-04-25 08:05:34	2018-04-25	6
97642	9	10675	2018-04-25 08:08:13	2018-04-25	6
97643	14	10675	2018-04-25 08:08:21	2018-04-25	6
97644	21	10675	2018-04-25 08:08:25	2018-04-25	6
97645	17	10675	2018-04-25 08:08:25	2018-04-25	6
97646	2	10675	2018-04-25 08:08:29	2018-04-25	6
97647	21	10675	2018-04-25 08:08:30	2018-04-25	6
97648	22	10675	2018-07-27 08:20:13	2018-07-27	6
97649	9	10676	2018-04-24 14:56:42	2018-04-24	12
97650	9	10676	2018-04-24 14:56:43	2018-04-24	12
97651	2	10676	2018-04-24 14:56:43	2018-04-24	12
97652	9	10676	2018-04-24 14:56:44	2018-04-24	12
97653	9	10676	2018-04-24 14:56:47	2018-04-24	12
97654	21	10676	2018-04-24 14:56:47	2018-04-24	12
97655	22	10676	2018-07-26 15:00:49	2018-07-26	13
97656	9	10677	2018-04-24 14:49:27	2018-04-24	12
97657	9	10677	2018-04-24 14:49:28	2018-04-24	12
97658	9	10677	2018-04-24 14:49:28	2018-04-24	12
97659	9	10677	2018-04-24 14:49:29	2018-04-24	12
97660	9	10677	2018-04-24 14:49:30	2018-04-24	12
97661	21	10677	2018-04-24 14:49:30	2018-04-24	12
97662	22	10677	2018-07-26 15:00:49	2018-07-26	13
97663	9	10678	2018-04-24 14:49:34	2018-04-24	12
97664	9	10678	2018-04-24 14:49:36	2018-04-24	12
97665	9	10678	2018-04-24 14:49:36	2018-04-24	12
97666	9	10678	2018-04-24 14:49:36	2018-04-24	12
97667	9	10678	2018-04-24 14:49:38	2018-04-24	12
97668	21	10678	2018-04-24 14:49:38	2018-04-24	12
97669	22	10678	2018-07-26 15:00:48	2018-07-26	13
97670	9	10679	2018-04-24 14:41:09	2018-04-24	12
97671	9	10679	2018-04-24 14:41:11	2018-04-24	12
97672	9	10679	2018-04-24 14:41:11	2018-04-24	12
97673	9	10679	2018-04-24 14:41:11	2018-04-24	12
97674	9	10679	2018-04-24 14:41:12	2018-04-24	12
97675	21	10679	2018-04-24 14:41:13	2018-04-24	12
97676	22	10679	2018-07-26 14:41:44	2018-07-26	12
97677	9	10680	2018-04-24 14:30:48	2018-04-24	12
97678	9	10680	2018-04-24 14:30:50	2018-04-24	12
97679	2	10680	2018-04-24 14:30:51	2018-04-24	12
97680	9	10680	2018-04-24 14:30:51	2018-04-24	12
97681	9	10680	2018-04-24 14:30:53	2018-04-24	12
97682	7	10680	2018-04-24 14:31:00	2018-04-24	12
97683	9	10680	2018-04-24 14:31:00	2018-04-24	12
97684	9	10680	2018-04-24 14:31:00	2018-04-24	12
97685	10	10680	2018-04-26 17:32:24	2018-04-26	15
97686	9	10680	2018-04-26 17:32:32	2018-04-26	15
97687	10	10680	2018-05-02 09:53:38	2018-05-02	7
97688	9	10680	2018-05-02 09:53:43	2018-05-02	7
97689	14	10680	2018-05-02 09:53:53	2018-05-02	7
97690	21	10680	2018-05-23 16:01:35	2018-05-23	14
97691	21	10680	2018-05-23 16:01:36	2018-05-23	14
97692	21	10680	2018-05-23 16:01:36	2018-05-23	14
97693	22	10680	2018-08-24 16:20:19	2018-08-24	14
97694	9	10681	2018-04-24 14:29:22	2018-04-24	12
97695	9	10681	2018-04-24 14:29:24	2018-04-24	12
97696	2	10681	2018-04-24 14:29:24	2018-04-24	12
97697	9	10681	2018-04-24 14:29:24	2018-04-24	12
97698	9	10681	2018-04-24 14:29:26	2018-04-24	12
97699	7	10681	2018-04-24 14:29:32	2018-04-24	12
97700	9	10681	2018-04-24 14:29:32	2018-04-24	12
97701	9	10681	2018-04-24 14:29:32	2018-04-24	12
97702	10	10681	2018-04-26 17:33:15	2018-04-26	15
97703	9	10681	2018-04-26 17:33:24	2018-04-26	15
97704	13	10681	2018-05-23 15:57:20	2018-05-23	13
97705	9	10681	2018-05-23 15:58:00	2018-05-23	13
97706	14	10681	2018-05-23 15:58:22	2018-05-23	13
97707	21	10681	2018-05-23 15:58:27	2018-05-23	13
97708	21	10681	2018-05-23 15:58:27	2018-05-23	13
97709	21	10681	2018-05-23 15:58:27	2018-05-23	13
97710	22	10681	2018-08-24 16:00:58	2018-08-24	14
97711	9	10682	2018-04-24 14:30:48	2018-04-24	12
97712	9	10682	2018-04-24 14:30:49	2018-04-24	12
97713	9	10682	2018-04-24 14:30:49	2018-04-24	12
97714	9	10682	2018-04-24 14:30:50	2018-04-24	12
97715	9	10682	2018-04-24 14:30:51	2018-04-24	12
97716	7	10682	2018-04-24 14:30:58	2018-04-24	12
97717	11	10682	2018-04-24 14:30:58	2018-04-24	12
97718	2	10682	2018-04-24 14:31:14	2018-04-24	12
97719	9	10682	2018-04-24 14:31:15	2018-04-24	12
97720	9	10682	2018-04-24 14:31:15	2018-04-24	12
97721	13	10682	2018-06-13 10:51:50	2018-06-13	8
97722	9	10682	2018-06-13 10:54:08	2018-06-13	8
97723	13	10682	2018-06-13 10:54:19	2018-06-13	8
97724	9	10682	2018-06-13 10:54:25	2018-06-13	8
97725	14	10682	2018-06-13 10:54:34	2018-06-13	8
97726	13	10682	2018-06-13 10:54:44	2018-06-13	8
97727	14	10682	2018-06-13 10:54:49	2018-06-13	8
97728	21	10682	2018-06-13 10:54:55	2018-06-13	8
97729	21	10682	2018-06-13 10:54:55	2018-06-13	8
97730	21	10682	2018-06-13 10:54:55	2018-06-13	8
97731	22	10682	2018-09-14 11:00:21	2018-09-14	9
97732	9	10683	2018-04-24 14:22:37	2018-04-24	12
97733	9	10683	2018-04-24 14:22:39	2018-04-24	12
97734	9	10683	2018-04-24 14:22:39	2018-04-24	12
97735	9	10683	2018-04-24 14:22:39	2018-04-24	12
97736	9	10683	2018-04-24 14:22:41	2018-04-24	12
97737	21	10683	2018-04-24 14:22:41	2018-04-24	12
97738	22	10683	2018-07-26 14:40:19	2018-07-26	12
97739	9	10684	2018-04-24 14:22:22	2018-04-24	12
97740	9	10684	2018-04-24 14:22:23	2018-04-24	12
97741	9	10684	2018-04-24 14:22:23	2018-04-24	12
97742	9	10684	2018-04-24 14:22:24	2018-04-24	12
97743	9	10684	2018-04-24 14:22:25	2018-04-24	12
97744	21	10684	2018-04-24 14:22:25	2018-04-24	12
97745	22	10684	2018-07-26 14:40:19	2018-07-26	12
97746	9	10685	2018-04-24 14:21:02	2018-04-24	12
97747	9	10685	2018-04-24 14:21:03	2018-04-24	12
97748	9	10685	2018-04-24 14:21:04	2018-04-24	12
97749	9	10685	2018-04-24 14:21:04	2018-04-24	12
97750	9	10685	2018-04-24 14:21:05	2018-04-24	12
97751	21	10685	2018-04-24 14:21:06	2018-04-24	12
97752	22	10685	2018-07-26 14:40:19	2018-07-26	12
97753	9	10686	2018-04-24 14:14:37	2018-04-24	12
97754	9	10686	2018-04-24 14:14:38	2018-04-24	12
97755	2	10686	2018-04-24 14:14:38	2018-04-24	12
97756	9	10686	2018-04-24 14:14:39	2018-04-24	12
97757	9	10686	2018-04-24 14:14:41	2018-04-24	12
97758	21	10686	2018-04-24 14:14:41	2018-04-24	12
97759	22	10686	2018-07-26 14:20:18	2018-07-26	12
97760	9	10687	2018-04-24 12:23:46	2018-04-24	10
97761	9	10687	2018-04-24 12:23:48	2018-04-24	10
97762	9	10687	2018-04-24 12:23:48	2018-04-24	10
97763	9	10687	2018-04-24 12:23:48	2018-04-24	10
97764	9	10687	2018-04-24 12:23:50	2018-04-24	10
97765	21	10687	2018-04-24 12:23:50	2018-04-24	10
97766	22	10687	2018-07-26 12:41:21	2018-07-26	10
97767	9	10688	2018-04-24 11:58:37	2018-04-24	9
97768	9	10688	2018-04-24 11:58:38	2018-04-24	9
97769	9	10688	2018-04-24 11:58:38	2018-04-24	9
97770	9	10688	2018-04-24 11:58:38	2018-04-24	9
97771	9	10688	2018-04-24 11:58:40	2018-04-24	9
97772	21	10688	2018-04-24 11:58:40	2018-04-24	9
97773	22	10688	2018-07-26 12:00:23	2018-07-26	10
97774	9	10689	2018-04-24 11:37:52	2018-04-24	9
97775	9	10689	2018-04-24 11:37:54	2018-04-24	9
97776	9	10689	2018-04-24 11:37:54	2018-04-24	9
97777	9	10689	2018-04-24 11:37:55	2018-04-24	9
97778	9	10689	2018-04-24 11:37:56	2018-04-24	9
97779	21	10689	2018-04-24 11:37:57	2018-04-24	9
97780	22	10689	2018-07-26 11:40:20	2018-07-26	9
97781	9	10690	2018-04-24 11:28:50	2018-04-24	9
97782	9	10690	2018-04-24 11:28:52	2018-04-24	9
97783	9	10690	2018-04-24 11:28:52	2018-04-24	9
97784	9	10690	2018-04-24 11:28:53	2018-04-24	9
97785	9	10690	2018-04-24 11:28:54	2018-04-24	9
97786	21	10690	2018-04-24 11:28:54	2018-04-24	9
97787	22	10690	2018-07-26 11:40:20	2018-07-26	9
97788	9	10691	2018-04-24 11:08:18	2018-04-24	9
97789	9	10691	2018-04-24 11:08:20	2018-04-24	9
97790	2	10691	2018-04-24 11:08:20	2018-04-24	9
97791	9	10691	2018-04-24 11:08:22	2018-04-24	9
97792	9	10691	2018-04-24 11:08:24	2018-04-24	9
97793	7	10691	2018-04-24 11:08:29	2018-04-24	9
97794	11	10691	2018-04-24 11:08:29	2018-04-24	9
97795	2	10691	2018-04-24 11:08:33	2018-04-24	9
97796	9	10691	2018-04-24 11:08:34	2018-04-24	9
97797	9	10691	2018-04-24 11:08:34	2018-04-24	9
97798	13	10691	2018-04-24 11:13:24	2018-04-24	9
97799	9	10691	2018-04-24 11:13:59	2018-04-24	9
97800	14	10691	2018-04-24 11:14:05	2018-04-24	9
97801	21	10691	2018-04-24 11:14:10	2018-04-24	9
97802	17	10691	2018-04-24 11:14:10	2018-04-24	9
97803	2	10691	2018-04-24 11:14:15	2018-04-24	9
97804	21	10691	2018-04-24 11:14:15	2018-04-24	9
97805	22	10691	2018-07-26 11:20:31	2018-07-26	9
97806	9	10692	2018-04-24 10:54:48	2018-04-24	8
97807	9	10692	2018-04-24 10:54:49	2018-04-24	8
97808	9	10692	2018-04-24 10:54:49	2018-04-24	8
97809	9	10692	2018-04-24 10:54:50	2018-04-24	8
97810	9	10692	2018-04-24 10:54:51	2018-04-24	8
97811	21	10692	2018-04-24 10:54:52	2018-04-24	8
97812	22	10692	2018-07-26 11:00:12	2018-07-26	9
97813	9	10693	2018-04-24 10:48:56	2018-04-24	8
97814	9	10693	2018-04-24 10:48:58	2018-04-24	8
97815	9	10693	2018-04-24 10:48:58	2018-04-24	8
97816	9	10693	2018-04-24 10:48:58	2018-04-24	8
97817	9	10693	2018-04-24 10:48:59	2018-04-24	8
97818	7	10693	2018-04-24 10:49:05	2018-04-24	8
97819	11	10693	2018-04-24 10:49:05	2018-04-24	8
97820	2	10693	2018-04-24 10:49:10	2018-04-24	8
97821	9	10693	2018-04-24 10:49:11	2018-04-24	8
97822	9	10693	2018-04-24 10:49:11	2018-04-24	8
97823	10	10693	2018-04-26 17:33:58	2018-04-26	15
97824	9	10693	2018-04-26 17:34:04	2018-04-26	15
97825	14	10693	2018-05-02 09:54:55	2018-05-02	7
97826	13	10693	2018-05-23 15:43:08	2018-05-23	13
97827	14	10693	2018-05-23 15:49:22	2018-05-23	13
97828	21	10693	2018-05-23 15:49:29	2018-05-23	13
97829	21	10693	2018-05-23 15:49:29	2018-05-23	13
97830	21	10693	2018-05-23 15:49:29	2018-05-23	13
97831	22	10693	2018-08-24 16:00:58	2018-08-24	14
97832	9	10694	2018-04-24 10:50:35	2018-04-24	8
97833	9	10694	2018-04-24 10:50:37	2018-04-24	8
97834	9	10694	2018-04-24 10:50:37	2018-04-24	8
97835	9	10694	2018-04-24 10:50:37	2018-04-24	8
97836	9	10694	2018-04-24 10:50:39	2018-04-24	8
97837	7	10694	2018-04-24 10:53:40	2018-04-24	8
97838	11	10694	2018-04-24 10:53:41	2018-04-24	8
97839	2	10694	2018-04-24 10:53:49	2018-04-24	8
97840	9	10694	2018-04-24 10:53:50	2018-04-24	8
97841	9	10694	2018-04-24 10:53:50	2018-04-24	8
97842	10	10694	2018-05-07 10:51:14	2018-05-07	8
97843	9	10694	2018-05-07 10:51:50	2018-05-07	8
97844	14	10694	2018-05-07 10:52:00	2018-05-07	8
97845	21	10694	2018-05-07 10:52:05	2018-05-07	8
97846	21	10694	2018-05-07 10:52:05	2018-05-07	8
97847	21	10694	2018-05-07 10:52:05	2018-05-07	8
97848	22	10694	2018-08-08 11:00:29	2018-08-08	9
97849	9	10695	2018-04-24 10:43:07	2018-04-24	8
97850	9	10695	2018-04-24 10:43:09	2018-04-24	8
97851	2	10695	2018-04-24 10:43:09	2018-04-24	8
97852	9	10695	2018-04-24 10:43:09	2018-04-24	8
97853	9	10695	2018-04-24 10:43:11	2018-04-24	8
97854	7	10695	2018-04-24 10:43:19	2018-04-24	8
97855	9	10695	2018-04-24 10:43:19	2018-04-24	8
97856	9	10695	2018-04-24 10:43:19	2018-04-24	8
97857	13	10695	2018-04-26 17:34:26	2018-04-26	15
97858	9	10695	2018-04-26 17:35:11	2018-04-26	15
97859	14	10695	2018-04-26 17:35:17	2018-04-26	15
97860	21	10695	2018-05-23 15:36:08	2018-05-23	13
97861	21	10695	2018-05-23 15:36:08	2018-05-23	13
97862	21	10695	2018-05-23 15:36:08	2018-05-23	13
97863	22	10695	2018-08-24 15:40:29	2018-08-24	13
97864	9	10696	2018-04-24 10:33:33	2018-04-24	8
97865	9	10696	2018-04-24 10:33:34	2018-04-24	8
97866	9	10696	2018-04-24 10:33:34	2018-04-24	8
97867	9	10696	2018-04-24 10:33:34	2018-04-24	8
97868	9	10696	2018-04-24 10:33:36	2018-04-24	8
97869	21	10696	2018-04-24 10:33:36	2018-04-24	8
97870	22	10696	2018-07-26 10:41:04	2018-07-26	8
97871	9	10697	2018-04-24 10:29:06	2018-04-24	8
97872	9	10697	2018-04-24 10:29:08	2018-04-24	8
97873	9	10697	2018-04-24 10:29:08	2018-04-24	8
97874	9	10697	2018-04-24 10:29:08	2018-04-24	8
97875	9	10697	2018-04-24 10:29:10	2018-04-24	8
97876	21	10697	2018-04-24 10:29:10	2018-04-24	8
97877	22	10697	2018-07-26 10:41:04	2018-07-26	8
97878	9	10698	2018-04-24 10:22:13	2018-04-24	8
97879	9	10698	2018-04-24 10:22:16	2018-04-24	8
97880	2	10698	2018-04-24 10:22:16	2018-04-24	8
97881	9	10698	2018-04-24 10:22:17	2018-04-24	8
97882	9	10698	2018-04-24 10:22:19	2018-04-24	8
97883	21	10698	2018-04-24 10:22:19	2018-04-24	8
97884	22	10698	2018-07-26 10:41:06	2018-07-26	8
97885	9	10699	2018-04-24 09:48:39	2018-04-24	7
97886	9	10699	2018-04-24 09:48:40	2018-04-24	7
97887	9	10699	2018-04-24 09:48:40	2018-04-24	7
97888	9	10699	2018-04-24 09:48:41	2018-04-24	7
97889	9	10699	2018-04-24 09:48:42	2018-04-24	7
97890	21	10699	2018-04-24 09:48:42	2018-04-24	7
97891	22	10699	2018-07-26 10:00:25	2018-07-26	8
97892	9	10700	2018-04-24 09:42:33	2018-04-24	7
97893	9	10700	2018-04-24 09:42:35	2018-04-24	7
97894	9	10700	2018-04-24 09:42:35	2018-04-24	7
97895	9	10700	2018-04-24 09:42:35	2018-04-24	7
97896	9	10700	2018-04-24 09:42:36	2018-04-24	7
97897	21	10700	2018-04-24 09:42:37	2018-04-24	7
97898	22	10700	2018-07-26 10:00:25	2018-07-26	8
97899	9	10701	2018-04-24 09:40:46	2018-04-24	7
97900	9	10701	2018-04-24 09:40:48	2018-04-24	7
97901	9	10701	2018-04-24 09:40:48	2018-04-24	7
97902	9	10701	2018-04-24 09:40:49	2018-04-24	7
97903	9	10701	2018-04-24 09:40:50	2018-04-24	7
97904	21	10701	2018-04-24 09:40:50	2018-04-24	7
97905	22	10701	2018-07-26 10:00:24	2018-07-26	8
97906	9	10702	2018-04-24 09:32:16	2018-04-24	7
97907	9	10702	2018-04-24 09:32:17	2018-04-24	7
97908	9	10702	2018-04-24 09:32:17	2018-04-24	7
97909	9	10702	2018-04-24 09:32:18	2018-04-24	7
97910	9	10702	2018-04-24 09:32:19	2018-04-24	7
97911	7	10702	2018-04-24 09:32:28	2018-04-24	7
97912	9	10702	2018-04-24 09:32:28	2018-04-24	7
97913	9	10702	2018-04-24 09:32:28	2018-04-24	7
97914	10	10702	2018-04-26 17:37:38	2018-04-26	15
97915	9	10702	2018-04-26 17:38:13	2018-04-26	15
97916	14	10702	2018-05-23 15:33:58	2018-05-23	13
97917	21	10702	2018-05-23 15:34:12	2018-05-23	13
97918	17	10702	2018-05-23 15:34:12	2018-05-23	13
97919	2	10702	2018-05-23 15:34:39	2018-05-23	13
97920	21	10702	2018-05-23 15:34:39	2018-05-23	13
97921	22	10702	2018-08-24 15:40:29	2018-08-24	13
97922	9	10703	2018-04-24 09:24:36	2018-04-24	7
97923	9	10703	2018-04-24 09:24:37	2018-04-24	7
97924	9	10703	2018-04-24 09:24:37	2018-04-24	7
97925	9	10703	2018-04-24 09:24:37	2018-04-24	7
97926	9	10703	2018-04-24 09:24:39	2018-04-24	7
97927	7	10703	2018-04-24 09:24:43	2018-04-24	7
97928	11	10703	2018-04-24 09:24:43	2018-04-24	7
97929	2	10703	2018-04-24 09:24:47	2018-04-24	7
97930	9	10703	2018-04-24 09:24:48	2018-04-24	7
97931	9	10703	2018-04-24 09:24:48	2018-04-24	7
97932	10	10703	2018-04-24 09:43:25	2018-04-24	7
97933	9	10703	2018-04-24 09:43:47	2018-04-24	7
97934	14	10703	2018-04-24 09:44:12	2018-04-24	7
97935	21	10703	2018-04-24 09:44:28	2018-04-24	7
97936	17	10703	2018-04-24 09:44:28	2018-04-24	7
97937	2	10703	2018-04-24 09:44:32	2018-04-24	7
97938	21	10703	2018-04-24 09:44:32	2018-04-24	7
97939	22	10703	2018-07-26 10:00:24	2018-07-26	8
97940	9	10704	2018-04-24 09:03:27	2018-04-24	7
97941	9	10704	2018-04-24 09:03:28	2018-04-24	7
97942	9	10704	2018-04-24 09:03:28	2018-04-24	7
97943	9	10704	2018-04-24 09:03:29	2018-04-24	7
97944	9	10704	2018-04-24 09:03:30	2018-04-24	7
97945	7	10704	2018-04-24 09:03:49	2018-04-24	7
97946	11	10704	2018-04-24 09:03:49	2018-04-24	7
97947	2	10704	2018-04-24 09:03:59	2018-04-24	7
97948	9	10704	2018-04-24 09:03:59	2018-04-24	7
97949	9	10704	2018-04-24 09:03:59	2018-04-24	7
97950	14	10704	2018-05-02 13:11:05	2018-05-02	11
97951	21	10704	2018-05-02 13:11:13	2018-05-02	11
97952	17	10704	2018-05-02 13:11:13	2018-05-02	11
97953	2	10704	2018-05-02 13:11:35	2018-05-02	11
97954	21	10704	2018-05-02 13:11:35	2018-05-02	11
97955	22	10704	2018-08-03 13:20:33	2018-08-03	11
97956	9	10705	2018-04-24 08:52:13	2018-04-24	6
97957	9	10705	2018-04-24 08:52:14	2018-04-24	6
97958	9	10705	2018-04-24 08:52:14	2018-04-24	6
97959	9	10705	2018-04-24 08:52:15	2018-04-24	6
97960	9	10705	2018-04-24 08:52:16	2018-04-24	6
97961	21	10705	2018-04-24 08:52:16	2018-04-24	6
97962	22	10705	2018-07-26 09:00:15	2018-07-26	7
97963	9	10706	2018-04-24 08:42:57	2018-04-24	6
97964	9	10706	2018-04-24 08:42:59	2018-04-24	6
97965	9	10706	2018-04-24 08:42:59	2018-04-24	6
97966	9	10706	2018-04-24 08:42:59	2018-04-24	6
97967	9	10706	2018-04-24 08:43:01	2018-04-24	6
97968	13	10706	2018-04-24 08:43:07	2018-04-24	6
97969	9	10706	2018-04-24 09:13:01	2018-04-24	7
97970	14	10706	2018-04-24 09:13:37	2018-04-24	7
97971	21	10706	2018-04-24 09:14:03	2018-04-24	7
97972	21	10706	2018-04-24 09:14:03	2018-04-24	7
97973	21	10706	2018-04-24 09:14:03	2018-04-24	7
97974	22	10706	2018-07-26 09:21:22	2018-07-26	7
97975	9	10707	2018-04-24 08:41:40	2018-04-24	6
97976	9	10707	2018-04-24 08:41:41	2018-04-24	6
97977	9	10707	2018-04-24 08:41:42	2018-04-24	6
97978	9	10707	2018-04-24 08:41:42	2018-04-24	6
97979	9	10707	2018-04-24 08:41:44	2018-04-24	6
97980	21	10707	2018-04-24 08:41:44	2018-04-24	6
97981	22	10707	2018-07-26 09:00:15	2018-07-26	7
97982	9	10708	2018-04-23 16:55:51	2018-04-23	14
97983	9	10708	2018-04-23 16:55:52	2018-04-23	14
97984	9	10708	2018-04-23 16:55:52	2018-04-23	14
97985	9	10708	2018-04-23 16:55:52	2018-04-23	14
97986	9	10708	2018-04-23 16:55:54	2018-04-23	14
97987	21	10708	2018-04-23 16:55:54	2018-04-23	14
97988	22	10708	2018-07-25 17:00:41	2018-07-25	15
97989	9	10709	2018-04-23 16:50:16	2018-04-23	14
97990	9	10709	2018-04-23 16:50:18	2018-04-23	14
97991	9	10709	2018-04-23 16:50:18	2018-04-23	14
97992	9	10709	2018-04-23 16:50:18	2018-04-23	14
97993	9	10709	2018-04-23 16:50:20	2018-04-23	14
97994	21	10709	2018-04-23 16:50:20	2018-04-23	14
97995	22	10709	2018-07-25 17:00:41	2018-07-25	15
97996	9	10710	2018-04-23 16:47:05	2018-04-23	14
97997	9	10710	2018-04-23 16:47:06	2018-04-23	14
97998	9	10710	2018-04-23 16:47:06	2018-04-23	14
97999	9	10710	2018-04-23 16:47:07	2018-04-23	14
98000	9	10710	2018-04-23 16:47:08	2018-04-23	14
98001	21	10710	2018-04-23 16:47:08	2018-04-23	14
98002	22	10710	2018-07-25 17:00:41	2018-07-25	15
98003	9	10711	2018-04-23 16:40:35	2018-04-23	14
98004	9	10711	2018-04-23 16:40:36	2018-04-23	14
98005	9	10711	2018-04-23 16:40:36	2018-04-23	14
98006	9	10711	2018-04-23 16:40:37	2018-04-23	14
98007	9	10711	2018-04-23 16:40:38	2018-04-23	14
98008	7	10711	2018-04-23 16:40:48	2018-04-23	14
98009	11	10711	2018-04-23 16:40:48	2018-04-23	14
98010	2	10711	2018-04-23 16:40:59	2018-04-23	14
98011	9	10711	2018-04-23 16:41:00	2018-04-23	14
98012	9	10711	2018-04-23 16:41:00	2018-04-23	14
98013	14	10711	2018-04-24 11:35:31	2018-04-24	9
98014	21	10711	2018-04-24 11:35:36	2018-04-24	9
98015	17	10711	2018-04-24 11:35:36	2018-04-24	9
98016	2	10711	2018-04-24 11:36:37	2018-04-24	9
98017	21	10711	2018-04-24 11:36:37	2018-04-24	9
98018	22	10711	2018-07-26 11:40:20	2018-07-26	9
98019	9	10712	2018-04-23 16:36:46	2018-04-23	14
98020	9	10712	2018-04-23 16:36:48	2018-04-23	14
98021	9	10712	2018-04-23 16:36:48	2018-04-23	14
98022	9	10712	2018-04-23 16:36:48	2018-04-23	14
98023	9	10712	2018-04-23 16:36:50	2018-04-23	14
98024	21	10712	2018-04-23 16:36:50	2018-04-23	14
98025	22	10712	2018-07-25 16:40:14	2018-07-25	14
98026	9	10713	2018-04-23 16:33:10	2018-04-23	14
98027	9	10713	2018-04-23 16:33:11	2018-04-23	14
98028	2	10713	2018-04-23 16:33:11	2018-04-23	14
98029	9	10713	2018-04-23 16:33:12	2018-04-23	14
98030	9	10713	2018-04-23 16:33:14	2018-04-23	14
98031	7	10713	2018-04-23 16:33:32	2018-04-23	14
98032	11	10713	2018-04-23 16:33:32	2018-04-23	14
98033	2	10713	2018-04-23 16:34:52	2018-04-23	14
98034	9	10713	2018-04-23 16:34:52	2018-04-23	14
98035	9	10713	2018-04-23 16:34:52	2018-04-23	14
98036	14	10713	2018-04-25 10:34:24	2018-04-25	8
98037	21	10713	2018-04-25 10:34:24	2018-04-25	8
98038	22	10713	2018-07-27 10:41:02	2018-07-27	8
98039	9	10714	2018-04-23 16:19:25	2018-04-23	14
98040	9	10714	2018-04-23 16:19:26	2018-04-23	14
98041	9	10714	2018-04-23 16:19:26	2018-04-23	14
98042	9	10714	2018-04-23 16:19:26	2018-04-23	14
98043	9	10714	2018-04-23 16:19:28	2018-04-23	14
98044	21	10714	2018-04-23 16:19:28	2018-04-23	14
98045	22	10714	2018-07-25 16:21:38	2018-07-25	14
98046	9	10715	2018-04-24 16:00:01	2018-04-24	14
98047	9	10715	2018-04-24 16:00:03	2018-04-24	14
98048	9	10715	2018-04-24 16:00:03	2018-04-24	14
98049	9	10715	2018-04-24 16:00:03	2018-04-24	14
98050	9	10715	2018-04-24 16:00:05	2018-04-24	14
98051	21	10715	2018-04-24 16:00:05	2018-04-24	14
98052	22	10715	2018-07-26 16:00:28	2018-07-26	14
98053	9	10716	2018-04-23 16:17:19	2018-04-23	14
98054	9	10716	2018-04-23 16:17:21	2018-04-23	14
98055	9	10716	2018-04-23 16:17:21	2018-04-23	14
98056	9	10716	2018-04-23 16:17:21	2018-04-23	14
98057	9	10716	2018-04-23 16:17:23	2018-04-23	14
98058	21	10716	2018-04-23 16:17:23	2018-04-23	14
98059	22	10716	2018-07-25 16:21:38	2018-07-25	14
98060	9	10717	2018-04-23 16:14:51	2018-04-23	14
98061	9	10717	2018-04-23 16:14:53	2018-04-23	14
98062	9	10717	2018-04-23 16:14:53	2018-04-23	14
98063	9	10717	2018-04-23 16:14:53	2018-04-23	14
98064	9	10717	2018-04-23 16:14:55	2018-04-23	14
98065	21	10717	2018-04-23 16:14:55	2018-04-23	14
98066	22	10717	2018-07-25 16:21:38	2018-07-25	14
98067	9	10718	2018-04-23 16:10:52	2018-04-23	14
98068	9	10718	2018-04-23 16:10:54	2018-04-23	14
98069	9	10718	2018-04-23 16:10:54	2018-04-23	14
98070	9	10718	2018-04-23 16:10:54	2018-04-23	14
98071	9	10718	2018-04-23 16:10:56	2018-04-23	14
98072	21	10718	2018-04-23 16:10:56	2018-04-23	14
98073	22	10718	2018-07-25 16:21:38	2018-07-25	14
98074	9	10719	2018-04-23 16:05:53	2018-04-23	14
98075	9	10719	2018-04-23 16:05:55	2018-04-23	14
98076	9	10719	2018-04-23 16:05:55	2018-04-23	14
98077	9	10719	2018-04-23 16:05:55	2018-04-23	14
98078	9	10719	2018-04-23 16:05:57	2018-04-23	14
98079	21	10719	2018-04-23 16:05:57	2018-04-23	14
98080	22	10719	2018-07-25 16:21:38	2018-07-25	14
98081	9	10720	2018-04-23 15:41:43	2018-04-23	13
98082	9	10720	2018-04-23 15:41:44	2018-04-23	13
98083	2	10720	2018-04-23 15:41:45	2018-04-23	13
98084	9	10720	2018-04-23 15:41:45	2018-04-23	13
98085	9	10720	2018-04-23 15:41:47	2018-04-23	13
98086	7	10720	2018-04-23 15:42:00	2018-04-23	13
98087	11	10720	2018-04-23 15:42:00	2018-04-23	13
98088	2	10720	2018-04-23 15:42:39	2018-04-23	13
98089	9	10720	2018-04-23 15:42:39	2018-04-23	13
98090	9	10720	2018-04-23 15:42:39	2018-04-23	13
98091	10	10720	2018-04-26 17:38:56	2018-04-26	15
98092	9	10720	2018-04-26 17:39:24	2018-04-26	15
98093	10	10720	2018-05-23 15:56:26	2018-05-23	13
98094	9	10720	2018-05-23 15:56:38	2018-05-23	13
98095	14	10720	2018-05-24 16:02:03	2018-05-24	14
98096	13	10720	2018-05-24 16:02:19	2018-05-24	14
98097	14	10720	2018-05-24 16:02:42	2018-05-24	14
98098	21	10720	2018-05-24 16:02:48	2018-05-24	14
98099	17	10720	2018-05-24 16:02:48	2018-05-24	14
98100	2	10720	2018-05-24 16:03:06	2018-05-24	14
98101	21	10720	2018-05-24 16:03:08	2018-05-24	14
98102	22	10720	2018-08-25 16:20:53	2018-08-25	14
98103	9	10721	2018-04-23 15:01:56	2018-04-23	13
98104	9	10721	2018-04-23 15:01:57	2018-04-23	13
98105	9	10721	2018-04-23 15:01:57	2018-04-23	13
98106	9	10721	2018-04-23 15:01:57	2018-04-23	13
98107	9	10721	2018-04-23 15:01:58	2018-04-23	13
98108	21	10721	2018-04-23 15:01:59	2018-04-23	13
98109	22	10721	2018-07-25 15:20:22	2018-07-25	13
98110	9	10722	2018-04-23 14:55:06	2018-04-23	12
98111	9	10722	2018-04-23 14:55:08	2018-04-23	12
98112	2	10722	2018-04-23 14:55:08	2018-04-23	12
98113	9	10722	2018-04-23 14:55:11	2018-04-23	12
98114	9	10722	2018-04-23 14:55:13	2018-04-23	12
98115	21	10722	2018-04-23 14:55:13	2018-04-23	12
98116	22	10722	2018-07-25 15:00:40	2018-07-25	13
98117	9	10723	2018-04-23 14:47:08	2018-04-23	12
98118	9	10723	2018-04-23 14:47:10	2018-04-23	12
98119	9	10723	2018-04-23 14:47:10	2018-04-23	12
98120	9	10723	2018-04-23 14:47:10	2018-04-23	12
98121	9	10723	2018-04-23 14:47:12	2018-04-23	12
98122	7	10723	2018-04-23 14:47:18	2018-04-23	12
98123	9	10723	2018-04-23 14:47:18	2018-04-23	12
98124	9	10723	2018-04-23 14:47:18	2018-04-23	12
98125	13	10723	2018-04-23 15:52:34	2018-04-23	13
98126	9	10723	2018-04-23 16:56:28	2018-04-23	14
98127	14	10723	2018-04-23 16:57:08	2018-04-23	14
98128	21	10723	2018-04-23 16:57:18	2018-04-23	14
98129	21	10723	2018-04-23 16:57:18	2018-04-23	14
98130	21	10723	2018-04-23 16:57:18	2018-04-23	14
98131	22	10723	2018-07-25 17:00:41	2018-07-25	15
98132	9	10724	2018-04-23 14:41:53	2018-04-23	12
98133	9	10724	2018-04-23 14:41:55	2018-04-23	12
98134	2	10724	2018-04-23 14:41:55	2018-04-23	12
98135	9	10724	2018-04-23 14:41:56	2018-04-23	12
98136	9	10724	2018-04-23 14:41:58	2018-04-23	12
98137	7	10724	2018-04-23 14:42:20	2018-04-23	12
98138	11	10724	2018-04-23 14:42:20	2018-04-23	12
98139	2	10724	2018-04-23 14:42:34	2018-04-23	12
98140	9	10724	2018-04-23 14:42:35	2018-04-23	12
98141	9	10724	2018-04-23 14:42:35	2018-04-23	12
98142	10	10724	2018-04-23 14:58:49	2018-04-23	12
98143	9	10724	2018-04-23 14:59:09	2018-04-23	12
98144	14	10724	2018-04-23 14:59:18	2018-04-23	12
98145	21	10724	2018-04-23 14:59:24	2018-04-23	12
98146	17	10724	2018-04-23 14:59:24	2018-04-23	12
98147	2	10724	2018-04-23 14:59:29	2018-04-23	12
98148	21	10724	2018-04-23 14:59:29	2018-04-23	12
98149	22	10724	2018-07-25 15:00:40	2018-07-25	13
98150	9	10725	2018-04-23 14:15:20	2018-04-23	12
98151	9	10725	2018-04-23 14:15:22	2018-04-23	12
98152	9	10725	2018-04-23 14:15:22	2018-04-23	12
98153	9	10725	2018-04-23 14:15:22	2018-04-23	12
98154	9	10725	2018-04-23 14:15:25	2018-04-23	12
98155	21	10725	2018-04-23 14:15:25	2018-04-23	12
98156	22	10725	2018-07-25 14:21:33	2018-07-25	12
98157	9	10726	2018-04-23 12:24:49	2018-04-23	10
98158	9	10726	2018-04-23 12:24:51	2018-04-23	10
98159	9	10726	2018-04-23 12:24:51	2018-04-23	10
98160	9	10726	2018-04-23 12:24:51	2018-04-23	10
98161	9	10726	2018-04-23 12:24:52	2018-04-23	10
98162	21	10726	2018-04-23 12:24:53	2018-04-23	10
98163	22	10726	2018-07-25 12:40:19	2018-07-25	10
98164	9	10727	2018-04-23 11:59:13	2018-04-23	9
98165	9	10727	2018-04-23 11:59:15	2018-04-23	9
98166	9	10727	2018-04-23 11:59:15	2018-04-23	9
98167	9	10727	2018-04-23 11:59:15	2018-04-23	9
98168	9	10727	2018-04-23 11:59:17	2018-04-23	9
98169	21	10727	2018-04-23 11:59:17	2018-04-23	9
98170	22	10727	2018-07-25 12:01:52	2018-07-25	10
98171	9	10728	2018-04-23 11:57:40	2018-04-23	9
98172	9	10728	2018-04-23 11:57:42	2018-04-23	9
98173	9	10728	2018-04-23 11:57:42	2018-04-23	9
98174	9	10728	2018-04-23 11:57:42	2018-04-23	9
98175	9	10728	2018-04-23 11:57:43	2018-04-23	9
98176	21	10728	2018-04-23 11:57:44	2018-04-23	9
98177	22	10728	2018-07-25 12:01:50	2018-07-25	10
98178	9	10729	2018-04-23 11:42:34	2018-04-23	9
98179	9	10729	2018-04-23 11:42:36	2018-04-23	9
98180	2	10729	2018-04-23 11:42:36	2018-04-23	9
98181	9	10729	2018-04-23 11:42:38	2018-04-23	9
98182	9	10729	2018-04-23 11:42:40	2018-04-23	9
98183	21	10729	2018-04-23 11:42:40	2018-04-23	9
98184	22	10729	2018-07-25 12:01:50	2018-07-25	10
98185	9	10730	2018-04-23 11:31:08	2018-04-23	9
98186	9	10730	2018-04-23 11:31:10	2018-04-23	9
98187	9	10730	2018-04-23 11:31:10	2018-04-23	9
98188	9	10730	2018-04-23 11:31:10	2018-04-23	9
98189	9	10730	2018-04-23 11:31:12	2018-04-23	9
98190	21	10730	2018-04-23 11:31:12	2018-04-23	9
98191	22	10730	2018-07-25 11:40:18	2018-07-25	9
98192	9	10731	2018-04-23 11:32:15	2018-04-23	9
98193	9	10731	2018-04-23 11:32:17	2018-04-23	9
98194	2	10731	2018-04-23 11:32:18	2018-04-23	9
98195	9	10731	2018-04-23 11:32:19	2018-04-23	9
98196	9	10731	2018-04-23 11:32:20	2018-04-23	9
98197	13	10731	2018-04-23 11:49:27	2018-04-23	9
98198	9	10731	2018-04-23 11:52:06	2018-04-23	9
98199	14	10731	2018-04-23 11:52:22	2018-04-23	9
98200	21	10731	2018-04-25 16:06:33	2018-04-25	14
98201	21	10731	2018-04-25 16:06:33	2018-04-25	14
98202	21	10731	2018-04-25 16:06:34	2018-04-25	14
98203	22	10731	2018-07-27 16:20:15	2018-07-27	14
98204	9	10732	2018-04-23 11:09:13	2018-04-23	9
98205	9	10732	2018-04-23 11:09:14	2018-04-23	9
98206	9	10732	2018-04-23 11:09:14	2018-04-23	9
98207	9	10732	2018-04-23 11:09:15	2018-04-23	9
98208	9	10732	2018-04-23 11:09:16	2018-04-23	9
98209	21	10732	2018-04-23 11:09:16	2018-04-23	9
98210	22	10732	2018-07-25 11:20:19	2018-07-25	9
98211	9	10733	2018-04-23 11:08:23	2018-04-23	9
98212	9	10733	2018-04-23 11:08:24	2018-04-23	9
98213	9	10733	2018-04-23 11:08:24	2018-04-23	9
98214	9	10733	2018-04-23 11:08:24	2018-04-23	9
98215	9	10733	2018-04-23 11:08:26	2018-04-23	9
98216	21	10733	2018-04-23 11:08:26	2018-04-23	9
98217	22	10733	2018-07-25 11:20:19	2018-07-25	9
98218	9	10734	2018-04-23 11:07:12	2018-04-23	9
98219	9	10734	2018-04-23 11:07:14	2018-04-23	9
98220	2	10734	2018-04-23 11:07:14	2018-04-23	9
98221	9	10734	2018-04-23 11:07:15	2018-04-23	9
98222	9	10734	2018-04-23 11:07:16	2018-04-23	9
98223	7	10734	2018-04-23 11:07:25	2018-04-23	9
98224	11	10734	2018-04-23 11:07:25	2018-04-23	9
98225	2	10734	2018-04-23 11:07:36	2018-04-23	9
98226	9	10734	2018-04-23 11:07:37	2018-04-23	9
98227	9	10734	2018-04-23 11:07:37	2018-04-23	9
98228	14	10734	2018-04-23 14:11:01	2018-04-23	12
98229	21	10734	2018-04-23 14:11:06	2018-04-23	12
98230	17	10734	2018-04-23 14:11:06	2018-04-23	12
98231	2	10734	2018-04-23 14:11:37	2018-04-23	12
98232	21	10734	2018-04-23 14:11:37	2018-04-23	12
98233	22	10734	2018-07-25 14:21:33	2018-07-25	12
98234	9	10735	2018-04-23 11:03:52	2018-04-23	9
98235	9	10735	2018-04-23 11:03:53	2018-04-23	9
98236	9	10735	2018-04-23 11:03:53	2018-04-23	9
98237	9	10735	2018-04-23 11:03:54	2018-04-23	9
98238	9	10735	2018-04-23 11:03:55	2018-04-23	9
98239	7	10735	2018-04-23 11:04:09	2018-04-23	9
98240	11	10735	2018-04-23 11:04:09	2018-04-23	9
98241	2	10735	2018-04-23 11:04:17	2018-04-23	9
98242	9	10735	2018-04-23 11:04:17	2018-04-23	9
98243	9	10735	2018-04-23 11:04:17	2018-04-23	9
98244	14	10735	2018-04-23 14:09:51	2018-04-23	12
98245	21	10735	2018-04-23 14:10:04	2018-04-23	12
98246	17	10735	2018-04-23 14:10:04	2018-04-23	12
98247	2	10735	2018-04-23 14:10:29	2018-04-23	12
98248	21	10735	2018-04-23 14:10:29	2018-04-23	12
98249	22	10735	2018-07-25 14:21:33	2018-07-25	12
98250	9	10736	2018-04-23 11:01:26	2018-04-23	9
98251	9	10736	2018-04-23 11:01:28	2018-04-23	9
98252	9	10736	2018-04-23 11:01:28	2018-04-23	9
98253	9	10736	2018-04-23 11:01:28	2018-04-23	9
98254	9	10736	2018-04-23 11:01:30	2018-04-23	9
98255	21	10736	2018-04-23 11:01:30	2018-04-23	9
98256	22	10736	2018-07-25 11:20:19	2018-07-25	9
98257	9	10737	2018-04-23 10:37:03	2018-04-23	8
98258	9	10737	2018-04-23 10:37:05	2018-04-23	8
98259	9	10737	2018-04-23 10:37:05	2018-04-23	8
98260	9	10737	2018-04-23 10:37:05	2018-04-23	8
98261	9	10737	2018-04-23 10:37:08	2018-04-23	8
98262	14	10737	2018-04-23 10:37:08	2018-04-23	8
98263	21	10737	2018-04-23 10:37:14	2018-04-23	8
98264	17	10737	2018-04-23 10:37:14	2018-04-23	8
98265	2	10737	2018-04-23 10:38:08	2018-04-23	8
98266	21	10737	2018-04-23 10:38:08	2018-04-23	8
98267	22	10737	2018-07-25 10:40:45	2018-07-25	8
98268	9	10738	2018-04-23 10:33:29	2018-04-23	8
98269	9	10738	2018-04-23 10:33:31	2018-04-23	8
98270	9	10738	2018-04-23 10:33:31	2018-04-23	8
98271	9	10738	2018-04-23 10:33:31	2018-04-23	8
98272	9	10738	2018-04-23 10:33:33	2018-04-23	8
98273	21	10738	2018-04-23 10:33:33	2018-04-23	8
98274	22	10738	2018-07-25 10:40:46	2018-07-25	8
98275	9	10739	2018-04-23 10:31:19	2018-04-23	8
98276	9	10739	2018-04-23 10:31:20	2018-04-23	8
98277	9	10739	2018-04-23 10:31:20	2018-04-23	8
98278	9	10739	2018-04-23 10:31:21	2018-04-23	8
98279	9	10739	2018-04-23 10:31:23	2018-04-23	8
98280	21	10739	2018-04-23 10:31:23	2018-04-23	8
98281	22	10739	2018-07-25 10:40:45	2018-07-25	8
98282	9	10740	2018-04-23 10:12:26	2018-04-23	8
98283	9	10740	2018-04-23 10:12:28	2018-04-23	8
98284	9	10740	2018-04-23 10:12:28	2018-04-23	8
98285	9	10740	2018-04-23 10:12:28	2018-04-23	8
98286	9	10740	2018-04-23 10:12:30	2018-04-23	8
98287	7	10740	2018-04-23 10:12:34	2018-04-23	8
98288	11	10740	2018-04-23 10:12:34	2018-04-23	8
98289	2	10740	2018-04-23 10:12:39	2018-04-23	8
98290	9	10740	2018-04-23 10:12:39	2018-04-23	8
98291	9	10740	2018-04-23 10:12:39	2018-04-23	8
98292	14	10740	2018-04-23 14:12:09	2018-04-23	12
98293	21	10740	2018-04-23 14:12:14	2018-04-23	12
98294	17	10740	2018-04-23 14:12:14	2018-04-23	12
98295	2	10740	2018-04-23 14:12:42	2018-04-23	12
98296	21	10740	2018-04-23 14:12:42	2018-04-23	12
98297	22	10740	2018-07-25 14:21:32	2018-07-25	12
98298	9	10741	2018-04-23 10:05:57	2018-04-23	8
98299	9	10741	2018-04-23 10:05:59	2018-04-23	8
98300	9	10741	2018-04-23 10:05:59	2018-04-23	8
98301	9	10741	2018-04-23 10:06:00	2018-04-23	8
98302	9	10741	2018-04-23 10:06:02	2018-04-23	8
98303	21	10741	2018-04-23 10:06:02	2018-04-23	8
98304	22	10741	2018-07-25 10:20:13	2018-07-25	8
98305	9	10742	2018-04-23 09:55:55	2018-04-23	7
98306	9	10742	2018-04-23 09:55:57	2018-04-23	7
98307	2	10742	2018-04-23 09:55:57	2018-04-23	7
98308	9	10742	2018-04-23 09:55:57	2018-04-23	7
98309	9	10742	2018-04-23 09:55:59	2018-04-23	7
98310	7	10742	2018-04-23 09:56:06	2018-04-23	7
98311	9	10742	2018-04-23 09:56:06	2018-04-23	7
98312	9	10742	2018-04-23 09:56:06	2018-04-23	7
98313	14	10742	2018-04-23 10:48:25	2018-04-23	8
98314	13	10742	2018-04-23 10:48:30	2018-04-23	8
98315	14	10742	2018-04-23 10:50:42	2018-04-23	8
98316	21	10742	2018-04-23 10:50:49	2018-04-23	8
98317	21	10742	2018-04-23 10:50:49	2018-04-23	8
98318	21	10742	2018-04-23 10:50:50	2018-04-23	8
98319	22	10742	2018-07-25 11:00:19	2018-07-25	9
98320	9	10743	2018-04-23 09:53:44	2018-04-23	7
98321	9	10743	2018-04-23 09:53:45	2018-04-23	7
98322	9	10743	2018-04-23 09:53:45	2018-04-23	7
98323	9	10743	2018-04-23 09:53:45	2018-04-23	7
98324	9	10743	2018-04-23 09:53:47	2018-04-23	7
98325	21	10743	2018-04-23 09:53:47	2018-04-23	7
98326	22	10743	2018-07-25 10:01:07	2018-07-25	8
98327	9	10744	2018-04-23 09:53:03	2018-04-23	7
98328	9	10744	2018-04-23 09:53:04	2018-04-23	7
98329	9	10744	2018-04-23 09:53:05	2018-04-23	7
98330	9	10744	2018-04-23 09:53:05	2018-04-23	7
98331	9	10744	2018-04-23 09:53:06	2018-04-23	7
98332	21	10744	2018-04-23 09:53:06	2018-04-23	7
98333	22	10744	2018-07-25 10:01:07	2018-07-25	8
98334	9	10745	2018-04-23 09:51:49	2018-04-23	7
98335	9	10745	2018-04-23 09:51:50	2018-04-23	7
98336	9	10745	2018-04-23 09:51:50	2018-04-23	7
98337	9	10745	2018-04-23 09:51:50	2018-04-23	7
98338	9	10745	2018-04-23 09:51:52	2018-04-23	7
98339	21	10745	2018-04-23 09:51:53	2018-04-23	7
98340	22	10745	2018-07-25 10:01:07	2018-07-25	8
98341	9	10746	2018-04-23 09:41:45	2018-04-23	7
98342	9	10746	2018-04-23 09:41:47	2018-04-23	7
98343	9	10746	2018-04-23 09:41:47	2018-04-23	7
98344	9	10746	2018-04-23 09:41:48	2018-04-23	7
98345	9	10746	2018-04-23 09:41:50	2018-04-23	7
98346	21	10746	2018-04-23 09:41:50	2018-04-23	7
98347	22	10746	2018-07-25 10:01:07	2018-07-25	8
98348	9	10747	2018-04-23 09:18:18	2018-04-23	7
98349	9	10747	2018-04-23 09:18:20	2018-04-23	7
98350	9	10747	2018-04-23 09:18:20	2018-04-23	7
98351	9	10747	2018-04-23 09:18:20	2018-04-23	7
98352	9	10747	2018-04-23 09:18:21	2018-04-23	7
98353	21	10747	2018-04-23 09:18:22	2018-04-23	7
98354	22	10747	2018-07-25 09:20:14	2018-07-25	7
98355	9	10748	2018-04-23 09:13:58	2018-04-23	7
98356	9	10748	2018-04-23 09:14:00	2018-04-23	7
98357	9	10748	2018-04-23 09:14:00	2018-04-23	7
98358	9	10748	2018-04-23 09:14:00	2018-04-23	7
98359	9	10748	2018-04-23 09:14:02	2018-04-23	7
98360	21	10748	2018-04-23 09:14:02	2018-04-23	7
98361	22	10748	2018-07-25 09:20:14	2018-07-25	7
98362	9	10749	2018-04-23 09:12:37	2018-04-23	7
98363	9	10749	2018-04-23 09:12:39	2018-04-23	7
98364	2	10749	2018-04-23 09:12:39	2018-04-23	7
98365	9	10749	2018-04-23 09:12:40	2018-04-23	7
98366	9	10749	2018-04-23 09:12:41	2018-04-23	7
98367	7	10749	2018-04-23 09:12:46	2018-04-23	7
98368	11	10749	2018-04-23 09:12:46	2018-04-23	7
98369	2	10749	2018-04-23 09:12:52	2018-04-23	7
98370	9	10749	2018-04-23 09:12:52	2018-04-23	7
98371	9	10749	2018-04-23 09:12:52	2018-04-23	7
98372	14	10749	2018-04-23 09:14:32	2018-04-23	7
98373	21	10749	2018-04-23 09:14:37	2018-04-23	7
98374	21	10749	2018-04-23 09:14:37	2018-04-23	7
98375	21	10749	2018-04-23 09:14:37	2018-04-23	7
98376	22	10749	2018-07-25 09:20:14	2018-07-25	7
98377	9	10750	2018-04-23 09:03:56	2018-04-23	7
98378	9	10750	2018-04-23 09:03:58	2018-04-23	7
98379	2	10750	2018-04-23 09:03:58	2018-04-23	7
98380	9	10750	2018-04-23 09:03:59	2018-04-23	7
98381	9	10750	2018-04-23 09:04:01	2018-04-23	7
98382	21	10750	2018-04-23 09:04:01	2018-04-23	7
98383	22	10750	2018-07-25 09:20:14	2018-07-25	7
98384	9	10751	2018-04-23 08:56:16	2018-04-23	6
98385	9	10751	2018-04-23 08:56:18	2018-04-23	6
98386	9	10751	2018-04-23 08:56:18	2018-04-23	6
98387	9	10751	2018-04-23 08:56:18	2018-04-23	6
98388	9	10751	2018-04-23 08:56:19	2018-04-23	6
98389	21	10751	2018-04-23 08:56:20	2018-04-23	6
98390	22	10751	2018-07-25 09:00:41	2018-07-25	7
98391	9	10752	2018-04-23 08:38:55	2018-04-23	6
98392	9	10752	2018-04-23 08:38:56	2018-04-23	6
98393	9	10752	2018-04-23 08:38:56	2018-04-23	6
98394	9	10752	2018-04-23 08:38:56	2018-04-23	6
98395	9	10752	2018-04-23 08:38:58	2018-04-23	6
98396	7	10752	2018-04-23 08:39:01	2018-04-23	6
98397	9	10752	2018-04-23 08:39:01	2018-04-23	6
98398	9	10752	2018-04-23 08:39:02	2018-04-23	6
98399	13	10752	2018-04-23 09:33:34	2018-04-23	7
98400	9	10752	2018-04-23 09:35:43	2018-04-23	7
98401	14	10752	2018-04-23 09:36:02	2018-04-23	7
98402	21	10752	2018-05-02 10:10:35	2018-05-02	8
98403	21	10752	2018-05-02 10:10:36	2018-05-02	8
98404	21	10752	2018-05-02 10:10:36	2018-05-02	8
98405	22	10752	2018-08-03 10:20:13	2018-08-03	8
98406	9	10753	2018-04-23 08:37:28	2018-04-23	6
98407	9	10753	2018-04-23 08:37:29	2018-04-23	6
98408	9	10753	2018-04-23 08:37:30	2018-04-23	6
98409	9	10753	2018-04-23 08:37:30	2018-04-23	6
98410	9	10753	2018-04-23 08:37:31	2018-04-23	6
98411	21	10753	2018-04-23 08:37:31	2018-04-23	6
98412	22	10753	2018-07-25 08:40:13	2018-07-25	6
98413	9	10754	2018-04-23 08:33:03	2018-04-23	6
98414	9	10754	2018-04-23 08:33:04	2018-04-23	6
98415	9	10754	2018-04-23 08:33:04	2018-04-23	6
98416	9	10754	2018-04-23 08:33:04	2018-04-23	6
98417	9	10754	2018-04-23 08:33:06	2018-04-23	6
98418	14	10754	2018-04-23 08:33:15	2018-04-23	6
98419	21	10754	2018-04-23 08:33:20	2018-04-23	6
98420	21	10754	2018-04-23 08:33:20	2018-04-23	6
98421	21	10754	2018-04-23 08:33:20	2018-04-23	6
98422	22	10754	2018-07-25 08:40:13	2018-07-25	6
98423	9	10755	2018-04-23 08:30:32	2018-04-23	6
98424	9	10755	2018-04-23 08:30:33	2018-04-23	6
98425	9	10755	2018-04-23 08:30:33	2018-04-23	6
98426	9	10755	2018-04-23 08:30:34	2018-04-23	6
98427	9	10755	2018-04-23 08:30:35	2018-04-23	6
98428	7	10755	2018-04-23 08:30:39	2018-04-23	6
98429	11	10755	2018-04-23 08:30:39	2018-04-23	6
98430	2	10755	2018-04-23 08:30:43	2018-04-23	6
98431	9	10755	2018-04-23 08:30:44	2018-04-23	6
98432	9	10755	2018-04-23 08:30:44	2018-04-23	6
98433	13	10755	2018-04-26 14:54:07	2018-04-26	12
98434	9	10755	2018-04-26 16:03:47	2018-04-26	14
98435	14	10755	2018-04-26 16:03:59	2018-04-26	14
98436	21	10755	2018-04-26 16:04:07	2018-04-26	14
98437	21	10755	2018-04-26 16:04:07	2018-04-26	14
98438	21	10755	2018-04-26 16:04:07	2018-04-26	14
98439	22	10755	2018-07-28 16:20:55	2018-07-28	14
98440	9	10756	2018-04-23 08:28:32	2018-04-23	6
98441	9	10756	2018-04-23 08:28:33	2018-04-23	6
98442	2	10756	2018-04-23 08:28:33	2018-04-23	6
98443	9	10756	2018-04-23 08:28:34	2018-04-23	6
98444	9	10756	2018-04-23 08:28:35	2018-04-23	6
98445	7	10756	2018-04-23 08:28:43	2018-04-23	6
98446	9	10756	2018-04-23 08:28:43	2018-04-23	6
98447	9	10756	2018-04-23 08:28:43	2018-04-23	6
98448	13	10756	2018-04-23 09:06:57	2018-04-23	7
98449	9	10756	2018-04-23 09:10:14	2018-04-23	7
98450	13	10756	2018-04-23 09:10:29	2018-04-23	7
98451	9	10756	2018-04-23 09:11:35	2018-04-23	7
98452	14	10756	2018-04-23 09:11:44	2018-04-23	7
98453	21	10756	2018-04-23 09:11:50	2018-04-23	7
98454	21	10756	2018-04-23 09:11:50	2018-04-23	7
98455	21	10756	2018-04-23 09:11:50	2018-04-23	7
98456	22	10756	2018-07-25 09:20:14	2018-07-25	7
98457	9	10757	2018-04-23 08:26:09	2018-04-23	6
98458	9	10757	2018-04-23 08:26:11	2018-04-23	6
98459	9	10757	2018-04-23 08:26:11	2018-04-23	6
98460	9	10757	2018-04-23 08:26:11	2018-04-23	6
98461	9	10757	2018-04-23 08:26:12	2018-04-23	6
98462	13	10757	2018-04-23 08:26:16	2018-04-23	6
98463	9	10757	2018-04-23 08:26:54	2018-04-23	6
98464	14	10757	2018-04-23 08:27:06	2018-04-23	6
98465	21	10757	2018-04-23 08:27:10	2018-04-23	6
98466	21	10757	2018-04-23 08:27:10	2018-04-23	6
98467	21	10757	2018-04-23 08:27:10	2018-04-23	6
98468	22	10757	2018-07-25 08:40:13	2018-07-25	6
98469	9	10758	2018-04-23 08:16:21	2018-04-23	6
98470	9	10758	2018-04-23 08:16:22	2018-04-23	6
98471	2	10758	2018-04-23 08:16:22	2018-04-23	6
98472	9	10758	2018-04-23 08:16:23	2018-04-23	6
98473	9	10758	2018-04-23 08:16:25	2018-04-23	6
98474	7	10758	2018-04-23 08:16:29	2018-04-23	6
98475	11	10758	2018-04-23 08:16:29	2018-04-23	6
98476	2	10758	2018-04-23 08:16:36	2018-04-23	6
98477	9	10758	2018-04-23 08:16:37	2018-04-23	6
98478	9	10758	2018-04-23 08:16:37	2018-04-23	6
98479	14	10758	2018-04-23 09:03:45	2018-04-23	7
98480	21	10758	2018-04-23 09:03:51	2018-04-23	7
98481	21	10758	2018-04-23 09:03:51	2018-04-23	7
98482	21	10758	2018-04-23 09:03:51	2018-04-23	7
98483	22	10758	2018-07-25 09:20:13	2018-07-25	7
98484	9	10759	2018-04-20 16:57:38	2018-04-20	14
98485	9	10759	2018-04-20 16:57:40	2018-04-20	14
98486	2	10759	2018-04-20 16:57:40	2018-04-20	14
98487	9	10759	2018-04-20 16:57:41	2018-04-20	14
98488	9	10759	2018-04-20 16:57:42	2018-04-20	14
98489	7	10759	2018-04-26 14:22:44	2018-04-26	12
98490	11	10759	2018-04-26 14:22:44	2018-04-26	12
98491	2	10759	2018-04-26 14:22:48	2018-04-26	12
98492	9	10759	2018-04-26 14:22:49	2018-04-26	12
98493	9	10759	2018-04-26 14:22:49	2018-04-26	12
98494	11	10759	2018-04-26 15:30:02	2018-04-26	13
98495	2	10759	2018-04-26 15:30:24	2018-04-26	13
98496	9	10759	2018-04-26 15:30:25	2018-04-26	13
98497	9	10759	2018-04-26 15:30:25	2018-04-26	13
98498	11	10759	2018-05-23 15:23:30	2018-05-23	13
98499	2	10759	2018-05-23 15:24:04	2018-05-23	13
98500	9	10759	2018-05-23 15:24:05	2018-05-23	13
98501	9	10759	2018-05-23 15:24:05	2018-05-23	13
98502	10	10759	2018-05-23 15:25:12	2018-05-23	13
98503	9	10759	2018-05-23 15:26:57	2018-05-23	13
98504	14	10759	2018-05-23 15:50:31	2018-05-23	13
98505	21	10759	2018-05-23 15:50:40	2018-05-23	13
98506	17	10759	2018-05-23 15:50:40	2018-05-23	13
98507	2	10759	2018-05-23 15:51:39	2018-05-23	13
98508	21	10759	2018-05-23 15:51:40	2018-05-23	13
98509	22	10759	2018-08-24 16:00:57	2018-08-24	14
98510	9	10760	2018-04-20 17:01:31	2018-04-20	15
98511	9	10760	2018-04-20 17:01:32	2018-04-20	15
98512	9	10760	2018-04-20 17:01:32	2018-04-20	15
98513	9	10760	2018-04-20 17:01:32	2018-04-20	15
98514	9	10760	2018-04-20 17:01:34	2018-04-20	15
98515	7	10760	2018-04-20 17:01:45	2018-04-20	15
98516	11	10760	2018-04-20 17:01:45	2018-04-20	15
98517	2	10760	2018-04-20 17:01:51	2018-04-20	15
98518	9	10760	2018-04-20 17:01:51	2018-04-20	15
98519	9	10760	2018-04-20 17:01:51	2018-04-20	15
98520	13	10760	2018-04-25 08:09:08	2018-04-25	6
98521	9	10760	2018-04-25 08:10:45	2018-04-25	6
98522	14	10760	2018-04-25 08:10:51	2018-04-25	6
98523	21	10760	2018-04-25 08:10:56	2018-04-25	6
98524	17	10760	2018-04-25 08:10:56	2018-04-25	6
98525	2	10760	2018-04-25 08:11:00	2018-04-25	6
98526	21	10760	2018-04-25 08:11:00	2018-04-25	6
98527	22	10760	2018-07-27 08:20:12	2018-07-27	6
98528	9	10761	2018-04-20 16:43:53	2018-04-20	14
98529	9	10761	2018-04-20 16:43:55	2018-04-20	14
98530	9	10761	2018-04-20 16:43:55	2018-04-20	14
98531	9	10761	2018-04-20 16:43:55	2018-04-20	14
98532	9	10761	2018-04-20 16:43:56	2018-04-20	14
98533	21	10761	2018-04-20 16:43:57	2018-04-20	14
98534	22	10761	2018-07-22 17:00:34	2018-07-22	15
98535	9	10762	2018-04-20 16:37:33	2018-04-20	14
98536	9	10762	2018-04-20 16:37:34	2018-04-20	14
98537	9	10762	2018-04-20 16:37:34	2018-04-20	14
98538	9	10762	2018-04-20 16:37:34	2018-04-20	14
98539	9	10762	2018-04-20 16:37:36	2018-04-20	14
98540	21	10762	2018-04-20 16:37:36	2018-04-20	14
98541	22	10762	2018-07-22 16:40:13	2018-07-22	14
98542	9	10763	2018-04-20 16:30:37	2018-04-20	14
98543	9	10763	2018-04-20 16:30:38	2018-04-20	14
98544	9	10763	2018-04-20 16:30:38	2018-04-20	14
98545	9	10763	2018-04-20 16:30:38	2018-04-20	14
98546	9	10763	2018-04-20 16:30:40	2018-04-20	14
98547	7	10763	2018-04-20 16:31:12	2018-04-20	14
98548	9	10763	2018-04-20 16:31:12	2018-04-20	14
98549	9	10763	2018-04-20 16:31:12	2018-04-20	14
98550	14	10763	2018-05-14 09:28:13	2018-05-14	7
98551	21	10763	2018-05-14 09:28:19	2018-05-14	7
98552	17	10763	2018-05-14 09:28:19	2018-05-14	7
98553	2	10763	2018-05-14 09:29:58	2018-05-14	7
98554	21	10763	2018-05-14 09:29:58	2018-05-14	7
98555	22	10763	2018-08-15 09:41:18	2018-08-15	7
98556	9	10764	2018-04-20 16:25:12	2018-04-20	14
98557	9	10764	2018-04-20 16:25:14	2018-04-20	14
98558	9	10764	2018-04-20 16:25:14	2018-04-20	14
98559	9	10764	2018-04-20 16:25:14	2018-04-20	14
98560	9	10764	2018-04-20 16:25:16	2018-04-20	14
98561	7	10764	2018-04-20 16:25:30	2018-04-20	14
98562	11	10764	2018-04-20 16:25:30	2018-04-20	14
98563	2	10764	2018-04-20 16:25:49	2018-04-20	14
98564	9	10764	2018-04-20 16:25:50	2018-04-20	14
98565	9	10764	2018-04-20 16:25:50	2018-04-20	14
98566	13	10764	2018-04-26 11:37:01	2018-04-26	9
98567	9	10764	2018-04-26 11:37:59	2018-04-26	9
98568	14	10764	2018-04-26 11:38:06	2018-04-26	9
98569	21	10764	2018-04-26 11:38:15	2018-04-26	9
98570	17	10764	2018-04-26 11:38:15	2018-04-26	9
98571	2	10764	2018-04-26 11:38:20	2018-04-26	9
98572	21	10764	2018-04-26 11:38:21	2018-04-26	9
98573	22	10764	2018-07-28 11:41:35	2018-07-28	9
98574	9	10765	2018-04-20 16:07:29	2018-04-20	14
98575	9	10765	2018-04-20 16:07:30	2018-04-20	14
98576	9	10765	2018-04-20 16:07:30	2018-04-20	14
98577	9	10765	2018-04-20 16:07:30	2018-04-20	14
98578	9	10765	2018-04-20 16:07:32	2018-04-20	14
98579	7	10765	2018-04-20 16:07:36	2018-04-20	14
98580	11	10765	2018-04-20 16:07:36	2018-04-20	14
98581	2	10765	2018-04-25 14:11:34	2018-04-25	12
98582	9	10765	2018-04-25 14:11:35	2018-04-25	12
98583	9	10765	2018-04-25 14:11:35	2018-04-25	12
98584	10	10765	2018-04-26 14:49:06	2018-04-26	12
98585	9	10765	2018-04-26 14:50:39	2018-04-26	12
98586	14	10765	2018-04-26 14:50:45	2018-04-26	12
98587	21	10765	2018-04-26 14:50:56	2018-04-26	12
98588	17	10765	2018-04-26 14:50:56	2018-04-26	12
98589	2	10765	2018-04-26 14:51:02	2018-04-26	12
98590	21	10765	2018-04-26 14:51:02	2018-04-26	12
98591	22	10765	2018-07-28 15:00:21	2018-07-28	13
98592	9	10766	2018-04-20 16:03:11	2018-04-20	14
98593	9	10766	2018-04-20 16:03:12	2018-04-20	14
98594	9	10766	2018-04-20 16:03:12	2018-04-20	14
98595	9	10766	2018-04-20 16:03:12	2018-04-20	14
98596	9	10766	2018-04-20 16:03:14	2018-04-20	14
98597	21	10766	2018-04-20 16:03:14	2018-04-20	14
98598	22	10766	2018-07-22 16:20:37	2018-07-22	14
98599	9	10767	2018-04-20 15:43:31	2018-04-20	13
98600	9	10767	2018-04-20 15:43:33	2018-04-20	13
98601	9	10767	2018-04-20 15:43:33	2018-04-20	13
98602	9	10767	2018-04-20 15:43:33	2018-04-20	13
98603	9	10767	2018-04-20 15:43:35	2018-04-20	13
98604	21	10767	2018-04-20 15:43:35	2018-04-20	13
98605	22	10767	2018-07-22 16:00:28	2018-07-22	14
98606	9	10768	2018-04-20 15:37:06	2018-04-20	13
98607	9	10768	2018-04-20 15:37:08	2018-04-20	13
98608	2	10768	2018-04-20 15:37:08	2018-04-20	13
98609	9	10768	2018-04-20 15:37:09	2018-04-20	13
98610	9	10768	2018-04-20 15:37:11	2018-04-20	13
98611	21	10768	2018-04-20 15:37:11	2018-04-20	13
98612	22	10768	2018-07-22 15:40:22	2018-07-22	13
98613	9	10769	2018-04-20 15:20:14	2018-04-20	13
98614	9	10769	2018-04-20 15:20:15	2018-04-20	13
98615	9	10769	2018-04-20 15:20:15	2018-04-20	13
98616	9	10769	2018-04-20 15:20:16	2018-04-20	13
98617	9	10769	2018-04-20 15:20:17	2018-04-20	13
98618	21	10769	2018-04-20 15:20:18	2018-04-20	13
98619	22	10769	2018-07-22 15:20:33	2018-07-22	13
98620	9	10770	2018-04-20 15:11:27	2018-04-20	13
98621	9	10770	2018-04-20 15:11:29	2018-04-20	13
98622	9	10770	2018-04-20 15:11:29	2018-04-20	13
98623	9	10770	2018-04-20 15:11:29	2018-04-20	13
98624	9	10770	2018-04-20 15:11:31	2018-04-20	13
98625	7	10770	2018-04-20 15:11:50	2018-04-20	13
98626	11	10770	2018-04-20 15:11:50	2018-04-20	13
98627	2	10770	2018-04-20 15:12:07	2018-04-20	13
98628	9	10770	2018-04-20 15:12:07	2018-04-20	13
98629	9	10770	2018-04-20 15:12:08	2018-04-20	13
98630	13	10770	2018-04-20 15:25:27	2018-04-20	13
98631	9	10770	2018-04-20 15:26:54	2018-04-20	13
98632	14	10770	2018-04-20 15:27:00	2018-04-20	13
98633	21	10770	2018-04-20 15:27:04	2018-04-20	13
98634	17	10770	2018-04-20 15:27:04	2018-04-20	13
98635	2	10770	2018-04-20 15:27:09	2018-04-20	13
98636	21	10770	2018-04-20 15:27:09	2018-04-20	13
98637	22	10770	2018-07-22 15:40:22	2018-07-22	13
98638	9	10771	2018-04-20 14:54:11	2018-04-20	12
98639	9	10771	2018-04-20 14:54:13	2018-04-20	12
98640	2	10771	2018-04-20 14:54:13	2018-04-20	12
98641	9	10771	2018-04-20 14:54:14	2018-04-20	12
98642	9	10771	2018-04-20 14:54:15	2018-04-20	12
98643	21	10771	2018-04-20 14:54:15	2018-04-20	12
98644	22	10771	2018-07-22 15:00:27	2018-07-22	13
98645	9	10772	2018-04-20 14:32:00	2018-04-20	12
98646	9	10772	2018-04-20 14:32:02	2018-04-20	12
98647	9	10772	2018-04-20 14:32:02	2018-04-20	12
98648	9	10772	2018-04-20 14:32:03	2018-04-20	12
98649	9	10772	2018-04-20 14:32:04	2018-04-20	12
98650	21	10772	2018-04-20 14:32:04	2018-04-20	12
98651	22	10772	2018-07-22 14:40:22	2018-07-22	12
98652	9	10773	2018-04-20 14:29:57	2018-04-20	12
98653	9	10773	2018-04-20 14:29:58	2018-04-20	12
98654	9	10773	2018-04-20 14:29:59	2018-04-20	12
98655	9	10773	2018-04-20 14:29:59	2018-04-20	12
98656	9	10773	2018-04-20 14:30:00	2018-04-20	12
98657	21	10773	2018-04-20 14:30:01	2018-04-20	12
98658	22	10773	2018-07-22 14:40:22	2018-07-22	12
98659	9	10774	2018-04-20 14:19:43	2018-04-20	12
98660	9	10774	2018-04-20 14:19:45	2018-04-20	12
98661	9	10774	2018-04-20 14:19:45	2018-04-20	12
98662	9	10774	2018-04-20 14:19:45	2018-04-20	12
98663	9	10774	2018-04-20 14:19:46	2018-04-20	12
98664	21	10774	2018-04-20 14:19:47	2018-04-20	12
98665	22	10774	2018-07-22 14:20:14	2018-07-22	12
98666	9	10775	2018-04-20 14:13:57	2018-04-20	12
98667	9	10775	2018-04-20 14:13:59	2018-04-20	12
98668	2	10775	2018-04-20 14:13:59	2018-04-20	12
98669	9	10775	2018-04-20 14:14:00	2018-04-20	12
98670	9	10775	2018-04-20 14:14:01	2018-04-20	12
98671	21	10775	2018-04-20 14:14:01	2018-04-20	12
98672	22	10775	2018-07-22 14:20:14	2018-07-22	12
98673	9	10776	2018-04-20 14:07:41	2018-04-20	12
98674	9	10776	2018-04-20 14:07:42	2018-04-20	12
98675	9	10776	2018-04-20 14:07:42	2018-04-20	12
98676	9	10776	2018-04-20 14:07:43	2018-04-20	12
98677	9	10776	2018-04-20 14:07:44	2018-04-20	12
98678	21	10776	2018-04-20 14:07:44	2018-04-20	12
98679	22	10776	2018-07-22 14:20:14	2018-07-22	12
98680	9	10777	2018-04-20 14:07:12	2018-04-20	12
98681	9	10777	2018-04-20 14:07:14	2018-04-20	12
98682	9	10777	2018-04-20 14:07:14	2018-04-20	12
98683	9	10777	2018-04-20 14:07:14	2018-04-20	12
98684	9	10777	2018-04-20 14:07:15	2018-04-20	12
98685	21	10777	2018-04-20 14:07:16	2018-04-20	12
98686	22	10777	2018-07-22 14:20:14	2018-07-22	12
98687	9	10778	2018-04-20 14:05:57	2018-04-20	12
98688	9	10778	2018-04-20 14:05:59	2018-04-20	12
98689	9	10778	2018-04-20 14:05:59	2018-04-20	12
98690	9	10778	2018-04-20 14:05:59	2018-04-20	12
98691	9	10778	2018-04-20 14:06:01	2018-04-20	12
98692	21	10778	2018-04-20 14:06:01	2018-04-20	12
98693	22	10778	2018-07-22 14:20:14	2018-07-22	12
98694	9	10779	2018-04-20 11:59:05	2018-04-20	9
98695	9	10779	2018-04-20 11:59:07	2018-04-20	9
98696	9	10779	2018-04-20 11:59:07	2018-04-20	9
98697	9	10779	2018-04-20 11:59:07	2018-04-20	9
98698	9	10779	2018-04-20 11:59:08	2018-04-20	9
98699	13	10779	2018-04-20 11:59:22	2018-04-20	9
98700	9	10779	2018-04-20 12:03:55	2018-04-20	10
98701	7	10779	2018-04-20 12:04:03	2018-04-20	10
98702	11	10779	2018-04-20 12:04:03	2018-04-20	10
98703	2	10779	2018-04-20 12:04:14	2018-04-20	10
98704	9	10779	2018-04-20 12:04:15	2018-04-20	10
98705	9	10779	2018-04-20 12:04:15	2018-04-20	10
98706	14	10779	2018-04-20 14:41:03	2018-04-20	12
98707	13	10779	2018-04-20 14:41:15	2018-04-20	12
98708	14	10779	2018-04-20 14:41:38	2018-04-20	12
98709	21	10779	2018-04-20 14:41:43	2018-04-20	12
98710	21	10779	2018-04-20 14:41:43	2018-04-20	12
98711	21	10779	2018-04-20 14:41:43	2018-04-20	12
98712	22	10779	2018-07-22 15:00:27	2018-07-22	13
98713	9	10780	2018-04-20 11:59:59	2018-04-20	9
98714	9	10780	2018-04-20 12:00:00	2018-04-20	10
98715	2	10780	2018-04-20 12:00:00	2018-04-20	10
98716	9	10780	2018-04-20 12:00:01	2018-04-20	10
98717	9	10780	2018-04-20 12:00:03	2018-04-20	10
98718	7	10780	2018-04-20 12:00:12	2018-04-20	10
98719	11	10780	2018-04-20 12:00:12	2018-04-20	10
98720	2	10780	2018-04-20 12:00:24	2018-04-20	10
98721	9	10780	2018-04-20 12:00:24	2018-04-20	10
98722	9	10780	2018-04-20 12:00:25	2018-04-20	10
98723	14	10780	2018-04-20 13:41:24	2018-04-20	11
98724	21	10780	2018-04-20 13:41:29	2018-04-20	11
98725	17	10780	2018-04-20 13:41:29	2018-04-20	11
98726	2	10780	2018-04-20 13:41:33	2018-04-20	11
98727	21	10780	2018-04-20 13:41:33	2018-04-20	11
98728	22	10780	2018-07-22 14:00:19	2018-07-22	12
98729	9	10781	2018-04-20 11:36:15	2018-04-20	9
98730	9	10781	2018-04-20 11:36:17	2018-04-20	9
98731	2	10781	2018-04-20 11:36:17	2018-04-20	9
98732	9	10781	2018-04-20 11:36:18	2018-04-20	9
98733	9	10781	2018-04-20 11:36:20	2018-04-20	9
98734	21	10781	2018-04-20 11:36:20	2018-04-20	9
98735	22	10781	2018-07-22 11:40:21	2018-07-22	9
98736	9	10782	2018-04-20 11:24:35	2018-04-20	9
98737	9	10782	2018-04-20 11:24:36	2018-04-20	9
98738	9	10782	2018-04-20 11:24:36	2018-04-20	9
98739	9	10782	2018-04-20 11:24:37	2018-04-20	9
98740	9	10782	2018-04-20 11:24:38	2018-04-20	9
98741	21	10782	2018-04-20 11:24:38	2018-04-20	9
98742	22	10782	2018-07-22 11:40:19	2018-07-22	9
98743	9	10783	2018-04-20 11:13:38	2018-04-20	9
98744	9	10783	2018-04-20 11:13:39	2018-04-20	9
98745	9	10783	2018-04-20 11:13:39	2018-04-20	9
98746	9	10783	2018-04-20 11:13:39	2018-04-20	9
98747	9	10783	2018-04-20 11:13:41	2018-04-20	9
98748	21	10783	2018-04-20 11:13:41	2018-04-20	9
98749	22	10783	2018-07-22 11:20:15	2018-07-22	9
98750	9	10784	2018-04-20 11:04:46	2018-04-20	9
98751	9	10784	2018-04-20 11:04:47	2018-04-20	9
98752	9	10784	2018-04-20 11:04:47	2018-04-20	9
98753	9	10784	2018-04-20 11:04:47	2018-04-20	9
98754	9	10784	2018-04-20 11:04:49	2018-04-20	9
98755	21	10784	2018-04-20 11:04:49	2018-04-20	9
98756	22	10784	2018-07-22 11:20:15	2018-07-22	9
98757	9	10785	2018-04-20 11:02:45	2018-04-20	9
98758	9	10785	2018-04-20 11:02:47	2018-04-20	9
98759	9	10785	2018-04-20 11:02:47	2018-04-20	9
98760	9	10785	2018-04-20 11:02:47	2018-04-20	9
98761	9	10785	2018-04-20 11:02:48	2018-04-20	9
98762	21	10785	2018-04-20 11:02:48	2018-04-20	9
98763	22	10785	2018-07-22 11:20:15	2018-07-22	9
98764	9	10786	2018-04-20 11:02:49	2018-04-20	9
98765	9	10786	2018-04-20 11:02:50	2018-04-20	9
98766	2	10786	2018-04-20 11:02:51	2018-04-20	9
98767	9	10786	2018-04-20 11:02:51	2018-04-20	9
98768	9	10786	2018-04-20 11:02:53	2018-04-20	9
98769	21	10786	2018-04-20 11:02:54	2018-04-20	9
98770	22	10786	2018-07-22 11:20:15	2018-07-22	9
98771	9	10787	2018-04-20 10:59:15	2018-04-20	8
98772	9	10787	2018-04-20 10:59:17	2018-04-20	8
98773	9	10787	2018-04-20 10:59:17	2018-04-20	8
98774	9	10787	2018-04-20 10:59:17	2018-04-20	8
98775	9	10787	2018-04-20 10:59:19	2018-04-20	8
98776	21	10787	2018-04-20 10:59:19	2018-04-20	8
98777	22	10787	2018-07-22 11:00:13	2018-07-22	9
98778	9	10788	2018-04-20 10:54:41	2018-04-20	8
98779	9	10788	2018-04-20 10:54:42	2018-04-20	8
98780	9	10788	2018-04-20 10:54:42	2018-04-20	8
98781	9	10788	2018-04-20 10:54:43	2018-04-20	8
98782	9	10788	2018-04-20 10:54:44	2018-04-20	8
98783	21	10788	2018-04-20 10:54:44	2018-04-20	8
98784	22	10788	2018-07-22 11:00:13	2018-07-22	9
98785	9	10789	2018-04-20 10:51:08	2018-04-20	8
98786	9	10789	2018-04-20 10:51:10	2018-04-20	8
98787	9	10789	2018-04-20 10:51:10	2018-04-20	8
98788	9	10789	2018-04-20 10:51:10	2018-04-20	8
98789	9	10789	2018-04-20 10:51:12	2018-04-20	8
98790	21	10789	2018-04-20 10:51:12	2018-04-20	8
98791	22	10789	2018-07-22 11:00:15	2018-07-22	9
98792	9	10790	2018-04-20 10:47:24	2018-04-20	8
98793	9	10790	2018-04-20 10:47:26	2018-04-20	8
98794	9	10790	2018-04-20 10:47:26	2018-04-20	8
98795	9	10790	2018-04-20 10:47:26	2018-04-20	8
98796	9	10790	2018-04-20 10:47:27	2018-04-20	8
98797	21	10790	2018-04-20 10:47:28	2018-04-20	8
98798	22	10790	2018-07-22 11:00:15	2018-07-22	9
98799	9	10791	2018-04-20 10:52:12	2018-04-20	8
98800	4	10791	2018-04-20 10:52:13	2018-04-20	8
98801	9	10791	2018-04-20 10:56:08	2018-04-20	8
98802	9	10791	2018-04-20 10:56:09	2018-04-20	8
98803	14	10791	2018-04-20 10:56:43	2018-04-20	8
98804	21	10791	2018-04-20 10:56:43	2018-04-20	8
98805	22	10791	2018-07-22 11:00:13	2018-07-22	9
98806	9	10792	2018-04-20 10:27:11	2018-04-20	8
98807	9	10792	2018-04-20 10:27:13	2018-04-20	8
98808	9	10792	2018-04-20 10:27:13	2018-04-20	8
98809	9	10792	2018-04-20 10:27:13	2018-04-20	8
98810	9	10792	2018-04-20 10:27:14	2018-04-20	8
98811	21	10792	2018-04-20 10:27:15	2018-04-20	8
98812	22	10792	2018-07-22 10:40:53	2018-07-22	8
98813	9	10793	2018-04-20 10:20:25	2018-04-20	8
98814	9	10793	2018-04-20 10:20:26	2018-04-20	8
98815	9	10793	2018-04-20 10:20:26	2018-04-20	8
98816	9	10793	2018-04-20 10:20:27	2018-04-20	8
98817	9	10793	2018-04-20 10:20:28	2018-04-20	8
98818	21	10793	2018-04-20 10:20:29	2018-04-20	8
98819	22	10793	2018-07-22 10:20:38	2018-07-22	8
98820	9	10794	2018-04-20 10:19:12	2018-04-20	8
98821	9	10794	2018-04-20 10:19:14	2018-04-20	8
98822	9	10794	2018-04-20 10:19:14	2018-04-20	8
98823	9	10794	2018-04-20 10:19:14	2018-04-20	8
98824	9	10794	2018-04-20 10:19:16	2018-04-20	8
98825	21	10794	2018-04-20 10:19:16	2018-04-20	8
98826	22	10794	2018-07-22 10:20:17	2018-07-22	8
98827	9	10795	2018-04-20 10:16:55	2018-04-20	8
98828	9	10795	2018-04-20 10:16:56	2018-04-20	8
98829	9	10795	2018-04-20 10:16:56	2018-04-20	8
98830	9	10795	2018-04-20 10:16:57	2018-04-20	8
98831	9	10795	2018-04-20 10:16:58	2018-04-20	8
98832	21	10795	2018-04-20 10:16:58	2018-04-20	8
98833	22	10795	2018-07-22 10:20:17	2018-07-22	8
98834	9	10796	2018-04-20 10:13:55	2018-04-20	8
98835	9	10796	2018-04-20 10:13:57	2018-04-20	8
98836	9	10796	2018-04-20 10:13:57	2018-04-20	8
98837	9	10796	2018-04-20 10:13:57	2018-04-20	8
98838	9	10796	2018-04-20 10:13:59	2018-04-20	8
98839	21	10796	2018-04-20 10:13:59	2018-04-20	8
98840	22	10796	2018-07-22 10:20:17	2018-07-22	8
98841	9	10797	2018-04-20 10:12:11	2018-04-20	8
98842	9	10797	2018-04-20 10:12:13	2018-04-20	8
98843	9	10797	2018-04-20 10:12:13	2018-04-20	8
98844	9	10797	2018-04-20 10:12:13	2018-04-20	8
98845	9	10797	2018-04-20 10:12:15	2018-04-20	8
98846	21	10797	2018-04-20 10:12:15	2018-04-20	8
98847	22	10797	2018-07-22 10:20:17	2018-07-22	8
98848	9	10798	2018-04-20 10:04:51	2018-04-20	8
98849	9	10798	2018-04-20 10:04:53	2018-04-20	8
98850	9	10798	2018-04-20 10:04:53	2018-04-20	8
98851	9	10798	2018-04-20 10:04:53	2018-04-20	8
98852	9	10798	2018-04-20 10:04:54	2018-04-20	8
98853	21	10798	2018-04-20 10:04:55	2018-04-20	8
98854	22	10798	2018-07-22 10:20:17	2018-07-22	8
98855	9	10799	2018-04-20 10:03:57	2018-04-20	8
98856	9	10799	2018-04-20 10:03:59	2018-04-20	8
98857	9	10799	2018-04-20 10:03:59	2018-04-20	8
98858	9	10799	2018-04-20 10:03:59	2018-04-20	8
98859	9	10799	2018-04-20 10:04:01	2018-04-20	8
98860	21	10799	2018-04-20 10:04:01	2018-04-20	8
98861	22	10799	2018-07-22 10:20:17	2018-07-22	8
98862	9	10800	2018-04-20 09:40:01	2018-04-20	7
98863	9	10800	2018-04-20 09:40:03	2018-04-20	7
98864	9	10800	2018-04-20 09:40:03	2018-04-20	7
98865	9	10800	2018-04-20 09:40:03	2018-04-20	7
98866	9	10800	2018-04-20 09:40:05	2018-04-20	7
98867	21	10800	2018-04-20 09:40:05	2018-04-20	7
98868	22	10800	2018-07-22 09:40:14	2018-07-22	7
98869	9	10801	2018-04-20 09:37:28	2018-04-20	7
98870	9	10801	2018-04-20 09:37:30	2018-04-20	7
98871	9	10801	2018-04-20 09:37:30	2018-04-20	7
98872	9	10801	2018-04-20 09:37:30	2018-04-20	7
98873	9	10801	2018-04-20 09:37:31	2018-04-20	7
98874	21	10801	2018-04-20 09:37:32	2018-04-20	7
98875	22	10801	2018-07-22 09:40:14	2018-07-22	7
98876	9	10802	2018-04-20 09:36:39	2018-04-20	7
98877	9	10802	2018-04-20 09:36:41	2018-04-20	7
98878	2	10802	2018-04-20 09:36:41	2018-04-20	7
98879	9	10802	2018-04-20 09:36:42	2018-04-20	7
98880	9	10802	2018-04-20 09:36:43	2018-04-20	7
98881	21	10802	2018-04-20 09:36:43	2018-04-20	7
98882	22	10802	2018-07-22 09:40:14	2018-07-22	7
98883	9	10803	2018-04-20 09:35:44	2018-04-20	7
98884	9	10803	2018-04-20 09:35:46	2018-04-20	7
98885	2	10803	2018-04-20 09:35:46	2018-04-20	7
98886	9	10803	2018-04-20 09:35:47	2018-04-20	7
98887	9	10803	2018-04-20 09:35:48	2018-04-20	7
98888	7	10803	2018-04-20 09:36:08	2018-04-20	7
98889	11	10803	2018-04-20 09:36:08	2018-04-20	7
98890	2	10803	2018-04-20 09:36:15	2018-04-20	7
98891	9	10803	2018-04-20 09:36:15	2018-04-20	7
98892	9	10803	2018-04-20 09:36:16	2018-04-20	7
98893	14	10803	2018-04-20 13:39:39	2018-04-20	11
98894	21	10803	2018-04-20 13:39:44	2018-04-20	11
98895	17	10803	2018-04-20 13:39:44	2018-04-20	11
98896	2	10803	2018-04-20 13:40:00	2018-04-20	11
98897	21	10803	2018-04-20 13:40:00	2018-04-20	11
98898	22	10803	2018-07-22 13:40:31	2018-07-22	11
98899	9	10804	2018-04-20 09:30:28	2018-04-20	7
98900	9	10804	2018-04-20 09:30:29	2018-04-20	7
98901	9	10804	2018-04-20 09:30:30	2018-04-20	7
98902	9	10804	2018-04-20 09:30:30	2018-04-20	7
98903	9	10804	2018-04-20 09:30:31	2018-04-20	7
98904	21	10804	2018-04-20 09:30:32	2018-04-20	7
98905	22	10804	2018-07-22 09:40:14	2018-07-22	7
98906	9	10805	2018-04-20 09:25:37	2018-04-20	7
98907	9	10805	2018-04-20 09:25:39	2018-04-20	7
98908	9	10805	2018-04-20 09:25:39	2018-04-20	7
98909	9	10805	2018-04-20 09:25:39	2018-04-20	7
98910	9	10805	2018-04-20 09:25:40	2018-04-20	7
98911	21	10805	2018-04-20 09:25:41	2018-04-20	7
98912	22	10805	2018-07-22 09:40:14	2018-07-22	7
98913	9	10806	2018-04-20 08:54:32	2018-04-20	6
98914	9	10806	2018-04-20 08:54:33	2018-04-20	6
98915	9	10806	2018-04-20 08:54:33	2018-04-20	6
98916	9	10806	2018-04-20 08:54:33	2018-04-20	6
98917	9	10806	2018-04-20 08:54:35	2018-04-20	6
98918	21	10806	2018-04-20 08:54:35	2018-04-20	6
98919	22	10806	2018-07-22 09:00:18	2018-07-22	7
98920	9	10807	2018-04-20 08:41:15	2018-04-20	6
98921	9	10807	2018-04-20 08:41:17	2018-04-20	6
98922	2	10807	2018-04-20 08:41:17	2018-04-20	6
98923	9	10807	2018-04-20 08:41:18	2018-04-20	6
98924	9	10807	2018-04-20 08:41:19	2018-04-20	6
98925	13	10807	2018-04-20 08:41:26	2018-04-20	6
98926	9	10807	2018-04-20 08:42:18	2018-04-20	6
98927	14	10807	2018-04-20 08:42:24	2018-04-20	6
98928	21	10807	2018-04-20 08:42:27	2018-04-20	6
98929	21	10807	2018-04-20 08:42:27	2018-04-20	6
98930	21	10807	2018-04-20 08:42:27	2018-04-20	6
98931	22	10807	2018-07-22 09:00:18	2018-07-22	7
98932	9	10808	2018-04-20 08:39:45	2018-04-20	6
98933	9	10808	2018-04-20 08:39:46	2018-04-20	6
98934	9	10808	2018-04-20 08:39:46	2018-04-20	6
98935	9	10808	2018-04-20 08:39:47	2018-04-20	6
98936	9	10808	2018-04-20 08:39:48	2018-04-20	6
98937	21	10808	2018-04-20 08:39:48	2018-04-20	6
98938	22	10808	2018-07-22 08:40:15	2018-07-22	6
98939	9	10809	2018-04-20 08:36:15	2018-04-20	6
98940	9	10809	2018-04-20 08:36:16	2018-04-20	6
98941	9	10809	2018-04-20 08:36:16	2018-04-20	6
98942	9	10809	2018-04-20 08:36:16	2018-04-20	6
98943	9	10809	2018-04-20 08:36:18	2018-04-20	6
98944	21	10809	2018-04-20 08:36:18	2018-04-20	6
98945	22	10809	2018-07-22 08:40:15	2018-07-22	6
98946	9	10810	2018-04-19 17:04:14	2018-04-19	15
98947	9	10810	2018-04-19 17:04:16	2018-04-19	15
98948	9	10810	2018-04-19 17:04:16	2018-04-19	15
98949	9	10810	2018-04-19 17:04:16	2018-04-19	15
98950	9	10810	2018-04-19 17:04:18	2018-04-19	15
98951	21	10810	2018-04-19 17:04:18	2018-04-19	15
98952	22	10810	2018-07-21 17:20:13	2018-07-21	15
98953	9	10811	2018-04-19 17:03:23	2018-04-19	15
98954	9	10811	2018-04-19 17:03:24	2018-04-19	15
98955	9	10811	2018-04-19 17:03:24	2018-04-19	15
98956	9	10811	2018-04-19 17:03:25	2018-04-19	15
98957	9	10811	2018-04-19 17:03:26	2018-04-19	15
98958	21	10811	2018-04-19 17:03:26	2018-04-19	15
98959	22	10811	2018-07-21 17:20:13	2018-07-21	15
98960	9	10812	2018-04-19 16:48:07	2018-04-19	14
98961	9	10812	2018-04-19 16:48:08	2018-04-19	14
98962	2	10812	2018-04-19 16:48:08	2018-04-19	14
98963	9	10812	2018-04-19 16:48:09	2018-04-19	14
98964	9	10812	2018-04-19 16:48:11	2018-04-19	14
98965	21	10812	2018-04-19 16:48:11	2018-04-19	14
98966	22	10812	2018-07-21 17:00:14	2018-07-21	15
98967	9	10813	2018-04-19 16:44:17	2018-04-19	14
98968	9	10813	2018-04-19 16:44:18	2018-04-19	14
98969	2	10813	2018-04-19 16:44:18	2018-04-19	14
98970	9	10813	2018-04-19 16:44:19	2018-04-19	14
98971	9	10813	2018-04-19 16:44:21	2018-04-19	14
98972	21	10813	2018-04-19 16:44:21	2018-04-19	14
98973	22	10813	2018-07-21 17:00:14	2018-07-21	15
98974	9	10814	2018-04-19 16:42:52	2018-04-19	14
98975	9	10814	2018-04-19 16:42:54	2018-04-19	14
98976	9	10814	2018-04-19 16:42:54	2018-04-19	14
98977	9	10814	2018-04-19 16:42:54	2018-04-19	14
98978	9	10814	2018-04-19 16:42:55	2018-04-19	14
98979	21	10814	2018-04-19 16:42:55	2018-04-19	14
98980	22	10814	2018-07-21 17:00:14	2018-07-21	15
98981	9	10815	2018-04-19 16:08:26	2018-04-19	14
98982	9	10815	2018-04-19 16:08:27	2018-04-19	14
98983	9	10815	2018-04-19 16:08:27	2018-04-19	14
98984	9	10815	2018-04-19 16:08:27	2018-04-19	14
98985	9	10815	2018-04-19 16:08:29	2018-04-19	14
98986	21	10815	2018-04-19 16:08:29	2018-04-19	14
98987	22	10815	2018-07-21 16:20:22	2018-07-21	14
98988	9	10816	2018-04-19 16:07:35	2018-04-19	14
98989	9	10816	2018-04-19 16:07:36	2018-04-19	14
98990	9	10816	2018-04-19 16:07:36	2018-04-19	14
98991	9	10816	2018-04-19 16:07:36	2018-04-19	14
98992	9	10816	2018-04-19 16:07:38	2018-04-19	14
98993	21	10816	2018-04-19 16:07:38	2018-04-19	14
98994	22	10816	2018-07-21 16:20:22	2018-07-21	14
98995	9	10817	2018-04-19 16:07:51	2018-04-19	14
98996	9	10817	2018-04-19 16:07:52	2018-04-19	14
98997	9	10817	2018-04-19 16:07:52	2018-04-19	14
98998	9	10817	2018-04-19 16:07:53	2018-04-19	14
98999	9	10817	2018-04-19 16:07:54	2018-04-19	14
99000	21	10817	2018-04-19 16:07:55	2018-04-19	14
99001	22	10817	2018-07-21 16:20:22	2018-07-21	14
99002	9	10818	2018-04-19 16:01:18	2018-04-19	14
99003	9	10818	2018-04-19 16:01:19	2018-04-19	14
99004	9	10818	2018-04-19 16:01:19	2018-04-19	14
99005	9	10818	2018-04-19 16:01:20	2018-04-19	14
99006	9	10818	2018-04-19 16:01:21	2018-04-19	14
99007	21	10818	2018-04-19 16:01:22	2018-04-19	14
99008	22	10818	2018-07-21 16:20:22	2018-07-21	14
99009	9	10819	2018-04-19 15:52:27	2018-04-19	13
99010	9	10819	2018-04-19 15:52:29	2018-04-19	13
99011	9	10819	2018-04-19 15:52:29	2018-04-19	13
99012	9	10819	2018-04-19 15:52:29	2018-04-19	13
99013	9	10819	2018-04-19 15:52:30	2018-04-19	13
99014	21	10819	2018-04-19 15:52:30	2018-04-19	13
99015	22	10819	2018-07-21 16:00:15	2018-07-21	14
99016	9	10820	2018-04-19 15:31:17	2018-04-19	13
99017	9	10820	2018-04-19 15:31:19	2018-04-19	13
99018	9	10820	2018-04-19 15:31:19	2018-04-19	13
99019	9	10820	2018-04-19 15:31:19	2018-04-19	13
99020	9	10820	2018-04-19 15:31:21	2018-04-19	13
99021	7	10820	2018-04-19 15:31:27	2018-04-19	13
99022	11	10820	2018-04-19 15:31:27	2018-04-19	13
99023	2	10820	2018-04-19 15:31:32	2018-04-19	13
99024	9	10820	2018-04-19 15:31:32	2018-04-19	13
99025	9	10820	2018-04-19 15:31:33	2018-04-19	13
99026	13	10820	2018-04-20 08:46:27	2018-04-20	6
99027	9	10820	2018-04-20 08:49:16	2018-04-20	6
99028	14	10820	2018-04-20 08:49:23	2018-04-20	6
99029	21	10820	2018-04-20 08:49:30	2018-04-20	6
99030	21	10820	2018-04-20 08:49:30	2018-04-20	6
99031	21	10820	2018-04-20 08:49:30	2018-04-20	6
99032	22	10820	2018-07-22 09:00:17	2018-07-22	7
99033	9	10821	2018-04-19 15:23:55	2018-04-19	13
99034	9	10821	2018-04-19 15:23:57	2018-04-19	13
99035	9	10821	2018-04-19 15:23:57	2018-04-19	13
99036	9	10821	2018-04-19 15:23:57	2018-04-19	13
99037	9	10821	2018-04-19 15:23:59	2018-04-19	13
99038	21	10821	2018-04-19 15:23:59	2018-04-19	13
99039	22	10821	2018-07-21 15:40:17	2018-07-21	13
99040	9	10822	2018-04-19 15:23:25	2018-04-19	13
99041	9	10822	2018-04-19 15:23:26	2018-04-19	13
99042	9	10822	2018-04-19 15:23:26	2018-04-19	13
99043	9	10822	2018-04-19 15:23:27	2018-04-19	13
99044	9	10822	2018-04-19 15:23:28	2018-04-19	13
99045	21	10822	2018-04-19 15:23:29	2018-04-19	13
99046	22	10822	2018-07-21 15:40:14	2018-07-21	13
99047	9	10823	2018-04-19 15:20:58	2018-04-19	13
99048	9	10823	2018-04-19 15:21:00	2018-04-19	13
99049	9	10823	2018-04-19 15:21:00	2018-04-19	13
99050	9	10823	2018-04-19 15:21:01	2018-04-19	13
99051	9	10823	2018-04-19 15:21:02	2018-04-19	13
99052	21	10823	2018-04-19 15:21:02	2018-04-19	13
99053	22	10823	2018-07-21 15:21:48	2018-07-21	13
99054	9	10824	2018-04-19 15:14:12	2018-04-19	13
99055	9	10824	2018-04-19 15:14:13	2018-04-19	13
99056	9	10824	2018-04-19 15:14:13	2018-04-19	13
99057	9	10824	2018-04-19 15:14:13	2018-04-19	13
99058	9	10824	2018-04-19 15:14:15	2018-04-19	13
99059	21	10824	2018-04-19 15:14:15	2018-04-19	13
99060	22	10824	2018-07-21 15:21:46	2018-07-21	13
99061	9	10825	2018-04-19 15:04:42	2018-04-19	13
99062	9	10825	2018-04-19 15:04:43	2018-04-19	13
99063	9	10825	2018-04-19 15:04:43	2018-04-19	13
99064	9	10825	2018-04-19 15:04:43	2018-04-19	13
99065	9	10825	2018-04-19 15:04:45	2018-04-19	13
99066	21	10825	2018-04-19 15:04:45	2018-04-19	13
99067	22	10825	2018-07-21 15:21:46	2018-07-21	13
99068	9	10826	2018-04-19 15:03:36	2018-04-19	13
99069	9	10826	2018-04-19 15:03:37	2018-04-19	13
99070	9	10826	2018-04-19 15:03:38	2018-04-19	13
99071	9	10826	2018-04-19 15:03:38	2018-04-19	13
99072	9	10826	2018-04-19 15:03:39	2018-04-19	13
99073	21	10826	2018-04-19 15:03:40	2018-04-19	13
99074	22	10826	2018-07-21 15:21:46	2018-07-21	13
99075	9	10827	2018-04-19 14:48:37	2018-04-19	12
99076	9	10827	2018-04-19 14:48:38	2018-04-19	12
99077	9	10827	2018-04-19 14:48:38	2018-04-19	12
99078	9	10827	2018-04-19 14:48:39	2018-04-19	12
99079	9	10827	2018-04-19 14:48:40	2018-04-19	12
99080	21	10827	2018-04-19 14:48:40	2018-04-19	12
99081	22	10827	2018-07-21 15:00:13	2018-07-21	13
99082	9	10828	2018-04-19 14:48:31	2018-04-19	12
99083	9	10828	2018-04-19 14:48:32	2018-04-19	12
99084	9	10828	2018-04-19 14:48:32	2018-04-19	12
99085	9	10828	2018-04-19 14:48:33	2018-04-19	12
99086	9	10828	2018-04-19 14:48:34	2018-04-19	12
99087	21	10828	2018-04-19 14:48:34	2018-04-19	12
99088	22	10828	2018-07-21 15:00:13	2018-07-21	13
99089	9	10829	2018-04-19 14:44:35	2018-04-19	12
99090	9	10829	2018-04-19 14:44:36	2018-04-19	12
99091	9	10829	2018-04-19 14:44:36	2018-04-19	12
99092	9	10829	2018-04-19 14:44:36	2018-04-19	12
99093	9	10829	2018-04-19 14:44:38	2018-04-19	12
99094	21	10829	2018-04-19 14:44:38	2018-04-19	12
99095	22	10829	2018-07-21 15:00:13	2018-07-21	13
99096	9	10830	2018-04-19 14:42:55	2018-04-19	12
99097	9	10830	2018-04-19 14:42:57	2018-04-19	12
99098	2	10830	2018-04-19 14:42:57	2018-04-19	12
99099	9	10830	2018-04-19 14:42:57	2018-04-19	12
99100	9	10830	2018-04-19 14:42:59	2018-04-19	12
99101	21	10830	2018-04-19 14:42:59	2018-04-19	12
99102	22	10830	2018-07-21 15:00:13	2018-07-21	13
99103	9	10831	2018-04-19 14:20:58	2018-04-19	12
99104	9	10831	2018-04-19 14:20:59	2018-04-19	12
99105	9	10831	2018-04-19 14:20:59	2018-04-19	12
99106	9	10831	2018-04-19 14:20:59	2018-04-19	12
99107	9	10831	2018-04-19 14:21:01	2018-04-19	12
99108	21	10831	2018-04-19 14:21:01	2018-04-19	12
99109	22	10831	2018-07-21 14:40:14	2018-07-21	12
99110	9	10832	2018-04-19 14:09:15	2018-04-19	12
99111	9	10832	2018-04-19 14:09:17	2018-04-19	12
99112	9	10832	2018-04-19 14:09:18	2018-04-19	12
99113	9	10832	2018-04-19 14:09:18	2018-04-19	12
99114	9	10832	2018-04-19 14:09:19	2018-04-19	12
99115	21	10832	2018-04-19 14:09:19	2018-04-19	12
99116	22	10832	2018-07-21 14:20:40	2018-07-21	12
99117	9	10833	2018-04-19 11:56:29	2018-04-19	9
99118	9	10833	2018-04-19 11:56:30	2018-04-19	9
99119	9	10833	2018-04-19 11:56:30	2018-04-19	9
99120	9	10833	2018-04-19 11:56:30	2018-04-19	9
99121	9	10833	2018-04-19 11:56:32	2018-04-19	9
99122	21	10833	2018-04-19 11:56:32	2018-04-19	9
99123	22	10833	2018-07-21 12:00:18	2018-07-21	10
99124	9	10834	2018-04-19 11:53:43	2018-04-19	9
99125	9	10834	2018-04-19 11:53:44	2018-04-19	9
99126	9	10834	2018-04-19 11:53:44	2018-04-19	9
99127	9	10834	2018-04-19 11:53:44	2018-04-19	9
99128	9	10834	2018-04-19 11:53:46	2018-04-19	9
99129	21	10834	2018-04-19 11:53:46	2018-04-19	9
99130	22	10834	2018-07-21 12:00:18	2018-07-21	10
99131	9	10835	2018-04-19 11:45:56	2018-04-19	9
99132	9	10835	2018-04-19 11:45:58	2018-04-19	9
99133	9	10835	2018-04-19 11:45:58	2018-04-19	9
99134	9	10835	2018-04-19 11:45:58	2018-04-19	9
99135	9	10835	2018-04-19 11:46:00	2018-04-19	9
99136	21	10835	2018-04-19 11:46:00	2018-04-19	9
99137	22	10835	2018-07-21 12:00:18	2018-07-21	10
99138	9	10836	2018-04-19 11:44:39	2018-04-19	9
99139	9	10836	2018-04-19 11:44:40	2018-04-19	9
99140	9	10836	2018-04-19 11:44:40	2018-04-19	9
99141	9	10836	2018-04-19 11:44:41	2018-04-19	9
99142	9	10836	2018-04-19 11:44:42	2018-04-19	9
99143	21	10836	2018-04-19 11:44:42	2018-04-19	9
99144	22	10836	2018-07-21 12:00:18	2018-07-21	10
99145	9	10837	2018-04-19 11:36:40	2018-04-19	9
99146	9	10837	2018-04-19 11:36:41	2018-04-19	9
99147	2	10837	2018-04-19 11:36:42	2018-04-19	9
99148	9	10837	2018-04-19 11:36:42	2018-04-19	9
99149	9	10837	2018-04-19 11:36:45	2018-04-19	9
99150	21	10837	2018-04-19 11:36:45	2018-04-19	9
99151	22	10837	2018-07-21 11:40:13	2018-07-21	9
99152	9	10838	2018-04-19 11:32:58	2018-04-19	9
99153	9	10838	2018-04-19 11:33:00	2018-04-19	9
99154	9	10838	2018-04-19 11:33:00	2018-04-19	9
99155	9	10838	2018-04-19 11:33:00	2018-04-19	9
99156	9	10838	2018-04-19 11:33:02	2018-04-19	9
99157	21	10838	2018-04-19 11:33:02	2018-04-19	9
99158	22	10838	2018-07-21 11:40:13	2018-07-21	9
99159	9	10839	2018-04-19 11:32:31	2018-04-19	9
99160	9	10839	2018-04-19 11:32:32	2018-04-19	9
99161	9	10839	2018-04-19 11:32:32	2018-04-19	9
99162	9	10839	2018-04-19 11:32:32	2018-04-19	9
99163	9	10839	2018-04-19 11:32:34	2018-04-19	9
99164	21	10839	2018-04-19 11:32:34	2018-04-19	9
99165	22	10839	2018-07-21 11:40:13	2018-07-21	9
99166	9	10840	2018-04-19 11:19:51	2018-04-19	9
99167	9	10840	2018-04-19 11:19:53	2018-04-19	9
99168	9	10840	2018-04-19 11:19:53	2018-04-19	9
99169	9	10840	2018-04-19 11:19:54	2018-04-19	9
99170	9	10840	2018-04-19 11:19:55	2018-04-19	9
99171	21	10840	2018-04-19 11:19:55	2018-04-19	9
99172	22	10840	2018-07-21 11:20:14	2018-07-21	9
99173	9	10841	2018-04-19 11:18:45	2018-04-19	9
99174	9	10841	2018-04-19 11:18:47	2018-04-19	9
99175	9	10841	2018-04-19 11:18:47	2018-04-19	9
99176	9	10841	2018-04-19 11:18:47	2018-04-19	9
99177	9	10841	2018-04-19 11:18:49	2018-04-19	9
99178	21	10841	2018-04-19 11:18:49	2018-04-19	9
99179	22	10841	2018-07-21 11:20:14	2018-07-21	9
99180	9	10842	2018-04-19 10:57:00	2018-04-19	8
99181	9	10842	2018-04-19 10:57:01	2018-04-19	8
99182	9	10842	2018-04-19 10:57:01	2018-04-19	8
99183	9	10842	2018-04-19 10:57:01	2018-04-19	8
99184	9	10842	2018-04-19 10:57:03	2018-04-19	8
99185	21	10842	2018-04-19 10:57:03	2018-04-19	8
99186	22	10842	2018-07-21 11:00:14	2018-07-21	9
99187	9	10843	2018-04-19 10:55:08	2018-04-19	8
99188	9	10843	2018-04-19 10:55:09	2018-04-19	8
99189	9	10843	2018-04-19 10:55:10	2018-04-19	8
99190	9	10843	2018-04-19 10:55:12	2018-04-19	8
99191	9	10843	2018-04-19 10:55:14	2018-04-19	8
99192	7	10843	2018-04-19 10:55:18	2018-04-19	8
99193	11	10843	2018-04-19 10:55:18	2018-04-19	8
99194	2	10843	2018-04-19 11:30:38	2018-04-19	9
99195	9	10843	2018-04-19 11:30:38	2018-04-19	9
99196	9	10843	2018-04-19 11:30:38	2018-04-19	9
99197	10	10843	2018-04-26 08:44:55	2018-04-26	6
99198	9	10843	2018-04-26 08:45:18	2018-04-26	6
99199	14	10843	2018-04-26 08:45:28	2018-04-26	6
99200	21	10843	2018-04-26 08:45:33	2018-04-26	6
99201	17	10843	2018-04-26 08:45:33	2018-04-26	6
99202	2	10843	2018-04-26 08:45:38	2018-04-26	6
99203	21	10843	2018-04-26 08:45:38	2018-04-26	6
99204	22	10843	2018-07-28 09:00:40	2018-07-28	7
99205	9	10844	2018-04-19 10:47:40	2018-04-19	8
99206	9	10844	2018-04-19 10:47:41	2018-04-19	8
99207	9	10844	2018-04-19 10:47:41	2018-04-19	8
99208	9	10844	2018-04-19 10:47:41	2018-04-19	8
99209	9	10844	2018-04-19 10:47:43	2018-04-19	8
99210	21	10844	2018-04-19 10:47:43	2018-04-19	8
99211	22	10844	2018-07-21 11:00:14	2018-07-21	9
99212	9	10845	2018-04-19 10:46:59	2018-04-19	8
99213	9	10845	2018-04-19 10:47:00	2018-04-19	8
99214	9	10845	2018-04-19 10:47:00	2018-04-19	8
99215	9	10845	2018-04-19 10:47:01	2018-04-19	8
99216	9	10845	2018-04-19 10:47:02	2018-04-19	8
99217	21	10845	2018-04-19 10:47:02	2018-04-19	8
99218	22	10845	2018-07-21 11:00:14	2018-07-21	9
99219	9	10846	2018-04-19 10:42:13	2018-04-19	8
99220	9	10846	2018-04-19 10:42:14	2018-04-19	8
99221	9	10846	2018-04-19 10:42:14	2018-04-19	8
99222	9	10846	2018-04-19 10:42:14	2018-04-19	8
99223	9	10846	2018-04-19 10:42:16	2018-04-19	8
99224	7	10846	2018-04-19 10:42:24	2018-04-19	8
99225	11	10846	2018-04-19 10:42:24	2018-04-19	8
99226	2	10846	2018-04-19 10:42:29	2018-04-19	8
99227	9	10846	2018-04-19 10:42:29	2018-04-19	8
99228	9	10846	2018-04-19 10:42:29	2018-04-19	8
99229	13	10846	2018-04-20 09:47:27	2018-04-20	7
99230	9	10846	2018-04-20 09:50:32	2018-04-20	7
99231	14	10846	2018-04-20 09:50:39	2018-04-20	7
99232	21	10846	2018-04-20 09:50:44	2018-04-20	7
99233	17	10846	2018-04-20 09:50:44	2018-04-20	7
99234	2	10846	2018-04-20 09:50:49	2018-04-20	7
99235	21	10846	2018-04-20 09:50:50	2018-04-20	7
99236	22	10846	2018-07-22 10:00:19	2018-07-22	8
99237	9	10847	2018-04-19 10:38:41	2018-04-19	8
99238	9	10847	2018-04-19 10:38:42	2018-04-19	8
99239	2	10847	2018-04-19 10:38:42	2018-04-19	8
99240	9	10847	2018-04-19 10:38:43	2018-04-19	8
99241	9	10847	2018-04-19 10:38:44	2018-04-19	8
99242	21	10847	2018-04-19 10:38:45	2018-04-19	8
99243	22	10847	2018-07-21 10:41:09	2018-07-21	8
99244	9	10848	2018-04-19 10:30:51	2018-04-19	8
99245	9	10848	2018-04-19 10:30:52	2018-04-19	8
99246	9	10848	2018-04-19 10:30:52	2018-04-19	8
99247	9	10848	2018-04-19 10:30:53	2018-04-19	8
99248	9	10848	2018-04-19 10:30:54	2018-04-19	8
99249	21	10848	2018-04-19 10:30:54	2018-04-19	8
99250	22	10848	2018-07-21 10:41:09	2018-07-21	8
99251	9	10849	2018-04-19 10:15:38	2018-04-19	8
99252	9	10849	2018-04-19 10:15:40	2018-04-19	8
99253	2	10849	2018-04-19 10:15:40	2018-04-19	8
99254	9	10849	2018-04-19 10:15:41	2018-04-19	8
99255	9	10849	2018-04-19 10:15:42	2018-04-19	8
99256	21	10849	2018-04-19 10:15:42	2018-04-19	8
99257	22	10849	2018-07-21 10:20:13	2018-07-21	8
99258	9	10850	2018-04-19 10:08:55	2018-04-19	8
99259	9	10850	2018-04-19 10:08:57	2018-04-19	8
99260	9	10850	2018-04-19 10:08:57	2018-04-19	8
99261	9	10850	2018-04-19 10:08:57	2018-04-19	8
99262	9	10850	2018-04-19 10:08:58	2018-04-19	8
99263	21	10850	2018-04-19 10:08:58	2018-04-19	8
99264	22	10850	2018-07-21 10:20:13	2018-07-21	8
99265	9	10851	2018-04-19 09:52:26	2018-04-19	7
99266	9	10851	2018-04-19 09:52:27	2018-04-19	7
99267	9	10851	2018-04-19 09:52:28	2018-04-19	7
99268	9	10851	2018-04-19 09:52:28	2018-04-19	7
99269	9	10851	2018-04-19 09:52:29	2018-04-19	7
99270	21	10851	2018-04-19 09:52:30	2018-04-19	7
99271	22	10851	2018-07-21 10:00:48	2018-07-21	8
99272	9	10852	2018-04-19 09:48:28	2018-04-19	7
99273	9	10852	2018-04-19 09:48:30	2018-04-19	7
99274	2	10852	2018-04-19 09:48:30	2018-04-19	7
99275	9	10852	2018-04-19 09:48:31	2018-04-19	7
99276	9	10852	2018-04-19 09:48:32	2018-04-19	7
99277	21	10852	2018-04-19 09:48:32	2018-04-19	7
99278	22	10852	2018-07-21 10:00:48	2018-07-21	8
99279	9	10853	2018-04-19 09:47:41	2018-04-19	7
99280	9	10853	2018-04-19 09:47:42	2018-04-19	7
99281	9	10853	2018-04-19 09:47:42	2018-04-19	7
99282	9	10853	2018-04-19 09:47:42	2018-04-19	7
99283	9	10853	2018-04-19 09:47:44	2018-04-19	7
99284	21	10853	2018-04-19 09:47:44	2018-04-19	7
99285	22	10853	2018-07-21 10:00:48	2018-07-21	8
99286	9	10854	2018-04-19 09:45:20	2018-04-19	7
99287	9	10854	2018-04-19 09:45:22	2018-04-19	7
99288	9	10854	2018-04-19 09:45:22	2018-04-19	7
99289	9	10854	2018-04-19 09:45:22	2018-04-19	7
99290	9	10854	2018-04-19 09:45:24	2018-04-19	7
99291	21	10854	2018-04-19 09:45:24	2018-04-19	7
99292	22	10854	2018-07-21 10:00:48	2018-07-21	8
99293	9	10855	2018-04-19 09:41:58	2018-04-19	7
99294	9	10855	2018-04-19 09:41:59	2018-04-19	7
99295	9	10855	2018-04-19 09:42:00	2018-04-19	7
99296	9	10855	2018-04-19 09:42:00	2018-04-19	7
99297	9	10855	2018-04-19 09:42:02	2018-04-19	7
99298	21	10855	2018-04-19 09:42:02	2018-04-19	7
99299	22	10855	2018-07-21 10:00:48	2018-07-21	8
99300	9	10856	2018-04-19 09:29:05	2018-04-19	7
99301	9	10856	2018-04-19 09:29:06	2018-04-19	7
99302	9	10856	2018-04-19 09:29:06	2018-04-19	7
99303	9	10856	2018-04-19 09:29:06	2018-04-19	7
99304	9	10856	2018-04-19 09:29:08	2018-04-19	7
99305	21	10856	2018-04-19 09:29:08	2018-04-19	7
99306	22	10856	2018-07-21 09:40:14	2018-07-21	7
99307	9	10857	2018-04-19 09:25:31	2018-04-19	7
99308	9	10857	2018-04-19 09:25:32	2018-04-19	7
99309	9	10857	2018-04-19 09:25:32	2018-04-19	7
99310	9	10857	2018-04-19 09:25:33	2018-04-19	7
99311	9	10857	2018-04-19 09:25:34	2018-04-19	7
99312	21	10857	2018-04-19 09:25:34	2018-04-19	7
99313	22	10857	2018-07-21 09:40:14	2018-07-21	7
99314	9	10858	2018-04-19 09:21:47	2018-04-19	7
99315	9	10858	2018-04-19 09:21:48	2018-04-19	7
99316	9	10858	2018-04-19 09:21:48	2018-04-19	7
99317	9	10858	2018-04-19 09:21:49	2018-04-19	7
99318	9	10858	2018-04-19 09:21:50	2018-04-19	7
99319	21	10858	2018-04-19 09:21:50	2018-04-19	7
99320	22	10858	2018-07-21 09:40:14	2018-07-21	7
99321	9	10859	2018-04-19 09:15:07	2018-04-19	7
99322	9	10859	2018-04-19 09:15:09	2018-04-19	7
99323	9	10859	2018-04-19 09:15:09	2018-04-19	7
99324	9	10859	2018-04-19 09:15:09	2018-04-19	7
99325	9	10859	2018-04-19 09:15:13	2018-04-19	7
99326	21	10859	2018-04-19 09:15:14	2018-04-19	7
99327	22	10859	2018-07-21 09:21:25	2018-07-21	7
99328	9	10860	2018-04-19 09:01:04	2018-04-19	7
99329	9	10860	2018-04-19 09:01:05	2018-04-19	7
99330	9	10860	2018-04-19 09:01:05	2018-04-19	7
99331	9	10860	2018-04-19 09:01:06	2018-04-19	7
99332	9	10860	2018-04-19 09:01:07	2018-04-19	7
99333	21	10860	2018-04-19 09:01:07	2018-04-19	7
99334	22	10860	2018-07-21 09:21:24	2018-07-21	7
99335	9	10861	2018-04-19 08:59:00	2018-04-19	6
99336	9	10861	2018-04-19 08:59:02	2018-04-19	6
99337	9	10861	2018-04-19 08:59:02	2018-04-19	6
99338	9	10861	2018-04-19 08:59:02	2018-04-19	6
99339	9	10861	2018-04-19 08:59:03	2018-04-19	6
99340	21	10861	2018-04-19 08:59:04	2018-04-19	6
99341	22	10861	2018-07-21 09:00:14	2018-07-21	7
99342	9	10862	2018-04-19 08:32:45	2018-04-19	6
99343	9	10862	2018-04-19 08:32:47	2018-04-19	6
99344	9	10862	2018-04-19 08:32:47	2018-04-19	6
99345	9	10862	2018-04-19 08:32:47	2018-04-19	6
99346	9	10862	2018-04-19 08:32:48	2018-04-19	6
99347	7	10862	2018-04-19 08:32:57	2018-04-19	6
99348	9	10862	2018-04-19 08:32:57	2018-04-19	6
99349	9	10862	2018-04-19 08:32:57	2018-04-19	6
99350	13	10862	2018-04-19 08:55:47	2018-04-19	6
99351	9	10862	2018-04-19 09:04:17	2018-04-19	7
99352	14	10862	2018-04-19 09:04:26	2018-04-19	7
99353	21	10862	2018-04-19 09:04:32	2018-04-19	7
99354	21	10862	2018-04-19 09:04:32	2018-04-19	7
99355	21	10862	2018-04-19 09:04:32	2018-04-19	7
99356	22	10862	2018-07-21 09:21:24	2018-07-21	7
99357	9	10863	2018-04-25 16:04:37	2018-04-25	14
99358	9	10863	2018-04-25 16:04:39	2018-04-25	14
99359	2	10863	2018-04-25 16:04:39	2018-04-25	14
99360	9	10863	2018-04-25 16:04:39	2018-04-25	14
99361	9	10863	2018-04-25 16:04:41	2018-04-25	14
99362	21	10863	2018-04-25 16:04:41	2018-04-25	14
99363	22	10863	2018-07-27 16:20:16	2018-07-27	14
99364	9	10864	2018-04-18 16:53:38	2018-04-18	14
99365	9	10864	2018-04-18 16:53:40	2018-04-18	14
99366	9	10864	2018-04-18 16:53:40	2018-04-18	14
99367	9	10864	2018-04-18 16:53:40	2018-04-18	14
99368	9	10864	2018-04-18 16:53:42	2018-04-18	14
99369	21	10864	2018-04-18 16:53:42	2018-04-18	14
99370	22	10864	2018-07-20 17:00:40	2018-07-20	15
99371	9	10865	2018-04-18 16:38:28	2018-04-18	14
99372	9	10865	2018-04-18 16:38:30	2018-04-18	14
99373	9	10865	2018-04-18 16:38:30	2018-04-18	14
99374	9	10865	2018-04-18 16:38:30	2018-04-18	14
99375	9	10865	2018-04-18 16:38:32	2018-04-18	14
99376	21	10865	2018-04-18 16:38:32	2018-04-18	14
99377	22	10865	2018-07-20 16:40:15	2018-07-20	14
99378	9	10866	2018-04-18 16:36:07	2018-04-18	14
99379	9	10866	2018-04-18 16:36:10	2018-04-18	14
99380	9	10866	2018-04-18 16:36:10	2018-04-18	14
99381	9	10866	2018-04-18 16:36:10	2018-04-18	14
99382	9	10866	2018-04-18 16:36:12	2018-04-18	14
99383	7	10866	2018-04-18 16:36:19	2018-04-18	14
99384	9	10866	2018-04-18 16:36:19	2018-04-18	14
99385	9	10866	2018-04-18 16:36:19	2018-04-18	14
99386	10	10866	2018-04-19 09:05:46	2018-04-19	7
99387	9	10866	2018-04-19 09:08:46	2018-04-19	7
99388	14	10866	2018-04-19 09:08:56	2018-04-19	7
99389	21	10866	2018-04-19 09:09:03	2018-04-19	7
99390	21	10866	2018-04-19 09:09:03	2018-04-19	7
99391	21	10866	2018-04-19 09:09:03	2018-04-19	7
99392	22	10866	2018-07-21 09:21:24	2018-07-21	7
99393	9	10867	2018-04-18 16:23:20	2018-04-18	14
99394	9	10867	2018-04-18 16:23:22	2018-04-18	14
99395	9	10867	2018-04-18 16:23:22	2018-04-18	14
99396	9	10867	2018-04-18 16:23:22	2018-04-18	14
99397	9	10867	2018-04-18 16:23:23	2018-04-18	14
99398	21	10867	2018-04-18 16:23:24	2018-04-18	14
99399	22	10867	2018-07-20 16:40:15	2018-07-20	14
99400	9	10868	2018-04-18 15:56:07	2018-04-18	13
99401	9	10868	2018-04-18 15:56:08	2018-04-18	13
99402	2	10868	2018-04-18 15:56:08	2018-04-18	13
99403	9	10868	2018-04-18 15:56:10	2018-04-18	13
99404	9	10868	2018-04-18 15:56:11	2018-04-18	13
99405	21	10868	2018-04-18 15:56:12	2018-04-18	13
99406	22	10868	2018-07-20 16:00:35	2018-07-20	14
99407	9	10869	2018-04-18 15:54:40	2018-04-18	13
99408	9	10869	2018-04-18 15:54:41	2018-04-18	13
99409	9	10869	2018-04-18 15:54:41	2018-04-18	13
99410	9	10869	2018-04-18 15:54:41	2018-04-18	13
99411	9	10869	2018-04-18 15:54:43	2018-04-18	13
99412	21	10869	2018-04-18 15:54:43	2018-04-18	13
99413	22	10869	2018-07-20 16:00:35	2018-07-20	14
99414	9	10870	2018-04-18 15:49:54	2018-04-18	13
99415	9	10870	2018-04-18 15:49:55	2018-04-18	13
99416	9	10870	2018-04-18 15:49:55	2018-04-18	13
99417	9	10870	2018-04-18 15:49:56	2018-04-18	13
99418	9	10870	2018-04-18 15:49:57	2018-04-18	13
99419	7	10870	2018-04-18 15:50:18	2018-04-18	13
99420	11	10870	2018-04-18 15:50:18	2018-04-18	13
99421	2	10870	2018-04-18 15:51:33	2018-04-18	13
99422	9	10870	2018-04-18 15:51:33	2018-04-18	13
99423	9	10870	2018-04-18 15:51:33	2018-04-18	13
99424	13	10870	2018-04-18 16:18:33	2018-04-18	14
99425	9	10870	2018-04-18 16:19:18	2018-04-18	14
99426	14	10870	2018-04-18 16:19:26	2018-04-18	14
99427	21	10870	2018-04-18 16:19:30	2018-04-18	14
99428	17	10870	2018-04-18 16:19:30	2018-04-18	14
99429	2	10870	2018-04-18 16:19:34	2018-04-18	14
99430	21	10870	2018-04-18 16:19:34	2018-04-18	14
99431	22	10870	2018-07-20 16:20:24	2018-07-20	14
99432	9	10871	2018-04-18 15:41:01	2018-04-18	13
99433	9	10871	2018-04-18 15:41:03	2018-04-18	13
99434	9	10871	2018-04-18 15:41:03	2018-04-18	13
99435	9	10871	2018-04-18 15:41:03	2018-04-18	13
99436	9	10871	2018-04-18 15:41:04	2018-04-18	13
99437	21	10871	2018-04-18 15:41:04	2018-04-18	13
99438	22	10871	2018-07-20 16:00:35	2018-07-20	14
99439	9	10872	2018-04-18 15:38:58	2018-04-18	13
99440	9	10872	2018-04-18 15:38:59	2018-04-18	13
99441	2	10872	2018-04-18 15:38:59	2018-04-18	13
99442	9	10872	2018-04-18 15:39:01	2018-04-18	13
99443	9	10872	2018-04-18 15:39:03	2018-04-18	13
99444	21	10872	2018-04-18 15:39:03	2018-04-18	13
99445	22	10872	2018-07-20 15:40:23	2018-07-20	13
99446	9	10873	2018-04-18 15:29:37	2018-04-18	13
99447	9	10873	2018-04-18 15:29:39	2018-04-18	13
99448	9	10873	2018-04-18 15:29:39	2018-04-18	13
99449	9	10873	2018-04-18 15:29:39	2018-04-18	13
99450	9	10873	2018-04-18 15:29:41	2018-04-18	13
99451	21	10873	2018-04-18 15:29:41	2018-04-18	13
99452	22	10873	2018-07-20 15:40:23	2018-07-20	13
99453	9	10874	2018-04-18 15:26:39	2018-04-18	13
99454	9	10874	2018-04-18 15:26:41	2018-04-18	13
99455	9	10874	2018-04-18 15:26:41	2018-04-18	13
99456	9	10874	2018-04-18 15:26:41	2018-04-18	13
99457	9	10874	2018-04-18 15:26:42	2018-04-18	13
99458	21	10874	2018-04-18 15:26:42	2018-04-18	13
99459	22	10874	2018-07-20 15:40:23	2018-07-20	13
99460	9	10875	2018-04-18 15:25:18	2018-04-18	13
99461	9	10875	2018-04-18 15:25:20	2018-04-18	13
99462	9	10875	2018-04-18 15:25:20	2018-04-18	13
99463	9	10875	2018-04-18 15:25:20	2018-04-18	13
99464	9	10875	2018-04-18 15:25:22	2018-04-18	13
99465	21	10875	2018-04-18 15:25:22	2018-04-18	13
99466	22	10875	2018-07-20 15:40:23	2018-07-20	13
99467	9	10876	2018-04-18 15:17:57	2018-04-18	13
99468	9	10876	2018-04-18 15:17:58	2018-04-18	13
99469	9	10876	2018-04-18 15:17:58	2018-04-18	13
99470	9	10876	2018-04-18 15:17:58	2018-04-18	13
99471	9	10876	2018-04-18 15:18:00	2018-04-18	13
99472	21	10876	2018-04-18 15:18:00	2018-04-18	13
99473	22	10876	2018-07-20 15:20:15	2018-07-20	13
99474	9	10877	2018-04-18 15:18:03	2018-04-18	13
99475	9	10877	2018-04-18 15:18:04	2018-04-18	13
99476	9	10877	2018-04-18 15:18:04	2018-04-18	13
99477	9	10877	2018-04-18 15:18:04	2018-04-18	13
99478	9	10877	2018-04-18 15:18:06	2018-04-18	13
99479	21	10877	2018-04-18 15:18:06	2018-04-18	13
99480	22	10877	2018-07-20 15:20:17	2018-07-20	13
99481	9	10878	2018-04-18 15:06:13	2018-04-18	13
99482	9	10878	2018-04-18 15:06:15	2018-04-18	13
99483	9	10878	2018-04-18 15:06:15	2018-04-18	13
99484	9	10878	2018-04-18 15:06:15	2018-04-18	13
99485	9	10878	2018-04-18 15:06:17	2018-04-18	13
99486	21	10878	2018-04-18 15:06:17	2018-04-18	13
99487	22	10878	2018-07-20 15:20:15	2018-07-20	13
99488	9	10879	2018-04-18 14:56:22	2018-04-18	12
99489	9	10879	2018-04-18 14:56:24	2018-04-18	12
99490	2	10879	2018-04-18 14:56:24	2018-04-18	12
99491	9	10879	2018-04-18 14:56:25	2018-04-18	12
99492	9	10879	2018-04-18 14:56:26	2018-04-18	12
99493	7	10879	2018-04-18 14:56:40	2018-04-18	12
99494	11	10879	2018-04-18 14:56:40	2018-04-18	12
99495	2	10879	2018-04-18 14:56:46	2018-04-18	12
99496	9	10879	2018-04-18 14:56:46	2018-04-18	12
99497	9	10879	2018-04-18 14:56:47	2018-04-18	12
99498	13	10879	2018-04-18 15:23:25	2018-04-18	13
99499	9	10879	2018-04-18 15:23:57	2018-04-18	13
99500	14	10879	2018-04-18 15:24:03	2018-04-18	13
99501	21	10879	2018-04-18 15:24:08	2018-04-18	13
99502	17	10879	2018-04-18 15:24:08	2018-04-18	13
99503	2	10879	2018-04-18 15:24:13	2018-04-18	13
99504	21	10879	2018-04-18 15:24:13	2018-04-18	13
99505	22	10879	2018-07-20 15:40:23	2018-07-20	13
99506	9	10880	2018-04-18 14:35:59	2018-04-18	12
99507	9	10880	2018-04-18 14:36:00	2018-04-18	12
99508	9	10880	2018-04-18 14:36:00	2018-04-18	12
99509	9	10880	2018-04-18 14:36:01	2018-04-18	12
99510	9	10880	2018-04-18 14:36:02	2018-04-18	12
99511	21	10880	2018-04-18 14:36:03	2018-04-18	12
99512	22	10880	2018-07-20 14:40:48	2018-07-20	12
99513	9	10881	2018-04-18 14:36:54	2018-04-18	12
99514	9	10881	2018-04-18 14:36:56	2018-04-18	12
99515	2	10881	2018-04-18 14:36:56	2018-04-18	12
99516	9	10881	2018-04-18 14:36:57	2018-04-18	12
99517	9	10881	2018-04-18 14:36:59	2018-04-18	12
99518	21	10881	2018-04-18 14:36:59	2018-04-18	12
99519	22	10881	2018-07-20 14:40:48	2018-07-20	12
99520	9	10882	2018-04-18 14:34:38	2018-04-18	12
99521	9	10882	2018-04-18 14:34:40	2018-04-18	12
99522	9	10882	2018-04-18 14:34:40	2018-04-18	12
99523	9	10882	2018-04-18 14:34:40	2018-04-18	12
99524	9	10882	2018-04-18 14:34:41	2018-04-18	12
99525	21	10882	2018-04-18 14:34:42	2018-04-18	12
99526	22	10882	2018-07-20 14:40:48	2018-07-20	12
99527	9	10883	2018-04-18 14:32:27	2018-04-18	12
99528	9	10883	2018-04-18 14:32:28	2018-04-18	12
99529	2	10883	2018-04-18 14:32:29	2018-04-18	12
99530	9	10883	2018-04-18 14:32:29	2018-04-18	12
99531	9	10883	2018-04-18 14:32:31	2018-04-18	12
99532	21	10883	2018-04-18 14:32:31	2018-04-18	12
99533	22	10883	2018-07-20 14:40:48	2018-07-20	12
99534	9	10884	2018-04-18 14:06:33	2018-04-18	12
99535	9	10884	2018-04-18 14:06:35	2018-04-18	12
99536	2	10884	2018-04-18 14:06:35	2018-04-18	12
99537	9	10884	2018-04-18 14:06:36	2018-04-18	12
99538	9	10884	2018-04-18 14:06:38	2018-04-18	12
99539	13	10884	2018-04-18 14:06:46	2018-04-18	12
99540	9	10884	2018-04-18 14:07:32	2018-04-18	12
99541	14	10884	2018-04-18 14:07:39	2018-04-18	12
99542	21	10884	2018-04-19 11:31:28	2018-04-19	9
99543	21	10884	2018-04-19 11:31:28	2018-04-19	9
99544	21	10884	2018-04-19 11:31:28	2018-04-19	9
99545	22	10884	2018-07-21 11:40:12	2018-07-21	9
99546	9	10885	2018-04-18 14:02:43	2018-04-18	12
99547	9	10885	2018-04-18 14:02:45	2018-04-18	12
99548	9	10885	2018-04-18 14:02:45	2018-04-18	12
99549	9	10885	2018-04-18 14:02:45	2018-04-18	12
99550	9	10885	2018-04-18 14:02:47	2018-04-18	12
99551	21	10885	2018-04-18 14:02:47	2018-04-18	12
99552	22	10885	2018-07-20 14:20:12	2018-07-20	12
99553	9	10886	2018-04-18 13:59:36	2018-04-18	11
99554	9	10886	2018-04-18 13:59:37	2018-04-18	11
99555	9	10886	2018-04-18 13:59:37	2018-04-18	11
99556	9	10886	2018-04-18 13:59:38	2018-04-18	11
99557	9	10886	2018-04-18 13:59:39	2018-04-18	11
99558	7	10886	2018-04-18 13:59:44	2018-04-18	11
99559	9	10886	2018-04-18 13:59:44	2018-04-18	11
99560	9	10886	2018-04-18 13:59:45	2018-04-18	11
99561	13	10886	2018-04-18 14:11:27	2018-04-18	12
99562	9	10886	2018-04-18 14:18:29	2018-04-18	12
99563	14	10886	2018-04-18 14:18:43	2018-04-18	12
99564	21	10886	2018-04-18 14:18:50	2018-04-18	12
99565	21	10886	2018-04-18 14:18:50	2018-04-18	12
99566	21	10886	2018-04-18 14:18:51	2018-04-18	12
99567	22	10886	2018-07-20 14:20:12	2018-07-20	12
99568	9	10887	2018-04-18 12:04:05	2018-04-18	10
99569	9	10887	2018-04-18 12:04:07	2018-04-18	10
99570	9	10887	2018-04-18 12:04:07	2018-04-18	10
99571	9	10887	2018-04-18 12:04:07	2018-04-18	10
99572	9	10887	2018-04-18 12:04:09	2018-04-18	10
99573	7	10887	2018-04-18 12:04:42	2018-04-18	10
99574	11	10887	2018-04-18 12:04:42	2018-04-18	10
99575	2	10887	2018-04-18 12:05:17	2018-04-18	10
99576	9	10887	2018-04-18 12:05:17	2018-04-18	10
99577	9	10887	2018-04-18 12:05:17	2018-04-18	10
99578	14	10887	2018-04-19 10:34:38	2018-04-19	8
99579	21	10887	2018-04-19 10:34:46	2018-04-19	8
99580	17	10887	2018-04-19 10:34:46	2018-04-19	8
99581	2	10887	2018-04-19 10:35:14	2018-04-19	8
99582	21	10887	2018-04-19 10:35:14	2018-04-19	8
99583	22	10887	2018-07-21 10:41:09	2018-07-21	8
99584	9	10888	2018-04-18 12:00:34	2018-04-18	10
99585	9	10888	2018-04-18 12:00:36	2018-04-18	10
99586	9	10888	2018-04-18 12:00:36	2018-04-18	10
99587	9	10888	2018-04-18 12:00:36	2018-04-18	10
99588	9	10888	2018-04-18 12:00:37	2018-04-18	10
99589	14	10888	2018-04-18 12:01:29	2018-04-18	10
99590	21	10888	2018-04-18 12:01:34	2018-04-18	10
99591	17	10888	2018-04-18 12:01:34	2018-04-18	10
99592	2	10888	2018-04-18 12:01:42	2018-04-18	10
99593	21	10888	2018-04-18 12:01:42	2018-04-18	10
99594	22	10888	2018-07-20 12:20:13	2018-07-20	10
99595	9	10889	2018-04-18 11:39:59	2018-04-18	9
99596	9	10889	2018-04-18 11:40:00	2018-04-18	9
99597	9	10889	2018-04-18 11:40:00	2018-04-18	9
99598	9	10889	2018-04-18 11:40:01	2018-04-18	9
99599	9	10889	2018-04-18 11:40:02	2018-04-18	9
99600	21	10889	2018-04-18 11:40:03	2018-04-18	9
99601	22	10889	2018-07-20 11:40:18	2018-07-20	9
99602	9	10890	2018-04-18 11:56:09	2018-04-18	9
99603	9	10890	2018-04-18 11:56:10	2018-04-18	9
99604	2	10890	2018-04-18 11:56:10	2018-04-18	9
99605	9	10890	2018-04-18 11:56:12	2018-04-18	9
99606	9	10890	2018-04-18 11:56:13	2018-04-18	9
99607	21	10890	2018-04-18 11:56:13	2018-04-18	9
99608	22	10890	2018-07-20 12:00:14	2018-07-20	10
99609	9	10891	2018-04-18 11:16:35	2018-04-18	9
99610	9	10891	2018-04-18 11:16:36	2018-04-18	9
99611	9	10891	2018-04-18 11:16:37	2018-04-18	9
99612	9	10891	2018-04-18 11:16:37	2018-04-18	9
99613	9	10891	2018-04-18 11:16:38	2018-04-18	9
99614	21	10891	2018-04-18 11:16:39	2018-04-18	9
99615	22	10891	2018-07-20 11:20:51	2018-07-20	9
99616	9	10892	2018-04-18 11:04:13	2018-04-18	9
99617	9	10892	2018-04-18 11:04:15	2018-04-18	9
99618	9	10892	2018-04-18 11:04:15	2018-04-18	9
99619	9	10892	2018-04-18 11:04:15	2018-04-18	9
99620	9	10892	2018-04-18 11:04:17	2018-04-18	9
99621	21	10892	2018-04-18 11:04:17	2018-04-18	9
99622	22	10892	2018-07-20 11:20:51	2018-07-20	9
99623	9	10893	2018-04-18 10:45:16	2018-04-18	8
99624	9	10893	2018-04-18 10:45:17	2018-04-18	8
99625	9	10893	2018-04-18 10:45:17	2018-04-18	8
99626	9	10893	2018-04-18 10:45:18	2018-04-18	8
99627	9	10893	2018-04-18 10:45:20	2018-04-18	8
99628	21	10893	2018-04-18 10:45:20	2018-04-18	8
99629	22	10893	2018-07-20 11:00:12	2018-07-20	9
99630	9	10894	2018-04-18 10:37:34	2018-04-18	8
99631	9	10894	2018-04-18 10:37:36	2018-04-18	8
99632	9	10894	2018-04-18 10:37:36	2018-04-18	8
99633	9	10894	2018-04-18 10:37:36	2018-04-18	8
99634	9	10894	2018-04-18 10:37:37	2018-04-18	8
99635	21	10894	2018-04-18 10:37:38	2018-04-18	8
99636	22	10894	2018-07-20 10:40:57	2018-07-20	8
99637	9	10895	2018-04-18 10:23:23	2018-04-18	8
99638	9	10895	2018-04-18 10:23:24	2018-04-18	8
99639	9	10895	2018-04-18 10:23:24	2018-04-18	8
99640	9	10895	2018-04-18 10:23:24	2018-04-18	8
99641	9	10895	2018-04-18 10:23:26	2018-04-18	8
99642	21	10895	2018-04-18 10:23:26	2018-04-18	8
99643	22	10895	2018-07-20 10:40:57	2018-07-20	8
99644	9	10896	2018-04-18 10:18:02	2018-04-18	8
99645	9	10896	2018-04-18 10:18:04	2018-04-18	8
99646	9	10896	2018-04-18 10:18:04	2018-04-18	8
99647	9	10896	2018-04-18 10:18:04	2018-04-18	8
99648	9	10896	2018-04-18 10:18:06	2018-04-18	8
99649	21	10896	2018-04-18 10:18:06	2018-04-18	8
99650	22	10896	2018-07-20 10:20:20	2018-07-20	8
99651	9	10897	2018-04-18 09:51:57	2018-04-18	7
99652	9	10897	2018-04-18 09:51:58	2018-04-18	7
99653	9	10897	2018-04-18 09:51:58	2018-04-18	7
99654	9	10897	2018-04-18 09:51:59	2018-04-18	7
99655	9	10897	2018-04-18 09:52:00	2018-04-18	7
99656	21	10897	2018-04-18 09:52:00	2018-04-18	7
99657	22	10897	2018-07-20 10:00:25	2018-07-20	8
99658	9	10898	2018-04-18 09:38:18	2018-04-18	7
99659	9	10898	2018-04-18 09:38:20	2018-04-18	7
99660	9	10898	2018-04-18 09:38:20	2018-04-18	7
99661	9	10898	2018-04-18 09:38:20	2018-04-18	7
99662	9	10898	2018-04-18 09:38:22	2018-04-18	7
99663	21	10898	2018-04-18 09:38:22	2018-04-18	7
99664	22	10898	2018-07-20 09:40:19	2018-07-20	7
99665	9	10899	2018-04-18 09:38:17	2018-04-18	7
99666	9	10899	2018-04-18 09:38:18	2018-04-18	7
99667	9	10899	2018-04-18 09:38:19	2018-04-18	7
99668	9	10899	2018-04-18 09:38:19	2018-04-18	7
99669	9	10899	2018-04-18 09:38:20	2018-04-18	7
99670	21	10899	2018-04-18 09:38:21	2018-04-18	7
99671	22	10899	2018-07-20 09:40:19	2018-07-20	7
99672	9	10900	2018-04-18 09:29:40	2018-04-18	7
99673	9	10900	2018-04-18 09:29:42	2018-04-18	7
99674	9	10900	2018-04-18 09:29:42	2018-04-18	7
99675	9	10900	2018-04-18 09:29:42	2018-04-18	7
99676	9	10900	2018-04-18 09:29:43	2018-04-18	7
99677	21	10900	2018-04-18 09:29:44	2018-04-18	7
99678	22	10900	2018-07-20 09:40:19	2018-07-20	7
99679	9	10901	2018-04-18 09:28:10	2018-04-18	7
99680	9	10901	2018-04-18 09:28:11	2018-04-18	7
99681	9	10901	2018-04-18 09:28:11	2018-04-18	7
99682	9	10901	2018-04-18 09:28:12	2018-04-18	7
99683	9	10901	2018-04-18 09:28:13	2018-04-18	7
99684	21	10901	2018-04-18 09:28:13	2018-04-18	7
99685	22	10901	2018-07-20 09:40:19	2018-07-20	7
99686	9	10902	2018-04-18 09:18:57	2018-04-18	7
99687	9	10902	2018-04-18 09:18:59	2018-04-18	7
99688	9	10902	2018-04-18 09:18:59	2018-04-18	7
99689	9	10902	2018-04-18 09:18:59	2018-04-18	7
99690	9	10902	2018-04-18 09:19:01	2018-04-18	7
99691	7	10902	2018-04-26 14:23:43	2018-04-26	12
99692	11	10902	2018-04-26 14:23:43	2018-04-26	12
99693	2	10902	2018-04-26 14:23:48	2018-04-26	12
99694	9	10902	2018-04-26 14:23:48	2018-04-26	12
99695	9	10902	2018-04-26 14:23:48	2018-04-26	12
99696	14	10902	2018-05-02 13:26:56	2018-05-02	11
99697	13	10902	2018-05-02 13:27:01	2018-05-02	11
99698	14	10902	2018-05-02 13:28:19	2018-05-02	11
99699	21	10902	2018-05-02 13:29:36	2018-05-02	11
99700	21	10902	2018-05-02 13:29:36	2018-05-02	11
99701	21	10902	2018-05-02 13:29:36	2018-05-02	11
99702	22	10902	2018-08-03 13:40:12	2018-08-03	11
99703	9	10903	2018-04-18 09:13:27	2018-04-18	7
99704	9	10903	2018-04-18 09:13:29	2018-04-18	7
99705	9	10903	2018-04-18 09:13:29	2018-04-18	7
99706	9	10903	2018-04-18 09:13:29	2018-04-18	7
99707	9	10903	2018-04-18 09:13:31	2018-04-18	7
99708	21	10903	2018-04-18 09:13:31	2018-04-18	7
99709	22	10903	2018-07-20 09:20:19	2018-07-20	7
99710	9	10904	2018-04-18 09:09:50	2018-04-18	7
99711	9	10904	2018-04-18 09:09:51	2018-04-18	7
99712	2	10904	2018-04-18 09:09:51	2018-04-18	7
99713	9	10904	2018-04-18 09:09:52	2018-04-18	7
99714	9	10904	2018-04-18 09:09:53	2018-04-18	7
99715	21	10904	2018-04-18 09:09:53	2018-04-18	7
99716	22	10904	2018-07-20 09:20:19	2018-07-20	7
99717	9	10905	2018-04-18 09:00:32	2018-04-18	7
99718	9	10905	2018-04-18 09:00:33	2018-04-18	7
99719	9	10905	2018-04-18 09:00:33	2018-04-18	7
99720	9	10905	2018-04-18 09:00:34	2018-04-18	7
99721	9	10905	2018-04-18 09:00:35	2018-04-18	7
99722	21	10905	2018-04-18 09:00:36	2018-04-18	7
99723	22	10905	2018-07-20 09:01:04	2018-07-20	7
99724	9	10906	2018-04-18 08:59:17	2018-04-18	6
99725	9	10906	2018-04-18 08:59:19	2018-04-18	6
99726	9	10906	2018-04-18 08:59:19	2018-04-18	6
99727	9	10906	2018-04-18 08:59:19	2018-04-18	6
99728	9	10906	2018-04-18 08:59:21	2018-04-18	6
99729	21	10906	2018-04-18 08:59:21	2018-04-18	6
99730	22	10906	2018-07-20 09:00:23	2018-07-20	7
99731	9	10907	2018-04-18 08:42:45	2018-04-18	6
99732	9	10907	2018-04-18 08:42:47	2018-04-18	6
99733	9	10907	2018-04-18 08:42:47	2018-04-18	6
99734	9	10907	2018-04-18 08:42:47	2018-04-18	6
99735	9	10907	2018-04-18 08:42:49	2018-04-18	6
99736	21	10907	2018-04-18 08:42:49	2018-04-18	6
99737	22	10907	2018-07-20 09:00:23	2018-07-20	7
99738	9	10908	2018-04-18 08:36:28	2018-04-18	6
99739	9	10908	2018-04-18 08:36:30	2018-04-18	6
99740	2	10908	2018-04-18 08:36:30	2018-04-18	6
99741	9	10908	2018-04-18 08:36:31	2018-04-18	6
99742	9	10908	2018-04-18 08:36:33	2018-04-18	6
99743	7	10908	2018-04-18 08:36:43	2018-04-18	6
99744	11	10908	2018-04-18 08:36:43	2018-04-18	6
99745	2	10908	2018-04-18 08:36:48	2018-04-18	6
99746	9	10908	2018-04-18 08:36:52	2018-04-18	6
99747	9	10908	2018-04-18 08:36:52	2018-04-18	6
99748	14	10908	2018-04-18 09:28:02	2018-04-18	7
99749	21	10908	2018-04-18 09:28:15	2018-04-18	7
99750	21	10908	2018-04-18 09:28:15	2018-04-18	7
99751	21	10908	2018-04-18 09:28:15	2018-04-18	7
99752	22	10908	2018-07-20 09:40:19	2018-07-20	7
99753	9	10909	2018-04-18 08:13:57	2018-04-18	6
99754	9	10909	2018-04-18 08:13:59	2018-04-18	6
99755	9	10909	2018-04-18 08:13:59	2018-04-18	6
99756	9	10909	2018-04-18 08:13:59	2018-04-18	6
99757	9	10909	2018-04-18 08:14:00	2018-04-18	6
99758	21	10909	2018-04-18 08:14:00	2018-04-18	6
99759	22	10909	2018-07-20 08:20:59	2018-07-20	6
99760	9	10910	2018-04-17 16:19:05	2018-04-17	14
99761	9	10910	2018-04-17 16:19:07	2018-04-17	14
99762	9	10910	2018-04-17 16:19:07	2018-04-17	14
99763	9	10910	2018-04-17 16:19:07	2018-04-17	14
99764	9	10910	2018-04-17 16:19:08	2018-04-17	14
99765	21	10910	2018-04-17 16:19:09	2018-04-17	14
99766	22	10910	2018-07-19 16:20:51	2018-07-19	14
99767	9	10911	2018-04-17 16:06:39	2018-04-17	14
99768	9	10911	2018-04-17 16:06:41	2018-04-17	14
99769	9	10911	2018-04-17 16:06:41	2018-04-17	14
99770	9	10911	2018-04-17 16:06:41	2018-04-17	14
99771	9	10911	2018-04-17 16:06:43	2018-04-17	14
99772	21	10911	2018-04-17 16:06:43	2018-04-17	14
99773	22	10911	2018-07-19 16:20:51	2018-07-19	14
99774	9	10912	2018-04-17 15:52:22	2018-04-17	13
99775	9	10912	2018-04-17 15:52:24	2018-04-17	13
99776	9	10912	2018-04-17 15:52:24	2018-04-17	13
99777	9	10912	2018-04-17 15:52:24	2018-04-17	13
99778	9	10912	2018-04-17 15:52:25	2018-04-17	13
99779	7	10912	2018-04-17 15:52:38	2018-04-17	13
99780	9	10912	2018-04-17 15:52:38	2018-04-17	13
99781	9	10912	2018-04-17 15:52:38	2018-04-17	13
99782	14	10912	2018-04-17 16:46:55	2018-04-17	14
99783	21	10912	2018-04-17 16:47:01	2018-04-17	14
99784	21	10912	2018-04-17 16:47:01	2018-04-17	14
99785	21	10912	2018-04-17 16:47:01	2018-04-17	14
99786	22	10912	2018-07-19 17:00:15	2018-07-19	15
99787	9	10913	2018-04-17 15:46:49	2018-04-17	13
99788	9	10913	2018-04-17 15:46:51	2018-04-17	13
99789	9	10913	2018-04-17 15:46:51	2018-04-17	13
99790	9	10913	2018-04-17 15:46:51	2018-04-17	13
99791	9	10913	2018-04-17 15:46:52	2018-04-17	13
99792	21	10913	2018-04-17 15:46:53	2018-04-17	13
99793	22	10913	2018-07-19 16:00:16	2018-07-19	14
99794	9	10914	2018-04-17 15:38:56	2018-04-17	13
99795	9	10914	2018-04-17 15:38:57	2018-04-17	13
99796	9	10914	2018-04-17 15:38:57	2018-04-17	13
99797	9	10914	2018-04-17 15:38:58	2018-04-17	13
99798	9	10914	2018-04-17 15:38:59	2018-04-17	13
99799	21	10914	2018-04-17 15:39:00	2018-04-17	13
99800	22	10914	2018-07-19 15:40:12	2018-07-19	13
99801	9	10915	2018-04-17 15:35:56	2018-04-17	13
99802	9	10915	2018-04-17 15:35:58	2018-04-17	13
99803	9	10915	2018-04-17 15:35:58	2018-04-17	13
99804	9	10915	2018-04-17 15:35:59	2018-04-17	13
99805	9	10915	2018-04-17 15:36:00	2018-04-17	13
99806	21	10915	2018-04-17 15:36:00	2018-04-17	13
99807	22	10915	2018-07-19 15:40:12	2018-07-19	13
99808	9	10916	2018-04-17 15:33:06	2018-04-17	13
99809	9	10916	2018-04-17 15:33:07	2018-04-17	13
99810	9	10916	2018-04-17 15:33:07	2018-04-17	13
99811	9	10916	2018-04-17 15:33:08	2018-04-17	13
99812	9	10916	2018-04-17 15:33:09	2018-04-17	13
99813	21	10916	2018-04-17 15:33:09	2018-04-17	13
99814	22	10916	2018-07-19 15:40:12	2018-07-19	13
99815	9	10917	2018-04-17 15:33:56	2018-04-17	13
99816	9	10917	2018-04-17 15:33:58	2018-04-17	13
99817	9	10917	2018-04-17 15:33:58	2018-04-17	13
99818	9	10917	2018-04-17 15:33:58	2018-04-17	13
99819	9	10917	2018-04-17 15:34:00	2018-04-17	13
99820	7	10917	2018-04-17 15:34:15	2018-04-17	13
99821	11	10917	2018-04-17 15:34:15	2018-04-17	13
99822	2	10917	2018-04-17 15:34:19	2018-04-17	13
99823	9	10917	2018-04-17 15:34:20	2018-04-17	13
99824	9	10917	2018-04-17 15:34:20	2018-04-17	13
99825	14	10917	2018-04-17 15:57:52	2018-04-17	13
99826	13	10917	2018-04-17 15:58:12	2018-04-17	13
99827	14	10917	2018-04-17 15:59:56	2018-04-17	13
99828	21	10917	2018-04-17 16:00:06	2018-04-17	14
99829	17	10917	2018-04-17 16:00:06	2018-04-17	14
99830	2	10917	2018-04-17 16:00:38	2018-04-17	14
99831	21	10917	2018-04-17 16:00:39	2018-04-17	14
99832	22	10917	2018-07-19 16:20:54	2018-07-19	14
99833	9	10918	2018-04-17 15:06:15	2018-04-17	13
99834	9	10918	2018-04-17 15:06:16	2018-04-17	13
99835	9	10918	2018-04-17 15:06:16	2018-04-17	13
99836	9	10918	2018-04-17 15:06:16	2018-04-17	13
99837	9	10918	2018-04-17 15:06:18	2018-04-17	13
99838	7	10918	2018-04-17 15:06:26	2018-04-17	13
99839	11	10918	2018-04-17 15:06:26	2018-04-17	13
99840	2	10918	2018-04-17 15:06:34	2018-04-17	13
99841	9	10918	2018-04-17 15:06:35	2018-04-17	13
99842	9	10918	2018-04-17 15:06:35	2018-04-17	13
99843	10	10918	2018-04-18 08:56:12	2018-04-18	6
99844	9	10918	2018-04-18 08:56:28	2018-04-18	6
99845	14	10918	2018-04-18 08:56:38	2018-04-18	6
99846	21	10918	2018-04-18 08:56:45	2018-04-18	6
99847	17	10918	2018-04-18 08:56:45	2018-04-18	6
99848	2	10918	2018-04-18 08:56:56	2018-04-18	6
99849	21	10918	2018-04-18 08:56:56	2018-04-18	6
99850	22	10918	2018-07-20 09:00:23	2018-07-20	7
99851	9	10919	2018-04-17 15:02:02	2018-04-17	13
99852	9	10919	2018-04-17 15:02:04	2018-04-17	13
99853	9	10919	2018-04-17 15:02:05	2018-04-17	13
99854	9	10919	2018-04-17 15:02:05	2018-04-17	13
99855	9	10919	2018-04-17 15:02:06	2018-04-17	13
99856	21	10919	2018-04-17 15:02:06	2018-04-17	13
99857	22	10919	2018-07-19 15:21:41	2018-07-19	13
99858	9	10920	2018-04-17 14:54:34	2018-04-17	12
99859	4	10920	2018-04-17 14:54:36	2018-04-17	12
99860	9	10920	2018-04-17 14:54:41	2018-04-17	12
99861	9	10920	2018-04-17 14:54:42	2018-04-17	12
99862	21	10920	2018-04-17 14:54:43	2018-04-17	12
99863	22	10920	2018-07-19 15:00:22	2018-07-19	13
99864	9	10921	2018-04-17 14:50:13	2018-04-17	12
99865	9	10921	2018-04-17 14:50:14	2018-04-17	12
99866	9	10921	2018-04-17 14:50:14	2018-04-17	12
99867	9	10921	2018-04-17 14:50:15	2018-04-17	12
99868	9	10921	2018-04-17 14:50:17	2018-04-17	12
99869	21	10921	2018-04-17 14:50:17	2018-04-17	12
99870	22	10921	2018-07-19 15:00:22	2018-07-19	13
99871	9	10922	2018-04-17 14:44:01	2018-04-17	12
99872	9	10922	2018-04-17 14:44:03	2018-04-17	12
99873	9	10922	2018-04-17 14:44:03	2018-04-17	12
99874	9	10922	2018-04-17 14:44:03	2018-04-17	12
99875	9	10922	2018-04-17 14:44:05	2018-04-17	12
99876	21	10922	2018-04-17 14:44:05	2018-04-17	12
99877	22	10922	2018-07-19 15:00:22	2018-07-19	13
99878	9	10923	2018-04-17 14:40:30	2018-04-17	12
99879	9	10923	2018-04-17 14:40:32	2018-04-17	12
99880	9	10923	2018-04-17 14:40:32	2018-04-17	12
99881	9	10923	2018-04-17 14:40:32	2018-04-17	12
99882	9	10923	2018-04-17 14:40:34	2018-04-17	12
99883	7	10923	2018-04-17 14:40:39	2018-04-17	12
99884	9	10923	2018-04-17 14:40:39	2018-04-17	12
99885	9	10923	2018-04-17 14:40:39	2018-04-17	12
99886	14	10923	2018-04-17 15:07:03	2018-04-17	13
99887	21	10923	2018-04-17 15:07:08	2018-04-17	13
99888	21	10923	2018-04-17 15:07:08	2018-04-17	13
99889	21	10923	2018-04-17 15:07:09	2018-04-17	13
99890	22	10923	2018-07-19 15:21:41	2018-07-19	13
99891	9	10924	2018-04-17 14:39:38	2018-04-17	12
99892	9	10924	2018-04-17 14:39:39	2018-04-17	12
99893	9	10924	2018-04-17 14:39:40	2018-04-17	12
99894	9	10924	2018-04-17 14:39:40	2018-04-17	12
99895	9	10924	2018-04-17 14:39:41	2018-04-17	12
99896	7	10924	2018-04-17 14:39:56	2018-04-17	12
99897	9	10924	2018-04-17 14:39:56	2018-04-17	12
99898	9	10924	2018-04-17 14:39:56	2018-04-17	12
99899	14	10924	2018-04-17 15:09:54	2018-04-17	13
99900	21	10924	2018-04-17 15:10:02	2018-04-17	13
99901	21	10924	2018-04-17 15:10:02	2018-04-17	13
99902	21	10924	2018-04-17 15:10:02	2018-04-17	13
99903	22	10924	2018-07-19 15:21:41	2018-07-19	13
99904	9	10925	2018-04-17 14:39:02	2018-04-17	12
99905	9	10925	2018-04-17 14:39:03	2018-04-17	12
99906	9	10925	2018-04-17 14:39:03	2018-04-17	12
99907	9	10925	2018-04-17 14:39:03	2018-04-17	12
99908	9	10925	2018-04-17 14:39:05	2018-04-17	12
99909	7	10925	2018-04-17 14:39:09	2018-04-17	12
99910	11	10925	2018-04-17 14:39:09	2018-04-17	12
99911	2	10925	2018-04-17 14:39:14	2018-04-17	12
99912	9	10925	2018-04-17 14:39:15	2018-04-17	12
99913	9	10925	2018-04-17 14:39:15	2018-04-17	12
99914	13	10925	2018-04-18 11:02:09	2018-04-18	9
99915	9	10925	2018-04-18 11:02:52	2018-04-18	9
99916	14	10925	2018-04-18 11:02:59	2018-04-18	9
99917	21	10925	2018-04-18 11:03:03	2018-04-18	9
99918	17	10925	2018-04-18 11:03:03	2018-04-18	9
99919	2	10925	2018-04-18 11:03:10	2018-04-18	9
99920	21	10925	2018-04-18 11:03:10	2018-04-18	9
99921	22	10925	2018-07-20 11:20:50	2018-07-20	9
99922	9	10926	2018-04-17 14:35:35	2018-04-17	12
99923	9	10926	2018-04-17 14:35:37	2018-04-17	12
99924	9	10926	2018-04-17 14:35:37	2018-04-17	12
99925	9	10926	2018-04-17 14:35:37	2018-04-17	12
99926	9	10926	2018-04-17 14:35:39	2018-04-17	12
99927	7	10926	2018-04-17 14:35:57	2018-04-17	12
99928	11	10926	2018-04-17 14:35:57	2018-04-17	12
99929	2	10926	2018-04-17 14:36:02	2018-04-17	12
99930	9	10926	2018-04-17 14:36:03	2018-04-17	12
99931	9	10926	2018-04-17 14:36:03	2018-04-17	12
99932	13	10926	2018-04-18 14:27:52	2018-04-18	12
99933	9	10926	2018-04-18 14:29:12	2018-04-18	12
99934	14	10926	2018-04-18 14:29:19	2018-04-18	12
99935	21	10926	2018-04-18 14:29:24	2018-04-18	12
99936	17	10926	2018-04-18 14:29:24	2018-04-18	12
99937	2	10926	2018-04-18 14:29:37	2018-04-18	12
99938	21	10926	2018-04-18 14:29:37	2018-04-18	12
99939	22	10926	2018-07-20 14:40:48	2018-07-20	12
99940	9	10927	2018-04-17 14:28:05	2018-04-17	12
99941	9	10927	2018-04-17 14:28:07	2018-04-17	12
99942	9	10927	2018-04-17 14:28:07	2018-04-17	12
99943	9	10927	2018-04-17 14:28:08	2018-04-17	12
99944	9	10927	2018-04-17 14:28:09	2018-04-17	12
99945	7	10927	2018-04-17 14:28:15	2018-04-17	12
99946	11	10927	2018-04-17 14:28:15	2018-04-17	12
99947	2	10927	2018-04-17 14:28:24	2018-04-17	12
99948	9	10927	2018-04-17 14:28:24	2018-04-17	12
99949	9	10927	2018-04-17 14:28:25	2018-04-17	12
99950	14	10927	2018-04-17 14:31:36	2018-04-17	12
99951	13	10927	2018-04-17 14:31:42	2018-04-17	12
99952	14	10927	2018-04-17 14:32:41	2018-04-17	12
99953	21	10927	2018-04-17 14:32:52	2018-04-17	12
99954	21	10927	2018-04-17 14:32:52	2018-04-17	12
99955	21	10927	2018-04-17 14:32:52	2018-04-17	12
99956	22	10927	2018-07-19 14:40:12	2018-07-19	12
99957	9	10928	2018-04-17 14:25:19	2018-04-17	12
99958	9	10928	2018-04-17 14:25:20	2018-04-17	12
99959	9	10928	2018-04-17 14:25:21	2018-04-17	12
99960	9	10928	2018-04-17 14:25:21	2018-04-17	12
99961	9	10928	2018-04-17 14:25:23	2018-04-17	12
99962	21	10928	2018-04-17 14:25:23	2018-04-17	12
99963	22	10928	2018-07-19 14:40:12	2018-07-19	12
99964	9	10929	2018-04-17 14:24:58	2018-04-17	12
99965	9	10929	2018-04-17 14:25:00	2018-04-17	12
99966	9	10929	2018-04-17 14:25:00	2018-04-17	12
99967	9	10929	2018-04-17 14:25:00	2018-04-17	12
99968	9	10929	2018-04-17 14:25:02	2018-04-17	12
99969	21	10929	2018-04-17 14:25:02	2018-04-17	12
99970	22	10929	2018-07-19 14:40:12	2018-07-19	12
99971	9	10930	2018-04-17 14:20:20	2018-04-17	12
99972	9	10930	2018-04-17 14:20:22	2018-04-17	12
99973	2	10930	2018-04-17 14:20:22	2018-04-17	12
99974	9	10930	2018-04-17 14:20:23	2018-04-17	12
99975	9	10930	2018-04-17 14:20:25	2018-04-17	12
99976	21	10930	2018-04-17 14:20:26	2018-04-17	12
99977	22	10930	2018-07-19 14:21:09	2018-07-19	12
99978	9	10931	2018-04-17 14:15:56	2018-04-17	12
99979	9	10931	2018-04-17 14:15:58	2018-04-17	12
99980	2	10931	2018-04-17 14:15:58	2018-04-17	12
99981	9	10931	2018-04-17 14:15:59	2018-04-17	12
99982	9	10931	2018-04-17 14:16:01	2018-04-17	12
99983	7	10931	2018-04-17 14:16:06	2018-04-17	12
99984	11	10931	2018-04-17 14:16:06	2018-04-17	12
99985	2	10931	2018-04-17 14:16:11	2018-04-17	12
99986	9	10931	2018-04-17 14:16:12	2018-04-17	12
99987	9	10931	2018-04-17 14:16:12	2018-04-17	12
99988	14	10931	2018-04-17 14:37:31	2018-04-17	12
99989	21	10931	2018-04-17 14:37:43	2018-04-17	12
99990	17	10931	2018-04-17 14:37:43	2018-04-17	12
99991	2	10931	2018-04-17 14:38:08	2018-04-17	12
99992	21	10931	2018-04-17 14:38:08	2018-04-17	12
99993	22	10931	2018-07-19 14:40:12	2018-07-19	12
99994	9	10932	2018-04-17 14:03:10	2018-04-17	12
99995	9	10932	2018-04-17 14:03:12	2018-04-17	12
99996	9	10932	2018-04-17 14:03:12	2018-04-17	12
99997	9	10932	2018-04-17 14:03:12	2018-04-17	12
99998	9	10932	2018-04-17 14:03:14	2018-04-17	12
99999	21	10932	2018-04-17 14:03:14	2018-04-17	12
100000	22	10932	2018-07-19 14:20:17	2018-07-19	12
100001	9	10933	2018-04-17 13:45:01	2018-04-17	11
100002	9	10933	2018-04-17 13:45:03	2018-04-17	11
100003	2	10933	2018-04-17 13:45:03	2018-04-17	11
100004	9	10933	2018-04-17 13:45:03	2018-04-17	11
100005	9	10933	2018-04-17 13:45:05	2018-04-17	11
100006	7	10933	2018-04-17 13:45:11	2018-04-17	11
100007	11	10933	2018-04-17 13:45:11	2018-04-17	11
100008	2	10933	2018-04-17 13:45:21	2018-04-17	11
100009	9	10933	2018-04-17 13:45:22	2018-04-17	11
100010	9	10933	2018-04-17 13:45:22	2018-04-17	11
100011	14	10933	2018-04-17 13:54:17	2018-04-17	11
100012	21	10933	2018-04-17 13:54:23	2018-04-17	11
100013	21	10933	2018-04-17 13:54:23	2018-04-17	11
100014	21	10933	2018-04-17 13:54:23	2018-04-17	11
100015	22	10933	2018-07-19 14:00:25	2018-07-19	12
100016	9	10934	2018-04-17 13:43:13	2018-04-17	11
100017	9	10934	2018-04-17 13:43:15	2018-04-17	11
100018	2	10934	2018-04-17 13:43:15	2018-04-17	11
100019	9	10934	2018-04-17 13:43:16	2018-04-17	11
100020	9	10934	2018-04-17 13:43:17	2018-04-17	11
100021	7	10934	2018-04-17 13:43:22	2018-04-17	11
100022	11	10934	2018-04-17 13:43:22	2018-04-17	11
100023	2	10934	2018-04-17 13:43:31	2018-04-17	11
100024	9	10934	2018-04-17 13:43:32	2018-04-17	11
100025	9	10934	2018-04-17 13:43:32	2018-04-17	11
100026	14	10934	2018-04-17 13:52:24	2018-04-17	11
100027	21	10934	2018-04-17 13:52:30	2018-04-17	11
100028	21	10934	2018-04-17 13:52:30	2018-04-17	11
100029	21	10934	2018-04-17 13:52:31	2018-04-17	11
100030	22	10934	2018-07-19 14:00:25	2018-07-19	12
100031	9	10935	2018-04-17 12:30:58	2018-04-17	10
100032	9	10935	2018-04-17 12:30:59	2018-04-17	10
100033	9	10935	2018-04-17 12:30:59	2018-04-17	10
100034	9	10935	2018-04-17 12:30:59	2018-04-17	10
100035	9	10935	2018-04-17 12:31:01	2018-04-17	10
100036	21	10935	2018-04-17 12:31:01	2018-04-17	10
100037	22	10935	2018-07-19 12:40:19	2018-07-19	10
100038	9	10936	2018-04-17 12:01:47	2018-04-17	10
100039	9	10936	2018-04-17 12:01:48	2018-04-17	10
100040	9	10936	2018-04-17 12:01:48	2018-04-17	10
100041	9	10936	2018-04-17 12:01:48	2018-04-17	10
100042	9	10936	2018-04-17 12:01:50	2018-04-17	10
100043	21	10936	2018-04-17 12:01:50	2018-04-17	10
100044	22	10936	2018-07-19 12:01:58	2018-07-19	10
100045	9	10937	2018-04-17 11:58:13	2018-04-17	9
100046	9	10937	2018-04-17 11:58:15	2018-04-17	9
100047	9	10937	2018-04-17 11:58:15	2018-04-17	9
100048	9	10937	2018-04-17 11:58:15	2018-04-17	9
100049	9	10937	2018-04-17 11:58:17	2018-04-17	9
100050	21	10937	2018-04-17 11:58:17	2018-04-17	9
100051	22	10937	2018-07-19 12:01:39	2018-07-19	10
100052	9	10938	2018-04-17 11:45:05	2018-04-17	9
100053	9	10938	2018-04-17 11:45:07	2018-04-17	9
100054	2	10938	2018-04-17 11:45:07	2018-04-17	9
100055	9	10938	2018-04-17 11:45:07	2018-04-17	9
100056	9	10938	2018-04-17 11:45:12	2018-04-17	9
100057	7	10938	2018-04-17 11:45:18	2018-04-17	9
100058	11	10938	2018-04-17 11:45:18	2018-04-17	9
100059	2	10938	2018-04-17 11:46:25	2018-04-17	9
100060	9	10938	2018-04-17 11:46:25	2018-04-17	9
100061	9	10938	2018-04-17 11:46:25	2018-04-17	9
100062	14	10938	2018-04-19 09:52:52	2018-04-19	7
100063	13	10938	2018-04-19 09:53:03	2018-04-19	7
100064	14	10938	2018-04-19 09:59:17	2018-04-19	7
100065	21	10938	2018-04-19 09:59:30	2018-04-19	7
100066	21	10938	2018-04-19 09:59:30	2018-04-19	7
100067	21	10938	2018-04-19 09:59:30	2018-04-19	7
100068	22	10938	2018-07-21 10:00:47	2018-07-21	8
100069	9	10939	2018-04-17 11:43:09	2018-04-17	9
100070	9	10939	2018-04-17 11:43:10	2018-04-17	9
100071	9	10939	2018-04-17 11:43:10	2018-04-17	9
100072	9	10939	2018-04-17 11:43:10	2018-04-17	9
100073	9	10939	2018-04-17 11:43:12	2018-04-17	9
100074	21	10939	2018-04-17 11:43:12	2018-04-17	9
100075	22	10939	2018-07-19 12:01:39	2018-07-19	10
100076	9	10940	2018-04-17 11:40:54	2018-04-17	9
100077	9	10940	2018-04-17 11:40:56	2018-04-17	9
100078	9	10940	2018-04-17 11:40:56	2018-04-17	9
100079	9	10940	2018-04-17 11:40:56	2018-04-17	9
100080	9	10940	2018-04-17 11:40:58	2018-04-17	9
100081	21	10940	2018-04-17 11:40:58	2018-04-17	9
100082	22	10940	2018-07-19 12:01:39	2018-07-19	10
100083	9	10941	2018-04-17 11:35:31	2018-04-17	9
100084	9	10941	2018-04-17 11:35:32	2018-04-17	9
100085	9	10941	2018-04-17 11:35:32	2018-04-17	9
100086	9	10941	2018-04-17 11:35:32	2018-04-17	9
100087	9	10941	2018-04-17 11:35:34	2018-04-17	9
100088	7	10941	2018-04-17 11:35:41	2018-04-17	9
100089	9	10941	2018-04-17 11:35:41	2018-04-17	9
100090	9	10941	2018-04-17 11:35:41	2018-04-17	9
100091	14	10941	2018-04-17 11:43:32	2018-04-17	9
100092	21	10941	2018-04-17 11:43:32	2018-04-17	9
100093	22	10941	2018-07-19 12:01:39	2018-07-19	10
100094	9	10942	2018-04-17 11:23:30	2018-04-17	9
100095	9	10942	2018-04-17 11:23:32	2018-04-17	9
100096	9	10942	2018-04-17 11:23:32	2018-04-17	9
100097	9	10942	2018-04-17 11:23:32	2018-04-17	9
100098	9	10942	2018-04-17 11:23:33	2018-04-17	9
100099	21	10942	2018-04-17 11:23:34	2018-04-17	9
100100	22	10942	2018-07-19 11:40:13	2018-07-19	9
100101	9	10943	2018-04-17 11:22:03	2018-04-17	9
100102	9	10943	2018-04-17 11:22:05	2018-04-17	9
100103	9	10943	2018-04-17 11:22:05	2018-04-17	9
100104	9	10943	2018-04-17 11:22:05	2018-04-17	9
100105	9	10943	2018-04-17 11:22:07	2018-04-17	9
100106	21	10943	2018-04-17 11:22:07	2018-04-17	9
100107	22	10943	2018-07-19 11:40:13	2018-07-19	9
100108	9	10944	2018-04-17 11:23:23	2018-04-17	9
100109	9	10944	2018-04-17 11:23:24	2018-04-17	9
100110	9	10944	2018-04-17 11:23:24	2018-04-17	9
100111	9	10944	2018-04-17 11:23:25	2018-04-17	9
100112	9	10944	2018-04-17 11:23:26	2018-04-17	9
100113	21	10944	2018-04-17 11:23:26	2018-04-17	9
100114	22	10944	2018-07-19 11:40:13	2018-07-19	9
100115	9	10945	2018-04-17 11:20:08	2018-04-17	9
100116	9	10945	2018-04-17 11:20:09	2018-04-17	9
100117	9	10945	2018-04-17 11:20:09	2018-04-17	9
100118	9	10945	2018-04-17 11:20:12	2018-04-17	9
100119	9	10945	2018-04-17 11:20:14	2018-04-17	9
100120	21	10945	2018-04-17 11:20:14	2018-04-17	9
100121	22	10945	2018-07-19 11:20:14	2018-07-19	9
100122	9	10946	2018-04-17 11:04:29	2018-04-17	9
100123	9	10946	2018-04-17 11:04:31	2018-04-17	9
100124	9	10946	2018-04-17 11:04:31	2018-04-17	9
100125	9	10946	2018-04-17 11:04:31	2018-04-17	9
100126	9	10946	2018-04-17 11:04:33	2018-04-17	9
100127	21	10946	2018-04-17 11:04:33	2018-04-17	9
100128	22	10946	2018-07-19 11:20:14	2018-07-19	9
100129	9	10947	2018-04-17 10:58:41	2018-04-17	8
100130	9	10947	2018-04-17 10:58:42	2018-04-17	8
100131	9	10947	2018-04-17 10:58:42	2018-04-17	8
100132	9	10947	2018-04-17 10:58:42	2018-04-17	8
100133	9	10947	2018-04-17 10:58:44	2018-04-17	8
100134	21	10947	2018-04-17 10:58:44	2018-04-17	8
100135	22	10947	2018-07-19 11:01:18	2018-07-19	9
100136	9	10948	2018-04-17 10:52:39	2018-04-17	8
100137	9	10948	2018-04-17 10:52:40	2018-04-17	8
100138	9	10948	2018-04-17 10:52:41	2018-04-17	8
100139	9	10948	2018-04-17 10:52:41	2018-04-17	8
100140	9	10948	2018-04-17 10:52:42	2018-04-17	8
100141	21	10948	2018-04-17 10:52:42	2018-04-17	8
100142	22	10948	2018-07-19 11:01:18	2018-07-19	9
100143	9	10949	2018-04-17 10:54:47	2018-04-17	8
100144	9	10949	2018-04-17 10:54:49	2018-04-17	8
100145	9	10949	2018-04-17 10:54:49	2018-04-17	8
100146	9	10949	2018-04-17 10:54:49	2018-04-17	8
100147	9	10949	2018-04-17 10:54:51	2018-04-17	8
100148	7	10949	2018-04-17 10:55:15	2018-04-17	8
100149	11	10949	2018-04-17 10:55:15	2018-04-17	8
100150	2	10949	2018-04-17 10:55:21	2018-04-17	8
100151	9	10949	2018-04-17 10:55:21	2018-04-17	8
100152	9	10949	2018-04-17 10:55:22	2018-04-17	8
100153	13	10949	2018-04-30 13:42:39	2018-04-30	11
100154	9	10949	2018-04-30 13:42:57	2018-04-30	11
100155	14	10949	2018-04-30 13:43:07	2018-04-30	11
100156	21	10949	2018-04-30 13:43:12	2018-04-30	11
100157	21	10949	2018-04-30 13:43:12	2018-04-30	11
100158	21	10949	2018-04-30 13:43:12	2018-04-30	11
100159	22	10949	2018-08-01 14:00:18	2018-08-01	12
100160	9	10950	2018-04-17 10:46:30	2018-04-17	8
100161	9	10950	2018-04-17 10:46:31	2018-04-17	8
100162	9	10950	2018-04-17 10:46:31	2018-04-17	8
100163	9	10950	2018-04-17 10:46:32	2018-04-17	8
100164	9	10950	2018-04-17 10:46:33	2018-04-17	8
100165	21	10950	2018-04-17 10:46:33	2018-04-17	8
100166	22	10950	2018-07-19 11:01:18	2018-07-19	9
100167	9	10951	2018-04-17 10:44:06	2018-04-17	8
100168	9	10951	2018-04-17 10:44:08	2018-04-17	8
100169	9	10951	2018-04-17 10:44:08	2018-04-17	8
100170	9	10951	2018-04-17 10:44:08	2018-04-17	8
100171	9	10951	2018-04-17 10:44:10	2018-04-17	8
100172	7	10951	2018-04-17 10:44:14	2018-04-17	8
100173	9	10951	2018-04-17 10:44:14	2018-04-17	8
100174	9	10951	2018-04-17 10:44:14	2018-04-17	8
100175	14	10951	2018-04-17 11:00:56	2018-04-17	9
100176	21	10951	2018-04-17 11:01:02	2018-04-17	9
100177	21	10951	2018-04-17 11:01:02	2018-04-17	9
100178	21	10951	2018-04-17 11:01:02	2018-04-17	9
100179	22	10951	2018-07-19 11:01:18	2018-07-19	9
100180	9	10952	2018-04-17 10:23:31	2018-04-17	8
100181	9	10952	2018-04-17 10:23:33	2018-04-17	8
100182	9	10952	2018-04-17 10:23:33	2018-04-17	8
100183	9	10952	2018-04-17 10:23:33	2018-04-17	8
100184	9	10952	2018-04-17 10:23:34	2018-04-17	8
100185	21	10952	2018-04-17 10:23:35	2018-04-17	8
100186	22	10952	2018-07-19 10:40:12	2018-07-19	8
100187	9	10953	2018-04-17 10:15:15	2018-04-17	8
100188	9	10953	2018-04-17 10:15:16	2018-04-17	8
100189	9	10953	2018-04-17 10:15:16	2018-04-17	8
100190	9	10953	2018-04-17 10:15:17	2018-04-17	8
100191	9	10953	2018-04-17 10:15:18	2018-04-17	8
100192	21	10953	2018-04-17 10:15:18	2018-04-17	8
100193	22	10953	2018-07-19 10:20:11	2018-07-19	8
100194	9	10954	2018-04-17 10:11:40	2018-04-17	8
100195	9	10954	2018-04-17 10:11:42	2018-04-17	8
100196	9	10954	2018-04-17 10:11:42	2018-04-17	8
100197	9	10954	2018-04-17 10:11:42	2018-04-17	8
100198	9	10954	2018-04-17 10:11:44	2018-04-17	8
100199	7	10954	2018-04-17 10:11:48	2018-04-17	8
100200	9	10954	2018-04-17 10:11:48	2018-04-17	8
100201	9	10954	2018-04-17 10:11:48	2018-04-17	8
100202	14	10954	2018-04-17 10:16:13	2018-04-17	8
100203	21	10954	2018-04-17 10:16:18	2018-04-17	8
100204	21	10954	2018-04-17 10:16:18	2018-04-17	8
100205	21	10954	2018-04-17 10:16:18	2018-04-17	8
100206	22	10954	2018-07-19 10:20:11	2018-07-19	8
100207	9	10955	2018-04-17 10:08:36	2018-04-17	8
100208	9	10955	2018-04-17 10:08:37	2018-04-17	8
100209	9	10955	2018-04-17 10:08:37	2018-04-17	8
100210	9	10955	2018-04-17 10:08:37	2018-04-17	8
100211	9	10955	2018-04-17 10:08:39	2018-04-17	8
100212	21	10955	2018-04-17 10:08:39	2018-04-17	8
100213	22	10955	2018-07-19 10:20:11	2018-07-19	8
100214	9	10956	2018-04-17 10:00:14	2018-04-17	8
100215	9	10956	2018-04-17 10:00:16	2018-04-17	8
100216	2	10956	2018-04-17 10:00:16	2018-04-17	8
100217	9	10956	2018-04-17 10:00:18	2018-04-17	8
100218	9	10956	2018-04-17 10:00:19	2018-04-17	8
100219	21	10956	2018-04-17 10:00:19	2018-04-17	8
100220	22	10956	2018-07-19 10:00:24	2018-07-19	8
100221	9	10957	2018-04-17 09:52:46	2018-04-17	7
100222	9	10957	2018-04-17 09:52:48	2018-04-17	7
100223	9	10957	2018-04-17 09:52:48	2018-04-17	7
100224	9	10957	2018-04-17 09:52:48	2018-04-17	7
100225	9	10957	2018-04-17 09:52:50	2018-04-17	7
100226	21	10957	2018-04-17 09:52:50	2018-04-17	7
100227	22	10957	2018-07-19 10:00:12	2018-07-19	8
100228	9	10958	2018-04-17 09:52:07	2018-04-17	7
100229	9	10958	2018-04-17 09:52:09	2018-04-17	7
100230	9	10958	2018-04-17 09:52:09	2018-04-17	7
100231	9	10958	2018-04-17 09:52:09	2018-04-17	7
100232	9	10958	2018-04-17 09:52:11	2018-04-17	7
100233	21	10958	2018-04-17 09:52:11	2018-04-17	7
100234	22	10958	2018-07-19 10:00:12	2018-07-19	8
100235	9	10959	2018-04-17 09:47:24	2018-04-17	7
100236	9	10959	2018-04-17 09:47:25	2018-04-17	7
100237	9	10959	2018-04-17 09:47:26	2018-04-17	7
100238	9	10959	2018-04-17 09:47:26	2018-04-17	7
100239	9	10959	2018-04-17 09:47:27	2018-04-17	7
100240	21	10959	2018-04-17 09:47:28	2018-04-17	7
100241	22	10959	2018-07-19 10:00:12	2018-07-19	8
100242	9	10960	2018-04-17 09:45:08	2018-04-17	7
100243	9	10960	2018-04-17 09:45:13	2018-04-17	7
100244	9	10960	2018-04-17 09:45:13	2018-04-17	7
100245	9	10960	2018-04-17 09:45:13	2018-04-17	7
100246	9	10960	2018-04-17 09:45:15	2018-04-17	7
100247	21	10960	2018-04-17 09:45:15	2018-04-17	7
100248	22	10960	2018-07-19 10:00:12	2018-07-19	8
100249	9	10961	2018-04-17 09:41:14	2018-04-17	7
100250	9	10961	2018-04-17 09:41:17	2018-04-17	7
100251	9	10961	2018-04-17 09:41:17	2018-04-17	7
100252	9	10961	2018-04-17 09:41:17	2018-04-17	7
100253	9	10961	2018-04-17 09:41:20	2018-04-17	7
100254	7	10961	2018-04-17 09:41:40	2018-04-17	7
100255	11	10961	2018-04-17 09:41:40	2018-04-17	7
100256	2	10961	2018-04-17 09:41:48	2018-04-17	7
100257	9	10961	2018-04-17 09:41:49	2018-04-17	7
100258	9	10961	2018-04-17 09:41:49	2018-04-17	7
100259	14	10961	2018-04-17 09:46:25	2018-04-17	7
100260	13	10961	2018-04-17 09:46:31	2018-04-17	7
100261	14	10961	2018-04-17 09:56:00	2018-04-17	7
100262	21	10961	2018-04-17 09:56:22	2018-04-17	7
100263	21	10961	2018-04-17 09:56:22	2018-04-17	7
100264	21	10961	2018-04-17 09:56:22	2018-04-17	7
100265	22	10961	2018-07-19 10:00:12	2018-07-19	8
100266	9	10962	2018-04-17 09:32:05	2018-04-17	7
100267	9	10962	2018-04-17 09:32:07	2018-04-17	7
100268	9	10962	2018-04-17 09:32:07	2018-04-17	7
100269	9	10962	2018-04-17 09:32:07	2018-04-17	7
100270	9	10962	2018-04-17 09:32:09	2018-04-17	7
100271	21	10962	2018-04-17 09:32:09	2018-04-17	7
100272	22	10962	2018-07-19 09:41:48	2018-07-19	7
100273	9	10963	2018-04-17 09:33:43	2018-04-17	7
100274	9	10963	2018-04-17 09:33:44	2018-04-17	7
100275	9	10963	2018-04-17 09:33:44	2018-04-17	7
100276	9	10963	2018-04-17 09:33:44	2018-04-17	7
100277	9	10963	2018-04-17 09:33:46	2018-04-17	7
100278	7	10963	2018-04-17 09:33:52	2018-04-17	7
100279	11	10963	2018-04-17 09:33:52	2018-04-17	7
100280	2	10963	2018-04-17 09:33:57	2018-04-17	7
100281	9	10963	2018-04-17 09:33:57	2018-04-17	7
100282	9	10963	2018-04-17 09:33:57	2018-04-17	7
100283	14	10963	2018-04-17 10:00:23	2018-04-17	8
100284	21	10963	2018-04-17 10:00:33	2018-04-17	8
100285	17	10963	2018-04-17 10:00:33	2018-04-17	8
100286	2	10963	2018-04-17 10:01:02	2018-04-17	8
100287	21	10963	2018-04-17 10:01:02	2018-04-17	8
100288	22	10963	2018-07-19 10:20:11	2018-07-19	8
100289	9	10964	2018-04-17 09:27:49	2018-04-17	7
100290	9	10964	2018-04-17 09:27:51	2018-04-17	7
100291	9	10964	2018-04-17 09:27:51	2018-04-17	7
100292	9	10964	2018-04-17 09:27:51	2018-04-17	7
100293	9	10964	2018-04-17 09:27:52	2018-04-17	7
100294	7	10964	2018-04-17 09:28:09	2018-04-17	7
100295	11	10964	2018-04-17 09:28:09	2018-04-17	7
100296	2	10964	2018-04-17 09:28:33	2018-04-17	7
100297	9	10964	2018-04-17 09:28:33	2018-04-17	7
100298	9	10964	2018-04-17 09:28:34	2018-04-17	7
100299	10	10964	2018-04-18 12:06:18	2018-04-18	10
100300	9	10964	2018-04-18 12:06:26	2018-04-18	10
100301	14	10964	2018-04-18 12:06:36	2018-04-18	10
100302	21	10964	2018-04-18 12:06:42	2018-04-18	10
100303	21	10964	2018-04-18 12:06:42	2018-04-18	10
100304	21	10964	2018-04-18 12:06:43	2018-04-18	10
100305	22	10964	2018-07-20 12:20:13	2018-07-20	10
100306	9	10965	2018-04-17 09:20:34	2018-04-17	7
100307	9	10965	2018-04-17 09:20:36	2018-04-17	7
100308	2	10965	2018-04-17 09:20:36	2018-04-17	7
100309	9	10965	2018-04-17 09:20:36	2018-04-17	7
100310	9	10965	2018-04-17 09:20:38	2018-04-17	7
100311	7	10965	2018-04-17 09:20:53	2018-04-17	7
100312	11	10965	2018-04-17 09:20:53	2018-04-17	7
100313	2	10965	2018-04-17 09:21:14	2018-04-17	7
100314	9	10965	2018-04-17 09:21:15	2018-04-17	7
100315	9	10965	2018-04-17 09:21:15	2018-04-17	7
100316	10	10965	2018-04-18 12:07:39	2018-04-18	10
100317	9	10965	2018-04-18 12:08:06	2018-04-18	10
100318	14	10965	2018-04-18 12:08:16	2018-04-18	10
100319	21	10965	2018-04-18 12:08:21	2018-04-18	10
100320	17	10965	2018-04-18 12:08:21	2018-04-18	10
100321	2	10965	2018-04-18 12:08:30	2018-04-18	10
100322	21	10965	2018-04-18 12:08:30	2018-04-18	10
100323	22	10965	2018-07-20 12:20:13	2018-07-20	10
100324	9	10966	2018-04-17 09:05:54	2018-04-17	7
100325	9	10966	2018-04-17 09:05:55	2018-04-17	7
100326	9	10966	2018-04-17 09:05:56	2018-04-17	7
100327	9	10966	2018-04-17 09:05:56	2018-04-17	7
100328	9	10966	2018-04-17 09:05:57	2018-04-17	7
100329	21	10966	2018-04-17 09:05:57	2018-04-17	7
100330	22	10966	2018-07-19 09:20:17	2018-07-19	7
100331	9	10967	2018-04-17 09:01:41	2018-04-17	7
100332	9	10967	2018-04-17 09:01:43	2018-04-17	7
100333	9	10967	2018-04-17 09:01:43	2018-04-17	7
100334	9	10967	2018-04-17 09:01:43	2018-04-17	7
100335	9	10967	2018-04-17 09:01:45	2018-04-17	7
100336	21	10967	2018-04-17 09:01:45	2018-04-17	7
100337	22	10967	2018-07-19 09:20:17	2018-07-19	7
100338	9	10968	2018-04-17 08:58:58	2018-04-17	6
100339	9	10968	2018-04-17 08:59:00	2018-04-17	6
100340	2	10968	2018-04-17 08:59:00	2018-04-17	6
100341	9	10968	2018-04-17 08:59:01	2018-04-17	6
100342	9	10968	2018-04-17 08:59:02	2018-04-17	6
100343	7	10968	2018-04-17 08:59:14	2018-04-17	6
100344	9	10968	2018-04-17 08:59:14	2018-04-17	6
100345	9	10968	2018-04-17 08:59:14	2018-04-17	6
100346	14	10968	2018-04-17 15:03:04	2018-04-17	13
100347	13	10968	2018-04-17 15:03:21	2018-04-17	13
100348	14	10968	2018-04-17 15:04:07	2018-04-17	13
100349	21	10968	2018-04-17 15:04:35	2018-04-17	13
100350	17	10968	2018-04-17 15:04:35	2018-04-17	13
100351	2	10968	2018-04-17 15:05:51	2018-04-17	13
100352	21	10968	2018-04-17 15:05:51	2018-04-17	13
100353	22	10968	2018-07-19 15:21:41	2018-07-19	13
100354	9	10969	2018-04-17 08:42:53	2018-04-17	6
100355	9	10969	2018-04-17 08:42:54	2018-04-17	6
100356	9	10969	2018-04-17 08:42:54	2018-04-17	6
100357	9	10969	2018-04-17 08:42:55	2018-04-17	6
100358	9	10969	2018-04-17 08:42:56	2018-04-17	6
100359	21	10969	2018-04-17 08:42:56	2018-04-17	6
100360	22	10969	2018-07-19 09:00:15	2018-07-19	7
100361	9	10970	2018-04-17 08:37:19	2018-04-17	6
100362	9	10970	2018-04-17 08:37:21	2018-04-17	6
100363	9	10970	2018-04-17 08:37:21	2018-04-17	6
100364	9	10970	2018-04-17 08:37:21	2018-04-17	6
100365	9	10970	2018-04-17 08:37:23	2018-04-17	6
100366	7	10970	2018-04-17 08:37:29	2018-04-17	6
100367	9	10970	2018-04-17 08:37:29	2018-04-17	6
100368	9	10970	2018-04-17 08:37:30	2018-04-17	6
100369	13	10970	2018-04-17 11:32:52	2018-04-17	9
100370	9	10970	2018-04-23 11:18:22	2018-04-23	9
100371	14	10970	2018-04-23 11:18:30	2018-04-23	9
100372	13	10970	2018-04-23 11:18:54	2018-04-23	9
100373	14	10970	2018-04-23 11:19:17	2018-04-23	9
100374	21	10970	2018-04-23 11:19:24	2018-04-23	9
100375	21	10970	2018-04-23 11:19:24	2018-04-23	9
100376	21	10970	2018-04-23 11:19:24	2018-04-23	9
100377	22	10970	2018-07-25 11:20:18	2018-07-25	9
100378	9	10971	2018-04-17 08:16:14	2018-04-17	6
100379	9	10971	2018-04-17 08:16:16	2018-04-17	6
100380	9	10971	2018-04-17 08:16:16	2018-04-17	6
100381	9	10971	2018-04-17 08:16:17	2018-04-17	6
100382	9	10971	2018-04-17 08:16:18	2018-04-17	6
100383	21	10971	2018-04-17 08:16:18	2018-04-17	6
100384	22	10971	2018-07-19 08:25:31	2018-07-19	6
100385	9	10972	2018-04-16 16:41:17	2018-04-16	14
100386	9	10972	2018-04-16 16:41:19	2018-04-16	14
100387	2	10972	2018-04-16 16:41:19	2018-04-16	14
100388	9	10972	2018-04-16 16:41:20	2018-04-16	14
100389	9	10972	2018-04-16 16:41:21	2018-04-16	14
100390	21	10972	2018-04-16 16:41:22	2018-04-16	14
100391	22	10972	2018-07-18 16:41:54	2018-07-18	14
100392	9	10973	2018-04-16 16:24:43	2018-04-16	14
100393	9	10973	2018-04-16 16:24:45	2018-04-16	14
100394	9	10973	2018-04-16 16:24:45	2018-04-16	14
100395	9	10973	2018-04-16 16:24:45	2018-04-16	14
100396	9	10973	2018-04-16 16:24:46	2018-04-16	14
100397	21	10973	2018-04-16 16:24:47	2018-04-16	14
100398	22	10973	2018-07-18 16:40:54	2018-07-18	14
100399	9	10974	2018-04-16 16:20:04	2018-04-16	14
100400	9	10974	2018-04-16 16:20:06	2018-04-16	14
100401	2	10974	2018-04-16 16:20:06	2018-04-16	14
100402	9	10974	2018-04-16 16:20:07	2018-04-16	14
100403	9	10974	2018-04-16 16:20:09	2018-04-16	14
100404	21	10974	2018-04-16 16:20:09	2018-04-16	14
100405	22	10974	2018-07-18 16:20:17	2018-07-18	14
100406	9	10975	2018-04-16 16:12:27	2018-04-16	14
100407	9	10975	2018-04-16 16:12:28	2018-04-16	14
100408	9	10975	2018-04-16 16:12:28	2018-04-16	14
100409	9	10975	2018-04-16 16:12:28	2018-04-16	14
100410	9	10975	2018-04-16 16:12:30	2018-04-16	14
100411	21	10975	2018-04-16 16:12:30	2018-04-16	14
100412	22	10975	2018-07-18 16:20:17	2018-07-18	14
100413	9	10976	2018-04-16 16:03:57	2018-04-16	14
100414	9	10976	2018-04-16 16:03:58	2018-04-16	14
100415	9	10976	2018-04-16 16:03:58	2018-04-16	14
100416	9	10976	2018-04-16 16:03:59	2018-04-16	14
100417	9	10976	2018-04-16 16:04:00	2018-04-16	14
100418	21	10976	2018-04-16 16:04:00	2018-04-16	14
100419	22	10976	2018-07-18 16:20:20	2018-07-18	14
100420	9	10977	2018-04-16 15:49:41	2018-04-16	13
100421	9	10977	2018-04-16 15:49:42	2018-04-16	13
100422	9	10977	2018-04-16 15:49:42	2018-04-16	13
100423	9	10977	2018-04-16 15:49:42	2018-04-16	13
100424	9	10977	2018-04-16 15:49:44	2018-04-16	13
100425	21	10977	2018-04-16 15:49:44	2018-04-16	13
100426	22	10977	2018-07-18 16:00:17	2018-07-18	14
100427	9	10978	2018-04-16 15:46:15	2018-04-16	13
100428	9	10978	2018-04-16 15:46:16	2018-04-16	13
100429	9	10978	2018-04-16 15:46:16	2018-04-16	13
100430	9	10978	2018-04-16 15:46:17	2018-04-16	13
100431	9	10978	2018-04-16 15:46:18	2018-04-16	13
100432	21	10978	2018-04-16 15:46:18	2018-04-16	13
100433	22	10978	2018-07-18 16:00:17	2018-07-18	14
100434	9	10979	2018-04-16 15:36:11	2018-04-16	13
100435	9	10979	2018-04-16 15:36:12	2018-04-16	13
100436	9	10979	2018-04-16 15:36:13	2018-04-16	13
100437	9	10979	2018-04-16 15:36:13	2018-04-16	13
100438	9	10979	2018-04-16 15:36:15	2018-04-16	13
100439	21	10979	2018-04-16 15:36:15	2018-04-16	13
100440	22	10979	2018-07-18 15:40:45	2018-07-18	13
100441	9	10980	2018-04-16 15:34:34	2018-04-16	13
100442	9	10980	2018-04-16 15:34:36	2018-04-16	13
100443	9	10980	2018-04-16 15:34:36	2018-04-16	13
100444	9	10980	2018-04-16 15:34:36	2018-04-16	13
100445	9	10980	2018-04-16 15:34:37	2018-04-16	13
100446	21	10980	2018-04-16 15:34:38	2018-04-16	13
100447	22	10980	2018-07-18 15:40:45	2018-07-18	13
100448	9	10981	2018-04-16 15:03:28	2018-04-16	13
100449	9	10981	2018-04-16 15:03:29	2018-04-16	13
100450	9	10981	2018-04-16 15:03:29	2018-04-16	13
100451	9	10981	2018-04-16 15:03:30	2018-04-16	13
100452	9	10981	2018-04-16 15:03:31	2018-04-16	13
100453	7	10981	2018-04-16 15:03:39	2018-04-16	13
100454	11	10981	2018-04-16 15:03:39	2018-04-16	13
100455	2	10981	2018-04-16 15:05:30	2018-04-16	13
100456	9	10981	2018-04-16 15:05:31	2018-04-16	13
100457	9	10981	2018-04-16 15:05:31	2018-04-16	13
100458	14	10981	2018-04-16 15:10:19	2018-04-16	13
100459	21	10981	2018-04-16 15:10:23	2018-04-16	13
100460	17	10981	2018-04-16 15:10:23	2018-04-16	13
100461	2	10981	2018-04-16 15:10:28	2018-04-16	13
100462	21	10981	2018-04-16 15:10:28	2018-04-16	13
100463	22	10981	2018-07-18 15:21:12	2018-07-18	13
100464	9	10982	2018-04-16 15:05:47	2018-04-16	13
100465	9	10982	2018-04-16 15:05:48	2018-04-16	13
100466	9	10982	2018-04-16 15:05:48	2018-04-16	13
100467	9	10982	2018-04-16 15:05:48	2018-04-16	13
100468	9	10982	2018-04-16 15:05:50	2018-04-16	13
100469	21	10982	2018-04-16 15:05:50	2018-04-16	13
100470	22	10982	2018-07-18 15:21:12	2018-07-18	13
100471	9	10983	2018-04-16 14:35:23	2018-04-16	12
100472	9	10983	2018-04-16 14:35:24	2018-04-16	12
100473	9	10983	2018-04-16 14:35:24	2018-04-16	12
100474	9	10983	2018-04-16 14:35:25	2018-04-16	12
100475	9	10983	2018-04-16 14:35:26	2018-04-16	12
100476	21	10983	2018-04-16 14:35:26	2018-04-16	12
100477	22	10983	2018-07-18 14:41:23	2018-07-18	12
100478	9	10984	2018-04-16 14:13:48	2018-04-16	12
100479	9	10984	2018-04-16 14:13:50	2018-04-16	12
100480	9	10984	2018-04-16 14:13:50	2018-04-16	12
100481	9	10984	2018-04-16 14:13:50	2018-04-16	12
100482	9	10984	2018-04-16 14:13:51	2018-04-16	12
100483	21	10984	2018-04-16 14:13:52	2018-04-16	12
100484	22	10984	2018-07-18 14:20:11	2018-07-18	12
100485	9	10985	2018-04-16 14:12:36	2018-04-16	12
100486	9	10985	2018-04-16 14:12:38	2018-04-16	12
100487	2	10985	2018-04-16 14:12:38	2018-04-16	12
100488	9	10985	2018-04-16 14:12:39	2018-04-16	12
100489	9	10985	2018-04-16 14:12:40	2018-04-16	12
100490	21	10985	2018-04-16 14:12:41	2018-04-16	12
100491	22	10985	2018-07-18 14:20:11	2018-07-18	12
100492	9	10986	2018-04-16 14:10:58	2018-04-16	12
100493	9	10986	2018-04-16 14:11:00	2018-04-16	12
100494	9	10986	2018-04-16 14:11:00	2018-04-16	12
100495	9	10986	2018-04-16 14:11:01	2018-04-16	12
100496	9	10986	2018-04-16 14:11:02	2018-04-16	12
100497	21	10986	2018-04-16 14:11:02	2018-04-16	12
100498	22	10986	2018-07-18 14:20:11	2018-07-18	12
100499	9	10987	2018-04-16 14:06:20	2018-04-16	12
100500	9	10987	2018-04-16 14:06:22	2018-04-16	12
100501	9	10987	2018-04-16 14:06:22	2018-04-16	12
100502	9	10987	2018-04-16 14:06:22	2018-04-16	12
100503	9	10987	2018-04-16 14:06:24	2018-04-16	12
100504	21	10987	2018-04-16 14:06:24	2018-04-16	12
100505	22	10987	2018-07-18 14:20:12	2018-07-18	12
100506	9	10988	2018-04-16 13:42:22	2018-04-16	11
100507	9	10988	2018-04-16 13:42:23	2018-04-16	11
100508	9	10988	2018-04-16 13:42:23	2018-04-16	11
100509	9	10988	2018-04-16 13:42:24	2018-04-16	11
100510	9	10988	2018-04-16 13:42:25	2018-04-16	11
100511	7	10988	2018-04-16 13:42:41	2018-04-16	11
100512	11	10988	2018-04-16 13:42:41	2018-04-16	11
100513	2	10988	2018-04-16 13:43:03	2018-04-16	11
100514	9	10988	2018-04-16 13:43:04	2018-04-16	11
100515	9	10988	2018-04-16 13:43:04	2018-04-16	11
100516	13	10988	2018-04-17 15:52:26	2018-04-17	13
100517	9	10988	2018-04-17 15:53:36	2018-04-17	13
100518	14	10988	2018-04-17 15:53:43	2018-04-17	13
100519	21	10988	2018-04-17 15:53:47	2018-04-17	13
100520	21	10988	2018-04-17 15:53:47	2018-04-17	13
100521	21	10988	2018-04-17 15:53:48	2018-04-17	13
100522	22	10988	2018-07-19 16:00:13	2018-07-19	14
100523	9	10989	2018-04-16 12:25:53	2018-04-16	10
100524	9	10989	2018-04-16 12:25:54	2018-04-16	10
100525	9	10989	2018-04-16 12:25:54	2018-04-16	10
100526	9	10989	2018-04-16 12:25:55	2018-04-16	10
100527	9	10989	2018-04-16 12:25:56	2018-04-16	10
100528	21	10989	2018-04-16 12:25:57	2018-04-16	10
100529	22	10989	2018-07-18 12:40:13	2018-07-18	10
100530	9	10990	2018-04-16 12:04:29	2018-04-16	10
100531	9	10990	2018-04-16 12:04:31	2018-04-16	10
100532	9	10990	2018-04-16 12:04:31	2018-04-16	10
100533	9	10990	2018-04-16 12:04:31	2018-04-16	10
100534	9	10990	2018-04-16 12:04:33	2018-04-16	10
100535	7	10990	2018-04-16 12:04:39	2018-04-16	10
100536	11	10990	2018-04-16 12:04:39	2018-04-16	10
100537	2	10990	2018-04-16 12:04:46	2018-04-16	10
100538	9	10990	2018-04-16 12:04:47	2018-04-16	10
100539	9	10990	2018-04-16 12:04:47	2018-04-16	10
100540	13	10990	2018-04-17 08:28:49	2018-04-17	6
100541	9	10990	2018-04-17 08:29:58	2018-04-17	6
100542	14	10990	2018-04-17 08:30:06	2018-04-17	6
100543	21	10990	2018-04-17 08:30:12	2018-04-17	6
100544	21	10990	2018-04-17 08:30:13	2018-04-17	6
100545	21	10990	2018-04-17 08:30:13	2018-04-17	6
100546	22	10990	2018-07-19 08:41:11	2018-07-19	6
100547	9	10991	2018-04-16 11:59:28	2018-04-16	9
100548	9	10991	2018-04-16 11:59:30	2018-04-16	9
100549	9	10991	2018-04-16 11:59:30	2018-04-16	9
100550	9	10991	2018-04-16 11:59:30	2018-04-16	9
100551	9	10991	2018-04-16 11:59:31	2018-04-16	9
100552	21	10991	2018-04-16 11:59:32	2018-04-16	9
100553	22	10991	2018-07-18 12:00:31	2018-07-18	10
100554	9	10992	2018-04-16 11:49:44	2018-04-16	9
100555	9	10992	2018-04-16 11:49:45	2018-04-16	9
100556	9	10992	2018-04-16 11:49:45	2018-04-16	9
100557	9	10992	2018-04-16 11:49:45	2018-04-16	9
100558	9	10992	2018-04-16 11:49:47	2018-04-16	9
100559	21	10992	2018-04-16 11:49:47	2018-04-16	9
100560	22	10992	2018-07-18 12:00:31	2018-07-18	10
100561	9	10993	2018-04-16 11:47:30	2018-04-16	9
100562	9	10993	2018-04-16 11:47:31	2018-04-16	9
100563	9	10993	2018-04-16 11:47:31	2018-04-16	9
100564	9	10993	2018-04-16 11:47:32	2018-04-16	9
100565	9	10993	2018-04-16 11:47:33	2018-04-16	9
100566	21	10993	2018-04-16 11:47:33	2018-04-16	9
100567	22	10993	2018-07-18 12:00:31	2018-07-18	10
100568	9	10994	2018-04-16 11:38:14	2018-04-16	9
100569	9	10994	2018-04-16 11:38:16	2018-04-16	9
100570	9	10994	2018-04-16 11:38:16	2018-04-16	9
100571	9	10994	2018-04-16 11:38:16	2018-04-16	9
100572	9	10994	2018-04-16 11:38:18	2018-04-16	9
100573	7	10994	2018-04-16 11:38:48	2018-04-16	9
100574	11	10994	2018-04-16 11:38:48	2018-04-16	9
100575	2	10994	2018-04-16 11:38:56	2018-04-16	9
100576	9	10994	2018-04-16 11:38:56	2018-04-16	9
100577	9	10994	2018-04-16 11:38:57	2018-04-16	9
100578	11	10994	2018-04-17 05:16:03	2018-04-17	3
100579	2	10994	2018-04-17 05:16:32	2018-04-17	3
100580	9	10994	2018-04-17 05:16:32	2018-04-17	3
100581	9	10994	2018-04-17 05:16:33	2018-04-17	3
100582	14	10994	2018-04-17 09:46:47	2018-04-17	7
100583	13	10994	2018-04-17 09:47:23	2018-04-17	7
100584	14	10994	2018-04-17 09:48:41	2018-04-17	7
100585	13	10994	2018-04-17 09:48:48	2018-04-17	7
100586	14	10994	2018-04-17 09:53:42	2018-04-17	7
100587	21	10994	2018-04-17 09:53:50	2018-04-17	7
100588	17	10994	2018-04-17 09:53:50	2018-04-17	7
100589	2	10994	2018-04-17 09:55:05	2018-04-17	7
100590	21	10994	2018-04-17 09:55:05	2018-04-17	7
100591	22	10994	2018-07-19 10:00:12	2018-07-19	8
100592	9	10995	2018-04-16 11:31:37	2018-04-16	9
100593	9	10995	2018-04-16 11:31:39	2018-04-16	9
100594	9	10995	2018-04-16 11:31:39	2018-04-16	9
100595	9	10995	2018-04-16 11:31:39	2018-04-16	9
100596	9	10995	2018-04-16 11:31:41	2018-04-16	9
100597	21	10995	2018-04-16 11:31:41	2018-04-16	9
100598	22	10995	2018-07-18 11:40:13	2018-07-18	9
100599	9	10996	2018-04-16 11:27:18	2018-04-16	9
100600	9	10996	2018-04-16 11:27:20	2018-04-16	9
100601	9	10996	2018-04-16 11:27:20	2018-04-16	9
100602	9	10996	2018-04-16 11:27:20	2018-04-16	9
100603	9	10996	2018-04-16 11:27:22	2018-04-16	9
100604	7	10996	2018-04-16 11:27:42	2018-04-16	9
100605	11	10996	2018-04-16 11:27:42	2018-04-16	9
100606	2	10996	2018-04-16 11:27:58	2018-04-16	9
100607	9	10996	2018-04-16 11:27:59	2018-04-16	9
100608	9	10996	2018-04-16 11:27:59	2018-04-16	9
100609	10	10996	2018-04-17 05:09:20	2018-04-17	3
100610	9	10996	2018-04-17 05:09:36	2018-04-17	3
100611	14	10996	2018-04-17 05:09:42	2018-04-17	3
100612	21	10996	2018-04-17 05:09:46	2018-04-17	3
100613	17	10996	2018-04-17 05:09:46	2018-04-17	3
100614	2	10996	2018-04-17 05:09:50	2018-04-17	3
100615	21	10996	2018-04-17 05:09:51	2018-04-17	3
100616	22	10996	2018-07-19 08:25:30	2018-07-19	6
100617	9	10997	2018-04-16 11:06:32	2018-04-16	9
100618	9	10997	2018-04-16 11:06:34	2018-04-16	9
100619	9	10997	2018-04-16 11:06:34	2018-04-16	9
100620	9	10997	2018-04-16 11:06:35	2018-04-16	9
100621	9	10997	2018-04-16 11:06:36	2018-04-16	9
100622	21	10997	2018-04-16 11:06:37	2018-04-16	9
100623	22	10997	2018-07-18 11:21:24	2018-07-18	9
100624	9	10998	2018-04-16 11:02:59	2018-04-16	9
100625	9	10998	2018-04-16 11:03:01	2018-04-16	9
100626	9	10998	2018-04-16 11:03:01	2018-04-16	9
100627	9	10998	2018-04-16 11:03:01	2018-04-16	9
100628	9	10998	2018-04-16 11:03:03	2018-04-16	9
100629	21	10998	2018-04-16 11:03:03	2018-04-16	9
100630	22	10998	2018-07-18 11:21:22	2018-07-18	9
100631	9	10999	2018-04-16 11:02:55	2018-04-16	9
100632	9	10999	2018-04-16 11:02:56	2018-04-16	9
100633	9	10999	2018-04-16 11:02:56	2018-04-16	9
100634	9	10999	2018-04-16 11:02:57	2018-04-16	9
100635	9	10999	2018-04-16 11:02:58	2018-04-16	9
100636	21	10999	2018-04-16 11:02:59	2018-04-16	9
100637	22	10999	2018-07-18 11:21:22	2018-07-18	9
100638	9	11000	2018-04-16 11:02:04	2018-04-16	9
100639	9	11000	2018-04-16 11:02:06	2018-04-16	9
100640	9	11000	2018-04-16 11:02:06	2018-04-16	9
100641	9	11000	2018-04-16 11:02:07	2018-04-16	9
100642	9	11000	2018-04-16 11:02:08	2018-04-16	9
100643	21	11000	2018-04-16 11:02:09	2018-04-16	9
100644	22	11000	2018-07-18 11:21:22	2018-07-18	9
100645	9	11001	2018-04-16 11:01:25	2018-04-16	9
100646	9	11001	2018-04-16 11:01:27	2018-04-16	9
100647	9	11001	2018-04-16 11:01:27	2018-04-16	9
100648	9	11001	2018-04-16 11:01:27	2018-04-16	9
100649	9	11001	2018-04-16 11:01:29	2018-04-16	9
100650	21	11001	2018-04-16 11:01:29	2018-04-16	9
100651	22	11001	2018-07-18 11:21:25	2018-07-18	9
100652	9	11002	2018-04-16 11:00:31	2018-04-16	9
100653	9	11002	2018-04-16 11:00:33	2018-04-16	9
100654	9	11002	2018-04-16 11:00:33	2018-04-16	9
100655	9	11002	2018-04-16 11:00:33	2018-04-16	9
100656	9	11002	2018-04-16 11:00:34	2018-04-16	9
100657	21	11002	2018-04-16 11:00:35	2018-04-16	9
100658	22	11002	2018-07-18 11:00:51	2018-07-18	9
100659	9	11003	2018-04-16 10:58:36	2018-04-16	8
100660	9	11003	2018-04-16 10:58:37	2018-04-16	8
100661	9	11003	2018-04-16 10:58:38	2018-04-16	8
100662	9	11003	2018-04-16 10:58:38	2018-04-16	8
100663	9	11003	2018-04-16 10:58:39	2018-04-16	8
100664	21	11003	2018-04-16 10:58:40	2018-04-16	8
100665	22	11003	2018-07-18 11:00:14	2018-07-18	9
100666	9	11004	2018-04-16 10:50:32	2018-04-16	8
100667	9	11004	2018-04-16 10:50:34	2018-04-16	8
100668	9	11004	2018-04-16 10:50:34	2018-04-16	8
100669	9	11004	2018-04-16 10:50:34	2018-04-16	8
100670	9	11004	2018-04-16 10:50:35	2018-04-16	8
100671	21	11004	2018-04-16 10:50:36	2018-04-16	8
100672	22	11004	2018-07-18 11:00:13	2018-07-18	9
100673	9	11005	2018-04-16 10:51:49	2018-04-16	8
100674	9	11005	2018-04-16 10:51:51	2018-04-16	8
100675	9	11005	2018-04-16 10:51:51	2018-04-16	8
100676	9	11005	2018-04-16 10:51:51	2018-04-16	8
100677	9	11005	2018-04-16 10:51:53	2018-04-16	8
100678	7	11005	2018-04-16 10:52:02	2018-04-16	8
100679	11	11005	2018-04-16 10:52:02	2018-04-16	8
100680	2	11005	2018-04-16 15:57:19	2018-04-16	13
100681	9	11005	2018-04-16 15:57:19	2018-04-16	13
100682	9	11005	2018-04-16 15:57:19	2018-04-16	13
100683	14	11005	2018-04-17 08:10:50	2018-04-17	6
100684	21	11005	2018-04-17 08:11:01	2018-04-17	6
100685	21	11005	2018-04-17 08:11:01	2018-04-17	6
100686	21	11005	2018-04-17 08:11:01	2018-04-17	6
100687	22	11005	2018-07-19 08:25:30	2018-07-19	6
100688	9	11006	2018-04-16 10:44:53	2018-04-16	8
100689	9	11006	2018-04-16 10:44:54	2018-04-16	8
100690	9	11006	2018-04-16 10:44:54	2018-04-16	8
100691	9	11006	2018-04-16 10:44:55	2018-04-16	8
100692	9	11006	2018-04-16 10:44:56	2018-04-16	8
100693	21	11006	2018-04-16 10:44:56	2018-04-16	8
100694	22	11006	2018-07-18 11:00:14	2018-07-18	9
100695	9	11007	2018-04-16 10:36:34	2018-04-16	8
100696	9	11007	2018-04-16 10:36:35	2018-04-16	8
100697	9	11007	2018-04-16 10:36:35	2018-04-16	8
100698	9	11007	2018-04-16 10:36:36	2018-04-16	8
100699	9	11007	2018-04-16 10:36:37	2018-04-16	8
100700	21	11007	2018-04-16 10:36:37	2018-04-16	8
100701	22	11007	2018-07-18 10:40:39	2018-07-18	8
100702	9	11008	2018-04-16 10:36:38	2018-04-16	8
100703	9	11008	2018-04-16 10:36:39	2018-04-16	8
100704	9	11008	2018-04-16 10:36:39	2018-04-16	8
100705	9	11008	2018-04-16 10:36:39	2018-04-16	8
100706	9	11008	2018-04-16 10:36:40	2018-04-16	8
100707	7	11008	2018-04-16 10:36:50	2018-04-16	8
100708	11	11008	2018-04-16 10:36:50	2018-04-16	8
100709	2	11008	2018-04-16 10:36:59	2018-04-16	8
100710	9	11008	2018-04-16 10:37:00	2018-04-16	8
100711	9	11008	2018-04-16 10:37:00	2018-04-16	8
100712	10	11008	2018-04-16 10:46:16	2018-04-16	8
100713	9	11008	2018-04-16 10:46:25	2018-04-16	8
100714	14	11008	2018-04-16 10:46:33	2018-04-16	8
100715	21	11008	2018-04-16 10:46:38	2018-04-16	8
100716	21	11008	2018-04-16 10:46:38	2018-04-16	8
100717	21	11008	2018-04-16 10:46:38	2018-04-16	8
100718	22	11008	2018-07-18 11:00:13	2018-07-18	9
100719	9	11009	2018-04-16 10:29:33	2018-04-16	8
100720	9	11009	2018-04-16 10:29:34	2018-04-16	8
100721	9	11009	2018-04-16 10:29:34	2018-04-16	8
100722	9	11009	2018-04-16 10:29:34	2018-04-16	8
100723	9	11009	2018-04-16 10:29:36	2018-04-16	8
100724	7	11009	2018-04-16 10:29:43	2018-04-16	8
100725	9	11009	2018-04-16 10:29:43	2018-04-16	8
100726	9	11009	2018-04-16 10:29:43	2018-04-16	8
100727	10	11009	2018-04-16 12:10:26	2018-04-16	10
100728	9	11009	2018-04-16 12:10:42	2018-04-16	10
100729	14	11009	2018-04-16 12:10:50	2018-04-16	10
100730	21	11009	2018-04-16 12:10:55	2018-04-16	10
100731	21	11009	2018-04-16 12:10:55	2018-04-16	10
100732	21	11009	2018-04-16 12:10:55	2018-04-16	10
100733	22	11009	2018-07-18 12:21:20	2018-07-18	10
100734	9	11010	2018-04-16 10:21:26	2018-04-16	8
100735	9	11010	2018-04-16 10:21:27	2018-04-16	8
100736	2	11010	2018-04-16 10:21:27	2018-04-16	8
100737	9	11010	2018-04-16 10:21:28	2018-04-16	8
100738	9	11010	2018-04-16 10:21:29	2018-04-16	8
100739	13	11010	2018-04-16 10:21:40	2018-04-16	8
100740	9	11010	2018-04-16 10:24:59	2018-04-16	8
100741	14	11010	2018-04-16 10:25:09	2018-04-16	8
100742	21	11010	2018-04-16 10:25:32	2018-04-16	8
100743	21	11010	2018-04-16 10:25:32	2018-04-16	8
100744	21	11010	2018-04-16 10:25:32	2018-04-16	8
100745	22	11010	2018-07-18 10:40:39	2018-07-18	8
100746	9	11011	2018-04-16 10:12:14	2018-04-16	8
100747	9	11011	2018-04-16 10:12:15	2018-04-16	8
100748	9	11011	2018-04-16 10:12:15	2018-04-16	8
100749	9	11011	2018-04-16 10:12:16	2018-04-16	8
100750	9	11011	2018-04-16 10:12:17	2018-04-16	8
100751	7	11011	2018-04-16 10:12:25	2018-04-16	8
100752	9	11011	2018-04-16 10:12:25	2018-04-16	8
100753	9	11011	2018-04-16 10:12:25	2018-04-16	8
100754	13	11011	2018-04-16 12:08:48	2018-04-16	10
100755	9	11011	2018-04-16 12:16:38	2018-04-16	10
100756	14	11011	2018-04-16 12:16:44	2018-04-16	10
100757	21	11011	2018-04-16 12:16:49	2018-04-16	10
100758	21	11011	2018-04-16 12:16:49	2018-04-16	10
100759	21	11011	2018-04-16 12:16:49	2018-04-16	10
100760	22	11011	2018-07-18 12:21:20	2018-07-18	10
100761	9	11012	2018-04-16 10:05:14	2018-04-16	8
100762	9	11012	2018-04-16 10:05:16	2018-04-16	8
100763	2	11012	2018-04-16 10:05:16	2018-04-16	8
100764	9	11012	2018-04-16 10:05:17	2018-04-16	8
100765	9	11012	2018-04-16 10:05:19	2018-04-16	8
100766	21	11012	2018-04-16 10:05:19	2018-04-16	8
100767	22	11012	2018-07-18 10:20:17	2018-07-18	8
100768	9	11013	2018-04-16 10:07:06	2018-04-16	8
100769	9	11013	2018-04-16 10:07:08	2018-04-16	8
100770	9	11013	2018-04-16 10:07:08	2018-04-16	8
100771	9	11013	2018-04-16 10:07:08	2018-04-16	8
100772	9	11013	2018-04-16 10:07:11	2018-04-16	8
100773	7	11013	2018-04-16 10:07:53	2018-04-16	8
100774	11	11013	2018-04-16 10:07:53	2018-04-16	8
100775	2	11013	2018-04-16 10:08:07	2018-04-16	8
100776	9	11013	2018-04-16 10:08:07	2018-04-16	8
100777	9	11013	2018-04-16 10:08:08	2018-04-16	8
100778	14	11013	2018-04-16 10:18:39	2018-04-16	8
100779	21	11013	2018-04-16 10:18:46	2018-04-16	8
100780	21	11013	2018-04-16 10:18:46	2018-04-16	8
100781	21	11013	2018-04-16 10:18:46	2018-04-16	8
100782	22	11013	2018-07-18 10:20:17	2018-07-18	8
100783	9	11014	2018-04-25 16:09:30	2018-04-25	14
100784	9	11014	2018-04-25 16:09:33	2018-04-25	14
100785	9	11014	2018-04-25 16:09:33	2018-04-25	14
100786	9	11014	2018-04-25 16:09:33	2018-04-25	14
100787	9	11014	2018-04-25 16:09:35	2018-04-25	14
100788	21	11014	2018-04-25 16:09:35	2018-04-25	14
100789	22	11014	2018-07-27 16:20:13	2018-07-27	14
100790	9	11015	2018-04-16 10:04:13	2018-04-16	8
100791	9	11015	2018-04-16 10:04:15	2018-04-16	8
100792	2	11015	2018-04-16 10:04:15	2018-04-16	8
100793	9	11015	2018-04-16 10:04:16	2018-04-16	8
100794	9	11015	2018-04-16 10:04:17	2018-04-16	8
100795	7	11015	2018-04-16 10:04:23	2018-04-16	8
100796	11	11015	2018-04-16 10:04:23	2018-04-16	8
100797	2	11015	2018-04-16 10:04:45	2018-04-16	8
100798	9	11015	2018-04-16 10:04:46	2018-04-16	8
100799	9	11015	2018-04-16 10:04:46	2018-04-16	8
100800	14	11015	2018-04-16 12:11:11	2018-04-16	10
100801	21	11015	2018-04-16 12:11:16	2018-04-16	10
100802	21	11015	2018-04-16 12:11:16	2018-04-16	10
100803	21	11015	2018-04-16 12:11:16	2018-04-16	10
100804	22	11015	2018-07-18 12:21:20	2018-07-18	10
100805	9	11016	2018-04-16 09:50:52	2018-04-16	7
100806	9	11016	2018-04-16 09:50:53	2018-04-16	7
100807	9	11016	2018-04-16 09:50:53	2018-04-16	7
100808	9	11016	2018-04-16 09:50:53	2018-04-16	7
100809	9	11016	2018-04-16 09:50:55	2018-04-16	7
100810	21	11016	2018-04-16 09:50:55	2018-04-16	7
100811	22	11016	2018-07-18 10:01:12	2018-07-18	8
100812	9	11017	2018-04-16 09:50:36	2018-04-16	7
100813	9	11017	2018-04-16 09:50:37	2018-04-16	7
100814	9	11017	2018-04-16 09:50:37	2018-04-16	7
100815	9	11017	2018-04-16 09:50:37	2018-04-16	7
100816	9	11017	2018-04-16 09:50:39	2018-04-16	7
100817	21	11017	2018-04-16 09:50:39	2018-04-16	7
100818	22	11017	2018-07-18 10:01:12	2018-07-18	8
100819	9	11018	2018-04-16 09:49:22	2018-04-16	7
100820	9	11018	2018-04-16 09:49:23	2018-04-16	7
100821	9	11018	2018-04-16 09:49:23	2018-04-16	7
100822	9	11018	2018-04-16 09:49:24	2018-04-16	7
100823	9	11018	2018-04-16 09:49:25	2018-04-16	7
100824	21	11018	2018-04-16 09:49:25	2018-04-16	7
100825	22	11018	2018-07-18 10:01:14	2018-07-18	8
100826	9	11019	2018-04-16 09:46:14	2018-04-16	7
100827	9	11019	2018-04-16 09:46:16	2018-04-16	7
100828	9	11019	2018-04-16 09:46:16	2018-04-16	7
100829	9	11019	2018-04-16 09:46:16	2018-04-16	7
100830	9	11019	2018-04-16 09:46:18	2018-04-16	7
100831	21	11019	2018-04-16 09:46:18	2018-04-16	7
100832	22	11019	2018-07-18 10:01:12	2018-07-18	8
100833	9	11020	2018-04-16 09:43:08	2018-04-16	7
100834	9	11020	2018-04-16 09:43:09	2018-04-16	7
100835	9	11020	2018-04-16 09:43:09	2018-04-16	7
100836	9	11020	2018-04-16 09:43:09	2018-04-16	7
100837	9	11020	2018-04-16 09:43:11	2018-04-16	7
100838	21	11020	2018-04-16 09:43:11	2018-04-16	7
100839	22	11020	2018-07-18 10:01:12	2018-07-18	8
100840	9	11021	2018-04-16 09:41:40	2018-04-16	7
100841	9	11021	2018-04-16 09:41:42	2018-04-16	7
100842	2	11021	2018-04-16 09:41:42	2018-04-16	7
100843	9	11021	2018-04-16 09:41:43	2018-04-16	7
100844	9	11021	2018-04-16 09:41:44	2018-04-16	7
100845	21	11021	2018-04-16 09:41:44	2018-04-16	7
100846	22	11021	2018-07-18 10:01:12	2018-07-18	8
100847	9	11022	2018-04-16 09:39:42	2018-04-16	7
100848	9	11022	2018-04-16 09:39:43	2018-04-16	7
100849	9	11022	2018-04-16 09:39:43	2018-04-16	7
100850	9	11022	2018-04-16 09:39:44	2018-04-16	7
100851	9	11022	2018-04-16 09:39:45	2018-04-16	7
100852	13	11022	2018-04-16 09:40:25	2018-04-16	7
100853	9	11022	2018-04-16 09:41:22	2018-04-16	7
100854	7	11022	2018-04-16 15:58:00	2018-04-16	13
100855	11	11022	2018-04-16 15:58:00	2018-04-16	13
100856	2	11022	2018-04-16 15:58:45	2018-04-16	13
100857	9	11022	2018-04-16 15:58:45	2018-04-16	13
100858	9	11022	2018-04-16 15:58:45	2018-04-16	13
100859	13	11022	2018-04-16 17:08:37	2018-04-16	15
100860	9	11022	2018-04-16 17:14:29	2018-04-16	15
100861	14	11022	2018-04-16 17:14:37	2018-04-16	15
100862	21	11022	2018-04-16 17:15:00	2018-04-16	15
100863	21	11022	2018-04-16 17:15:00	2018-04-16	15
100864	21	11022	2018-04-16 17:15:01	2018-04-16	15
100865	22	11022	2018-07-18 17:20:18	2018-07-18	15
100866	9	11023	2018-04-16 09:32:11	2018-04-16	7
100867	9	11023	2018-04-16 09:32:13	2018-04-16	7
100868	9	11023	2018-04-16 09:32:13	2018-04-16	7
100869	9	11023	2018-04-16 09:32:13	2018-04-16	7
100870	9	11023	2018-04-16 09:32:15	2018-04-16	7
100871	21	11023	2018-04-16 09:32:15	2018-04-16	7
100872	22	11023	2018-07-18 09:40:28	2018-07-18	7
100873	9	11024	2018-04-16 09:27:14	2018-04-16	7
100874	9	11024	2018-04-16 09:27:15	2018-04-16	7
100875	2	11024	2018-04-16 09:27:15	2018-04-16	7
100876	9	11024	2018-04-16 09:27:16	2018-04-16	7
100877	9	11024	2018-04-16 09:27:17	2018-04-16	7
100878	21	11024	2018-04-16 09:27:18	2018-04-16	7
100879	22	11024	2018-07-18 09:40:28	2018-07-18	7
100880	9	11025	2018-04-16 09:15:35	2018-04-16	7
100881	9	11025	2018-04-16 09:15:37	2018-04-16	7
100882	9	11025	2018-04-16 09:15:37	2018-04-16	7
100883	9	11025	2018-04-16 09:15:37	2018-04-16	7
100884	9	11025	2018-04-16 09:15:39	2018-04-16	7
100885	21	11025	2018-04-16 09:15:39	2018-04-16	7
100886	22	11025	2018-07-18 09:20:38	2018-07-18	7
100887	9	11026	2018-04-16 09:14:11	2018-04-16	7
100888	9	11026	2018-04-16 09:14:12	2018-04-16	7
100889	2	11026	2018-04-16 09:14:12	2018-04-16	7
100890	9	11026	2018-04-16 09:14:13	2018-04-16	7
100891	9	11026	2018-04-16 09:14:15	2018-04-16	7
100892	7	11026	2018-04-16 09:14:31	2018-04-16	7
100893	9	11026	2018-04-16 09:14:31	2018-04-16	7
100894	9	11026	2018-04-16 09:14:31	2018-04-16	7
100895	14	11026	2018-04-16 09:19:28	2018-04-16	7
100896	21	11026	2018-04-16 09:19:32	2018-04-16	7
100897	19	11026	2018-04-16 09:19:32	2018-04-16	7
100898	21	11026	2018-04-16 09:19:56	2018-04-16	7
100899	21	11026	2018-04-16 09:19:56	2018-04-16	7
100900	22	11026	2018-07-18 09:20:38	2018-07-18	7
100901	9	11027	2018-04-16 09:08:39	2018-04-16	7
100902	9	11027	2018-04-16 09:08:41	2018-04-16	7
100903	9	11027	2018-04-16 09:08:41	2018-04-16	7
100904	9	11027	2018-04-16 09:08:41	2018-04-16	7
100905	9	11027	2018-04-16 09:08:43	2018-04-16	7
100906	21	11027	2018-04-16 09:08:43	2018-04-16	7
100907	22	11027	2018-07-18 09:20:38	2018-07-18	7
100908	9	11028	2018-04-16 09:05:54	2018-04-16	7
100909	9	11028	2018-04-16 09:05:56	2018-04-16	7
100910	2	11028	2018-04-16 09:05:56	2018-04-16	7
100911	9	11028	2018-04-16 09:05:57	2018-04-16	7
100912	9	11028	2018-04-16 09:05:59	2018-04-16	7
100913	21	11028	2018-04-16 09:05:59	2018-04-16	7
100914	22	11028	2018-07-18 09:20:41	2018-07-18	7
100915	9	11029	2018-04-16 08:56:28	2018-04-16	6
100916	9	11029	2018-04-16 08:56:29	2018-04-16	6
100917	2	11029	2018-04-16 08:56:30	2018-04-16	6
100918	9	11029	2018-04-16 08:56:30	2018-04-16	6
100919	9	11029	2018-04-16 08:56:32	2018-04-16	6
100920	21	11029	2018-04-16 08:56:32	2018-04-16	6
100921	22	11029	2018-07-18 09:00:15	2018-07-18	7
100922	9	11030	2018-04-16 08:51:00	2018-04-16	6
100923	9	11030	2018-04-16 08:51:02	2018-04-16	6
100924	9	11030	2018-04-16 08:51:02	2018-04-16	6
100925	9	11030	2018-04-16 08:51:02	2018-04-16	6
100926	9	11030	2018-04-16 08:51:03	2018-04-16	6
100927	21	11030	2018-04-16 08:51:03	2018-04-16	6
100928	22	11030	2018-07-18 09:00:15	2018-07-18	7
100929	9	11031	2018-04-16 08:49:34	2018-04-16	6
100930	9	11031	2018-04-16 08:49:36	2018-04-16	6
100931	9	11031	2018-04-16 08:49:36	2018-04-16	6
100932	9	11031	2018-04-16 08:49:36	2018-04-16	6
100933	9	11031	2018-04-16 08:49:38	2018-04-16	6
100934	21	11031	2018-04-16 08:49:38	2018-04-16	6
100935	22	11031	2018-07-18 09:00:15	2018-07-18	7
100936	9	11032	2018-04-13 16:59:00	2018-04-13	14
100937	9	11032	2018-04-13 16:59:02	2018-04-13	14
100938	2	11032	2018-04-13 16:59:02	2018-04-13	14
100939	9	11032	2018-04-13 16:59:03	2018-04-13	14
100940	9	11032	2018-04-13 16:59:04	2018-04-13	14
100941	21	11032	2018-04-13 16:59:05	2018-04-13	14
100942	22	11032	2018-07-15 17:00:41	2018-07-15	15
100943	9	11033	2018-04-13 16:57:52	2018-04-13	14
100944	9	11033	2018-04-13 16:57:53	2018-04-13	14
100945	9	11033	2018-04-13 16:57:53	2018-04-13	14
100946	9	11033	2018-04-13 16:57:54	2018-04-13	14
100947	9	11033	2018-04-13 16:57:55	2018-04-13	14
100948	21	11033	2018-04-13 16:57:55	2018-04-13	14
100949	22	11033	2018-07-15 17:00:41	2018-07-15	15
100950	9	11034	2018-04-13 16:56:48	2018-04-13	14
100951	9	11034	2018-04-13 16:56:49	2018-04-13	14
100952	9	11034	2018-04-13 16:56:49	2018-04-13	14
100953	9	11034	2018-04-13 16:56:50	2018-04-13	14
100954	9	11034	2018-04-13 16:56:51	2018-04-13	14
100955	7	11034	2018-04-13 16:57:02	2018-04-13	14
100956	11	11034	2018-04-13 16:57:02	2018-04-13	14
100957	2	11034	2018-04-13 16:57:09	2018-04-13	14
100958	9	11034	2018-04-13 16:57:10	2018-04-13	14
100959	9	11034	2018-04-13 16:57:10	2018-04-13	14
100960	10	11034	2018-05-04 10:20:00	2018-05-04	8
100961	9	11034	2018-05-04 10:20:22	2018-05-04	8
100962	14	11034	2018-05-04 10:20:32	2018-05-04	8
100963	21	11034	2018-05-04 10:20:36	2018-05-04	8
100964	21	11034	2018-05-04 10:20:36	2018-05-04	8
100965	21	11034	2018-05-04 10:20:36	2018-05-04	8
100966	22	11034	2018-08-05 10:20:40	2018-08-05	8
100967	9	11035	2018-04-13 16:31:01	2018-04-13	14
100968	9	11035	2018-04-13 16:31:03	2018-04-13	14
100969	9	11035	2018-04-13 16:31:03	2018-04-13	14
100970	9	11035	2018-04-13 16:31:03	2018-04-13	14
100971	9	11035	2018-04-13 16:31:04	2018-04-13	14
100972	21	11035	2018-04-13 16:31:04	2018-04-13	14
100973	22	11035	2018-07-15 16:40:41	2018-07-15	14
100974	9	11036	2018-04-13 16:03:53	2018-04-13	14
100975	9	11036	2018-04-13 16:03:54	2018-04-13	14
100976	9	11036	2018-04-13 16:03:54	2018-04-13	14
100977	9	11036	2018-04-13 16:03:55	2018-04-13	14
100978	9	11036	2018-04-13 16:03:56	2018-04-13	14
100979	21	11036	2018-04-13 16:03:56	2018-04-13	14
100980	22	11036	2018-07-15 16:20:20	2018-07-15	14
100981	9	11037	2018-04-13 16:02:59	2018-04-13	14
100982	9	11037	2018-04-13 16:03:00	2018-04-13	14
100983	9	11037	2018-04-13 16:03:00	2018-04-13	14
100984	9	11037	2018-04-13 16:03:00	2018-04-13	14
100985	9	11037	2018-04-13 16:03:02	2018-04-13	14
100986	21	11037	2018-04-13 16:03:02	2018-04-13	14
100987	22	11037	2018-07-15 16:20:23	2018-07-15	14
100988	9	11038	2018-04-13 15:48:43	2018-04-13	13
100989	9	11038	2018-04-13 15:48:44	2018-04-13	13
100990	9	11038	2018-04-13 15:48:44	2018-04-13	13
100991	9	11038	2018-04-13 15:48:45	2018-04-13	13
100992	9	11038	2018-04-13 15:48:46	2018-04-13	13
100993	21	11038	2018-04-13 15:48:47	2018-04-13	13
100994	22	11038	2018-07-15 16:00:14	2018-07-15	14
100995	9	11039	2018-04-13 15:46:03	2018-04-13	13
100996	9	11039	2018-04-13 15:46:05	2018-04-13	13
100997	9	11039	2018-04-13 15:46:05	2018-04-13	13
100998	9	11039	2018-04-13 15:46:05	2018-04-13	13
100999	9	11039	2018-04-13 15:46:06	2018-04-13	13
101000	21	11039	2018-04-13 15:46:06	2018-04-13	13
101001	22	11039	2018-07-15 16:00:14	2018-07-15	14
101002	9	11040	2018-04-13 15:44:06	2018-04-13	13
101003	9	11040	2018-04-13 15:44:08	2018-04-13	13
101004	9	11040	2018-04-13 15:44:08	2018-04-13	13
101005	9	11040	2018-04-13 15:44:09	2018-04-13	13
101006	9	11040	2018-04-13 15:44:11	2018-04-13	13
101007	21	11040	2018-04-13 15:44:11	2018-04-13	13
101008	22	11040	2018-07-15 16:00:14	2018-07-15	14
101009	9	11041	2018-04-13 15:31:10	2018-04-13	13
101010	9	11041	2018-04-13 15:31:12	2018-04-13	13
101011	2	11041	2018-04-13 15:31:12	2018-04-13	13
101012	9	11041	2018-04-13 15:31:13	2018-04-13	13
101013	9	11041	2018-04-13 15:31:15	2018-04-13	13
101014	21	11041	2018-04-13 15:31:15	2018-04-13	13
101015	22	11041	2018-07-15 15:41:11	2018-07-15	13
101016	9	11042	2018-04-13 15:18:55	2018-04-13	13
101017	9	11042	2018-04-13 15:18:57	2018-04-13	13
101018	9	11042	2018-04-13 15:18:57	2018-04-13	13
101019	9	11042	2018-04-13 15:18:57	2018-04-13	13
101020	9	11042	2018-04-13 15:18:58	2018-04-13	13
101021	21	11042	2018-04-13 15:18:59	2018-04-13	13
101022	22	11042	2018-07-15 15:20:15	2018-07-15	13
101023	9	11043	2018-04-13 15:16:11	2018-04-13	13
101024	9	11043	2018-04-13 15:16:13	2018-04-13	13
101025	2	11043	2018-04-13 15:16:13	2018-04-13	13
101026	9	11043	2018-04-13 15:16:14	2018-04-13	13
101027	9	11043	2018-04-13 15:16:15	2018-04-13	13
101028	21	11043	2018-04-13 15:16:15	2018-04-13	13
101029	22	11043	2018-07-15 15:20:15	2018-07-15	13
101030	9	11044	2018-04-13 15:12:55	2018-04-13	13
101031	9	11044	2018-04-13 15:12:56	2018-04-13	13
101032	9	11044	2018-04-13 15:12:56	2018-04-13	13
101033	9	11044	2018-04-13 15:12:57	2018-04-13	13
101034	9	11044	2018-04-13 15:12:58	2018-04-13	13
101035	7	11044	2018-04-13 15:13:05	2018-04-13	13
101036	11	11044	2018-04-13 15:13:05	2018-04-13	13
101037	2	11044	2018-04-13 15:13:17	2018-04-13	13
101038	9	11044	2018-04-13 15:13:17	2018-04-13	13
101039	9	11044	2018-04-13 15:13:17	2018-04-13	13
101040	10	11044	2018-04-17 05:03:15	2018-04-17	3
101041	9	11044	2018-04-17 05:04:40	2018-04-17	3
101042	14	11044	2018-04-17 05:04:50	2018-04-17	3
101043	21	11044	2018-04-17 05:04:55	2018-04-17	3
101044	17	11044	2018-04-17 05:04:55	2018-04-17	3
101045	2	11044	2018-04-17 05:07:48	2018-04-17	3
101046	21	11044	2018-04-17 05:07:48	2018-04-17	3
101047	22	11044	2018-07-19 08:25:30	2018-07-19	6
101048	9	11045	2018-04-13 15:06:02	2018-04-13	13
101049	9	11045	2018-04-13 15:06:04	2018-04-13	13
101050	2	11045	2018-04-13 15:06:04	2018-04-13	13
101051	9	11045	2018-04-13 15:06:05	2018-04-13	13
101052	9	11045	2018-04-13 15:06:06	2018-04-13	13
101053	7	11045	2018-04-13 15:06:22	2018-04-13	13
101054	11	11045	2018-04-13 15:06:22	2018-04-13	13
101055	2	11045	2018-04-13 15:08:42	2018-04-13	13
101056	9	11045	2018-04-13 15:08:42	2018-04-13	13
101057	9	11045	2018-04-13 15:08:43	2018-04-13	13
101058	14	11045	2018-04-16 09:21:43	2018-04-16	7
101059	21	11045	2018-04-16 09:21:49	2018-04-16	7
101060	21	11045	2018-04-16 09:21:49	2018-04-16	7
101061	21	11045	2018-04-16 09:21:49	2018-04-16	7
101062	22	11045	2018-07-18 09:40:28	2018-07-18	7
101063	9	11046	2018-04-13 14:51:26	2018-04-13	12
101064	9	11046	2018-04-13 14:51:27	2018-04-13	12
101065	9	11046	2018-04-13 14:51:27	2018-04-13	12
101066	9	11046	2018-04-13 14:51:28	2018-04-13	12
101067	9	11046	2018-04-13 14:51:29	2018-04-13	12
101068	21	11046	2018-04-13 14:51:30	2018-04-13	12
101069	22	11046	2018-07-15 15:00:15	2018-07-15	13
101070	9	11047	2018-04-13 14:48:09	2018-04-13	12
101071	9	11047	2018-04-13 14:48:11	2018-04-13	12
101072	2	11047	2018-04-13 14:48:11	2018-04-13	12
101073	9	11047	2018-04-13 14:48:12	2018-04-13	12
101074	9	11047	2018-04-13 14:48:14	2018-04-13	12
101075	21	11047	2018-04-13 14:48:14	2018-04-13	12
101076	22	11047	2018-07-15 15:00:15	2018-07-15	13
101077	9	11048	2018-04-13 14:38:54	2018-04-13	12
101078	9	11048	2018-04-13 14:38:56	2018-04-13	12
101079	9	11048	2018-04-13 14:38:56	2018-04-13	12
101080	9	11048	2018-04-13 14:38:56	2018-04-13	12
101081	9	11048	2018-04-13 14:38:57	2018-04-13	12
101082	21	11048	2018-04-13 14:38:57	2018-04-13	12
101083	22	11048	2018-07-15 14:40:16	2018-07-15	12
101084	9	11049	2018-04-13 14:33:02	2018-04-13	12
101085	9	11049	2018-04-13 14:33:04	2018-04-13	12
101086	2	11049	2018-04-13 14:33:04	2018-04-13	12
101087	9	11049	2018-04-13 14:33:05	2018-04-13	12
101088	9	11049	2018-04-13 14:33:07	2018-04-13	12
101089	14	11049	2018-04-13 14:33:07	2018-04-13	12
101090	21	11049	2018-04-13 14:33:21	2018-04-13	12
101091	17	11049	2018-04-13 14:33:21	2018-04-13	12
101092	2	11049	2018-04-13 14:35:07	2018-04-13	12
101093	21	11049	2018-04-13 14:35:07	2018-04-13	12
101094	22	11049	2018-07-15 14:40:14	2018-07-15	12
101095	9	11050	2018-04-13 14:24:12	2018-04-13	12
101096	9	11050	2018-04-13 14:24:14	2018-04-13	12
101097	9	11050	2018-04-13 14:24:14	2018-04-13	12
101098	9	11050	2018-04-13 14:24:14	2018-04-13	12
101099	9	11050	2018-04-13 14:24:15	2018-04-13	12
101100	13	11050	2018-04-13 14:24:31	2018-04-13	12
101101	9	11050	2018-04-13 14:26:24	2018-04-13	12
101102	14	11050	2018-04-13 14:26:46	2018-04-13	12
101103	21	11050	2018-04-13 14:27:04	2018-04-13	12
101104	21	11050	2018-04-13 14:27:04	2018-04-13	12
101105	21	11050	2018-04-13 14:27:04	2018-04-13	12
101106	22	11050	2018-07-15 14:40:14	2018-07-15	12
101107	9	11051	2018-04-13 14:17:44	2018-04-13	12
101108	9	11051	2018-04-13 14:17:45	2018-04-13	12
101109	9	11051	2018-04-13 14:17:45	2018-04-13	12
101110	9	11051	2018-04-13 14:17:46	2018-04-13	12
101111	9	11051	2018-04-13 14:17:47	2018-04-13	12
101112	21	11051	2018-04-13 14:17:47	2018-04-13	12
101113	22	11051	2018-07-15 14:20:38	2018-07-15	12
101114	9	11052	2018-04-13 14:07:59	2018-04-13	12
101115	9	11052	2018-04-13 14:08:00	2018-04-13	12
101116	2	11052	2018-04-13 14:08:00	2018-04-13	12
101117	9	11052	2018-04-13 14:08:01	2018-04-13	12
101118	9	11052	2018-04-13 14:08:02	2018-04-13	12
101119	21	11052	2018-04-13 14:08:02	2018-04-13	12
101120	22	11052	2018-07-15 14:20:38	2018-07-15	12
101121	9	11053	2018-04-13 14:06:23	2018-04-13	12
101122	9	11053	2018-04-13 14:06:25	2018-04-13	12
101123	9	11053	2018-04-13 14:06:25	2018-04-13	12
101124	9	11053	2018-04-13 14:06:25	2018-04-13	12
101125	9	11053	2018-04-13 14:06:27	2018-04-13	12
101126	21	11053	2018-04-13 14:06:27	2018-04-13	12
101127	22	11053	2018-07-15 14:20:38	2018-07-15	12
101128	9	11054	2018-04-13 12:19:32	2018-04-13	10
101129	9	11054	2018-04-13 12:19:34	2018-04-13	10
101130	9	11054	2018-04-13 12:19:34	2018-04-13	10
101131	9	11054	2018-04-13 12:19:34	2018-04-13	10
101132	9	11054	2018-04-13 12:19:35	2018-04-13	10
101133	21	11054	2018-04-13 12:19:36	2018-04-13	10
101134	22	11054	2018-07-15 12:21:35	2018-07-15	10
101135	9	11055	2018-04-13 12:12:04	2018-04-13	10
101136	9	11055	2018-04-13 12:12:06	2018-04-13	10
101137	2	11055	2018-04-13 12:12:06	2018-04-13	10
101138	9	11055	2018-04-13 12:12:07	2018-04-13	10
101139	9	11055	2018-04-13 12:12:08	2018-04-13	10
101140	13	11055	2018-04-13 12:12:17	2018-04-13	10
101141	9	11055	2018-04-13 12:14:43	2018-04-13	10
101142	14	11055	2018-04-13 12:14:56	2018-04-13	10
101143	21	11055	2018-04-13 12:15:13	2018-04-13	10
101144	21	11055	2018-04-13 12:15:13	2018-04-13	10
101145	21	11055	2018-04-13 12:15:13	2018-04-13	10
101146	22	11055	2018-07-15 12:21:35	2018-07-15	10
101147	9	11056	2018-04-13 12:01:32	2018-04-13	10
101148	9	11056	2018-04-13 12:01:33	2018-04-13	10
101149	9	11056	2018-04-13 12:01:33	2018-04-13	10
101150	9	11056	2018-04-13 12:01:33	2018-04-13	10
101151	9	11056	2018-04-13 12:01:35	2018-04-13	10
101152	7	11056	2018-04-13 12:01:42	2018-04-13	10
101153	9	11056	2018-04-13 12:01:42	2018-04-13	10
101154	9	11056	2018-04-13 12:01:42	2018-04-13	10
101155	10	11056	2018-04-16 09:13:47	2018-04-16	7
101156	9	11056	2018-04-16 09:14:11	2018-04-16	7
101157	14	11056	2018-04-16 09:14:17	2018-04-16	7
101158	21	11056	2018-04-16 09:14:23	2018-04-16	7
101159	17	11056	2018-04-16 09:14:23	2018-04-16	7
101160	2	11056	2018-04-16 09:15:21	2018-04-16	7
101161	21	11056	2018-04-16 09:15:22	2018-04-16	7
101162	22	11056	2018-07-18 09:20:38	2018-07-18	7
101163	9	11057	2018-04-13 11:51:57	2018-04-13	9
101164	9	11057	2018-04-13 11:51:59	2018-04-13	9
101165	9	11057	2018-04-13 11:51:59	2018-04-13	9
101166	9	11057	2018-04-13 11:51:59	2018-04-13	9
101167	9	11057	2018-04-13 11:52:01	2018-04-13	9
101168	21	11057	2018-04-13 11:52:01	2018-04-13	9
101169	22	11057	2018-07-15 12:00:13	2018-07-15	10
101170	9	11058	2018-04-13 11:42:24	2018-04-13	9
101171	9	11058	2018-04-13 11:42:25	2018-04-13	9
101172	9	11058	2018-04-13 11:42:25	2018-04-13	9
101173	9	11058	2018-04-13 11:42:25	2018-04-13	9
101174	9	11058	2018-04-13 11:42:27	2018-04-13	9
101175	21	11058	2018-04-13 11:42:27	2018-04-13	9
101176	22	11058	2018-07-15 12:00:13	2018-07-15	10
101177	9	11059	2018-04-13 11:33:27	2018-04-13	9
101178	9	11059	2018-04-13 11:33:28	2018-04-13	9
101179	9	11059	2018-04-13 11:33:28	2018-04-13	9
101180	9	11059	2018-04-13 11:33:29	2018-04-13	9
101181	9	11059	2018-04-13 11:33:30	2018-04-13	9
101182	7	11059	2018-04-13 11:33:42	2018-04-13	9
101183	11	11059	2018-04-13 11:33:42	2018-04-13	9
101184	2	11059	2018-04-13 11:33:56	2018-04-13	9
101185	9	11059	2018-04-13 11:33:57	2018-04-13	9
101186	9	11059	2018-04-13 11:33:57	2018-04-13	9
101187	14	11059	2018-04-13 11:47:22	2018-04-13	9
101188	21	11059	2018-04-13 11:47:27	2018-04-13	9
101189	17	11059	2018-04-13 11:47:27	2018-04-13	9
101190	2	11059	2018-04-13 11:47:58	2018-04-13	9
101191	21	11059	2018-04-13 11:47:58	2018-04-13	9
101192	22	11059	2018-07-15 12:00:16	2018-07-15	10
101193	9	11060	2018-04-13 11:33:12	2018-04-13	9
101194	9	11060	2018-04-13 11:33:13	2018-04-13	9
101195	2	11060	2018-04-13 11:33:13	2018-04-13	9
101196	9	11060	2018-04-13 11:33:14	2018-04-13	9
101197	9	11060	2018-04-13 11:33:15	2018-04-13	9
101198	21	11060	2018-04-13 11:33:15	2018-04-13	9
101199	22	11060	2018-07-15 11:40:12	2018-07-15	9
101200	9	11061	2018-04-13 11:19:41	2018-04-13	9
101201	9	11061	2018-04-13 11:19:43	2018-04-13	9
101202	9	11061	2018-04-13 11:19:43	2018-04-13	9
101203	9	11061	2018-04-13 11:19:43	2018-04-13	9
101204	9	11061	2018-04-13 11:19:44	2018-04-13	9
101205	21	11061	2018-04-13 11:19:45	2018-04-13	9
101206	22	11061	2018-07-15 11:20:51	2018-07-15	9
101207	9	11062	2018-04-13 11:15:15	2018-04-13	9
101208	9	11062	2018-04-13 11:15:17	2018-04-13	9
101209	9	11062	2018-04-13 11:15:17	2018-04-13	9
101210	9	11062	2018-04-13 11:15:17	2018-04-13	9
101211	9	11062	2018-04-13 11:15:19	2018-04-13	9
101212	21	11062	2018-04-13 11:15:19	2018-04-13	9
101213	22	11062	2018-07-15 11:20:51	2018-07-15	9
101214	9	11063	2018-04-13 11:11:45	2018-04-13	9
101215	9	11063	2018-04-13 11:11:46	2018-04-13	9
101216	9	11063	2018-04-13 11:11:46	2018-04-13	9
101217	9	11063	2018-04-13 11:11:47	2018-04-13	9
101218	9	11063	2018-04-13 11:11:49	2018-04-13	9
101219	7	11063	2018-04-13 11:11:54	2018-04-13	9
101220	11	11063	2018-04-13 11:11:54	2018-04-13	9
101221	2	11063	2018-04-13 11:12:00	2018-04-13	9
101222	9	11063	2018-04-13 11:12:01	2018-04-13	9
101223	9	11063	2018-04-13 11:12:01	2018-04-13	9
101224	13	11063	2018-04-17 12:04:37	2018-04-17	10
101225	9	11063	2018-04-17 12:04:59	2018-04-17	10
101226	14	11063	2018-04-17 12:05:07	2018-04-17	10
101227	21	11063	2018-04-17 12:05:14	2018-04-17	10
101228	21	11063	2018-04-17 12:05:14	2018-04-17	10
101229	21	11063	2018-04-17 12:05:14	2018-04-17	10
101230	22	11063	2018-07-19 12:20:13	2018-07-19	10
101231	9	11064	2018-04-13 11:09:36	2018-04-13	9
101232	9	11064	2018-04-13 11:09:37	2018-04-13	9
101233	9	11064	2018-04-13 11:09:37	2018-04-13	9
101234	9	11064	2018-04-13 11:09:38	2018-04-13	9
101235	9	11064	2018-04-13 11:09:39	2018-04-13	9
101236	21	11064	2018-04-13 11:09:39	2018-04-13	9
101237	22	11064	2018-07-15 11:20:51	2018-07-15	9
101238	9	11065	2018-04-13 11:04:40	2018-04-13	9
101239	9	11065	2018-04-13 11:04:41	2018-04-13	9
101240	2	11065	2018-04-13 11:04:41	2018-04-13	9
101241	9	11065	2018-04-13 11:04:42	2018-04-13	9
101242	9	11065	2018-04-13 11:04:44	2018-04-13	9
101243	7	11065	2018-04-13 11:05:02	2018-04-13	9
101244	11	11065	2018-04-13 11:05:02	2018-04-13	9
101245	2	11065	2018-04-13 11:05:16	2018-04-13	9
101246	9	11065	2018-04-13 11:05:17	2018-04-13	9
101247	9	11065	2018-04-13 11:05:17	2018-04-13	9
101248	10	11065	2018-04-13 11:33:11	2018-04-13	9
101249	9	11065	2018-04-13 11:33:31	2018-04-13	9
101250	14	11065	2018-04-13 11:33:37	2018-04-13	9
101251	21	11065	2018-04-13 11:33:43	2018-04-13	9
101252	17	11065	2018-04-13 11:33:43	2018-04-13	9
101253	2	11065	2018-04-13 11:34:03	2018-04-13	9
101254	21	11065	2018-04-13 11:34:03	2018-04-13	9
101255	22	11065	2018-07-15 11:40:12	2018-07-15	9
101256	9	11066	2018-04-13 10:55:46	2018-04-13	8
101257	9	11066	2018-04-13 10:55:47	2018-04-13	8
101258	9	11066	2018-04-13 10:55:47	2018-04-13	8
101259	9	11066	2018-04-13 10:55:47	2018-04-13	8
101260	9	11066	2018-04-13 10:55:49	2018-04-13	8
101261	21	11066	2018-04-13 10:55:49	2018-04-13	8
101262	22	11066	2018-07-15 11:00:31	2018-07-15	9
101263	9	11067	2018-04-13 10:54:59	2018-04-13	8
101264	4	11067	2018-04-13 10:55:01	2018-04-13	8
101265	9	11067	2018-04-13 10:56:12	2018-04-13	8
101266	9	11067	2018-04-13 10:56:13	2018-04-13	8
101267	14	11067	2018-04-13 10:56:23	2018-04-13	8
101268	21	11067	2018-04-13 10:56:23	2018-04-13	8
101269	22	11067	2018-07-15 11:00:30	2018-07-15	9
101270	9	11068	2018-04-13 10:53:59	2018-04-13	8
101271	9	11068	2018-04-13 10:54:01	2018-04-13	8
101272	9	11068	2018-04-13 10:54:01	2018-04-13	8
101273	9	11068	2018-04-13 10:54:01	2018-04-13	8
101274	9	11068	2018-04-13 10:54:03	2018-04-13	8
101275	21	11068	2018-04-13 10:54:03	2018-04-13	8
101276	22	11068	2018-07-15 11:00:33	2018-07-15	9
101277	9	11069	2018-04-13 10:45:34	2018-04-13	8
101278	9	11069	2018-04-13 10:45:35	2018-04-13	8
101279	2	11069	2018-04-13 10:45:36	2018-04-13	8
101280	9	11069	2018-04-13 10:45:36	2018-04-13	8
101281	9	11069	2018-04-13 10:45:38	2018-04-13	8
101282	9	11069	2018-04-13 10:45:38	2018-04-13	8
101283	13	11069	2018-04-13 11:05:02	2018-04-13	9
101284	9	11069	2018-04-13 11:05:46	2018-04-13	9
101285	14	11069	2018-04-13 11:05:54	2018-04-13	9
101286	21	11069	2018-04-13 11:06:05	2018-04-13	9
101287	21	11069	2018-04-13 11:06:05	2018-04-13	9
101288	21	11069	2018-04-13 11:06:05	2018-04-13	9
101289	22	11069	2018-07-15 11:20:51	2018-07-15	9
101290	9	11070	2018-04-13 10:43:43	2018-04-13	8
101291	9	11070	2018-04-13 10:43:44	2018-04-13	8
101292	9	11070	2018-04-13 10:43:44	2018-04-13	8
101293	9	11070	2018-04-13 10:43:45	2018-04-13	8
101294	9	11070	2018-04-13 10:43:46	2018-04-13	8
101295	21	11070	2018-04-13 10:43:46	2018-04-13	8
101296	22	11070	2018-07-15 11:00:30	2018-07-15	9
101297	9	11071	2018-04-13 10:34:57	2018-04-13	8
101298	9	11071	2018-04-13 10:34:59	2018-04-13	8
101299	9	11071	2018-04-13 10:34:59	2018-04-13	8
101300	9	11071	2018-04-13 10:34:59	2018-04-13	8
101301	9	11071	2018-04-13 10:35:00	2018-04-13	8
101302	21	11071	2018-04-13 10:35:01	2018-04-13	8
101303	22	11071	2018-07-15 10:40:11	2018-07-15	8
101304	9	11072	2018-04-13 10:34:07	2018-04-13	8
101305	9	11072	2018-04-13 10:34:08	2018-04-13	8
101306	2	11072	2018-04-13 10:34:08	2018-04-13	8
101307	9	11072	2018-04-13 10:34:09	2018-04-13	8
101308	9	11072	2018-04-13 10:34:11	2018-04-13	8
101309	14	11072	2018-04-13 10:34:11	2018-04-13	8
101310	21	11072	2018-04-13 10:34:36	2018-04-13	8
101311	17	11072	2018-04-13 10:34:36	2018-04-13	8
101312	2	11072	2018-04-13 10:40:39	2018-04-13	8
101313	21	11072	2018-04-13 10:40:39	2018-04-13	8
101314	22	11072	2018-07-15 11:00:30	2018-07-15	9
101315	9	11073	2018-04-13 10:14:15	2018-04-13	8
101316	9	11073	2018-04-13 10:14:17	2018-04-13	8
101317	9	11073	2018-04-13 10:14:17	2018-04-13	8
101318	9	11073	2018-04-13 10:14:17	2018-04-13	8
101319	9	11073	2018-04-13 10:14:18	2018-04-13	8
101320	7	11073	2018-04-13 10:31:30	2018-04-13	8
101321	11	11073	2018-04-13 10:31:30	2018-04-13	8
101322	2	11073	2018-04-13 10:31:37	2018-04-13	8
101323	9	11073	2018-04-13 10:31:38	2018-04-13	8
101324	9	11073	2018-04-13 10:31:38	2018-04-13	8
101325	10	11073	2018-04-13 10:46:24	2018-04-13	8
101326	9	11073	2018-04-13 10:46:48	2018-04-13	8
101327	14	11073	2018-04-13 10:46:54	2018-04-13	8
101328	21	11073	2018-04-13 10:46:58	2018-04-13	8
101329	17	11073	2018-04-13 10:46:58	2018-04-13	8
101330	2	11073	2018-04-13 10:47:07	2018-04-13	8
101331	21	11073	2018-04-13 10:47:07	2018-04-13	8
101332	22	11073	2018-07-15 11:00:30	2018-07-15	9
101333	9	11074	2018-04-13 10:05:21	2018-04-13	8
101334	9	11074	2018-04-13 10:05:23	2018-04-13	8
101335	9	11074	2018-04-13 10:05:23	2018-04-13	8
101336	9	11074	2018-04-13 10:05:23	2018-04-13	8
101337	9	11074	2018-04-13 10:05:25	2018-04-13	8
101338	7	11074	2018-04-13 10:05:34	2018-04-13	8
101339	11	11074	2018-04-13 10:05:34	2018-04-13	8
101340	2	11074	2018-04-13 10:05:43	2018-04-13	8
101341	9	11074	2018-04-13 10:05:43	2018-04-13	8
101342	9	11074	2018-04-13 10:05:43	2018-04-13	8
101343	13	11074	2018-04-20 08:22:46	2018-04-20	6
101344	9	11074	2018-04-20 08:28:26	2018-04-20	6
101345	14	11074	2018-04-20 08:28:35	2018-04-20	6
101346	21	11074	2018-04-20 08:29:02	2018-04-20	6
101347	21	11074	2018-04-20 08:29:02	2018-04-20	6
101348	21	11074	2018-04-20 08:29:02	2018-04-20	6
101349	22	11074	2018-07-22 08:40:13	2018-07-22	6
101350	9	11075	2018-04-13 09:59:07	2018-04-13	7
101351	9	11075	2018-04-13 09:59:09	2018-04-13	7
101352	9	11075	2018-04-13 09:59:09	2018-04-13	7
101353	9	11075	2018-04-13 09:59:09	2018-04-13	7
101354	9	11075	2018-04-13 09:59:11	2018-04-13	7
101355	21	11075	2018-04-13 09:59:11	2018-04-13	7
101356	22	11075	2018-07-15 10:00:23	2018-07-15	8
101357	9	11076	2018-04-13 09:43:06	2018-04-13	7
101358	9	11076	2018-04-13 09:43:08	2018-04-13	7
101359	9	11076	2018-04-13 09:43:08	2018-04-13	7
101360	9	11076	2018-04-13 09:43:08	2018-04-13	7
101361	9	11076	2018-04-13 09:43:10	2018-04-13	7
101362	21	11076	2018-04-13 09:43:10	2018-04-13	7
101363	22	11076	2018-07-15 10:00:23	2018-07-15	8
101364	9	11077	2018-04-13 09:42:30	2018-04-13	7
101365	9	11077	2018-04-13 09:42:32	2018-04-13	7
101366	9	11077	2018-04-13 09:42:32	2018-04-13	7
101367	9	11077	2018-04-13 09:42:32	2018-04-13	7
101368	9	11077	2018-04-13 09:42:34	2018-04-13	7
101369	21	11077	2018-04-13 09:42:34	2018-04-13	7
101370	22	11077	2018-07-15 10:00:23	2018-07-15	8
101371	9	11078	2018-04-13 09:33:15	2018-04-13	7
101372	9	11078	2018-04-13 09:33:17	2018-04-13	7
101373	9	11078	2018-04-13 09:33:17	2018-04-13	7
101374	9	11078	2018-04-13 09:33:17	2018-04-13	7
101375	9	11078	2018-04-13 09:33:18	2018-04-13	7
101376	7	11078	2018-04-13 09:33:25	2018-04-13	7
101377	11	11078	2018-04-13 09:33:25	2018-04-13	7
101378	2	11078	2018-04-13 09:33:33	2018-04-13	7
101379	9	11078	2018-04-13 09:33:34	2018-04-13	7
101380	9	11078	2018-04-13 09:33:34	2018-04-13	7
101381	11	11078	2018-04-16 09:22:37	2018-04-16	7
101382	2	11078	2018-04-16 09:22:45	2018-04-16	7
101383	9	11078	2018-04-16 09:22:46	2018-04-16	7
101384	9	11078	2018-04-16 09:22:46	2018-04-16	7
101385	14	11078	2018-04-16 10:07:25	2018-04-16	8
101386	21	11078	2018-04-16 10:07:30	2018-04-16	8
101387	17	11078	2018-04-16 10:07:30	2018-04-16	8
101388	2	11078	2018-04-16 10:08:21	2018-04-16	8
101389	21	11078	2018-04-16 10:08:21	2018-04-16	8
101390	22	11078	2018-07-18 10:20:17	2018-07-18	8
101391	9	11079	2018-04-13 09:26:31	2018-04-13	7
101392	9	11079	2018-04-13 09:26:32	2018-04-13	7
101393	9	11079	2018-04-13 09:26:32	2018-04-13	7
101394	9	11079	2018-04-13 09:26:33	2018-04-13	7
101395	9	11079	2018-04-13 09:26:34	2018-04-13	7
101396	7	11079	2018-04-13 09:26:52	2018-04-13	7
101397	11	11079	2018-04-13 09:26:52	2018-04-13	7
101398	2	11079	2018-04-13 09:26:58	2018-04-13	7
101399	9	11079	2018-04-13 09:26:59	2018-04-13	7
101400	9	11079	2018-04-13 09:26:59	2018-04-13	7
101401	14	11079	2018-04-16 08:00:28	2018-04-16	6
101402	21	11079	2018-04-16 08:00:53	2018-04-16	6
101403	17	11079	2018-04-16 08:00:53	2018-04-16	6
101404	2	11079	2018-04-16 08:02:17	2018-04-16	6
101405	21	11079	2018-04-16 08:02:17	2018-04-16	6
101406	22	11079	2018-07-18 08:20:12	2018-07-18	6
101407	9	11080	2018-04-13 09:23:00	2018-04-13	7
101408	9	11080	2018-04-13 09:23:02	2018-04-13	7
101409	9	11080	2018-04-13 09:23:02	2018-04-13	7
101410	9	11080	2018-04-13 09:23:02	2018-04-13	7
101411	9	11080	2018-04-13 09:23:03	2018-04-13	7
101412	21	11080	2018-04-13 09:23:03	2018-04-13	7
101413	22	11080	2018-07-15 09:40:15	2018-07-15	7
101414	9	11081	2018-04-13 09:20:58	2018-04-13	7
101415	9	11081	2018-04-13 09:21:00	2018-04-13	7
101416	9	11081	2018-04-13 09:21:00	2018-04-13	7
101417	9	11081	2018-04-13 09:21:00	2018-04-13	7
101418	9	11081	2018-04-13 09:21:02	2018-04-13	7
101419	7	11081	2018-04-13 09:21:13	2018-04-13	7
101420	11	11081	2018-04-13 09:21:13	2018-04-13	7
101421	2	11081	2018-04-13 09:21:42	2018-04-13	7
101422	9	11081	2018-04-13 09:21:42	2018-04-13	7
101423	9	11081	2018-04-13 09:21:42	2018-04-13	7
101424	10	11081	2018-04-16 09:50:56	2018-04-16	7
101425	9	11081	2018-04-16 09:51:18	2018-04-16	7
101426	14	11081	2018-04-16 09:51:26	2018-04-16	7
101427	21	11081	2018-04-16 09:51:32	2018-04-16	7
101428	17	11081	2018-04-16 09:51:33	2018-04-16	7
101429	2	11081	2018-04-16 09:51:38	2018-04-16	7
101430	21	11081	2018-04-16 09:51:38	2018-04-16	7
101431	22	11081	2018-07-18 10:01:12	2018-07-18	8
101432	9	11082	2018-04-13 09:18:08	2018-04-13	7
101433	9	11082	2018-04-13 09:18:09	2018-04-13	7
101434	9	11082	2018-04-13 09:18:09	2018-04-13	7
101435	9	11082	2018-04-13 09:18:10	2018-04-13	7
101436	9	11082	2018-04-13 09:18:11	2018-04-13	7
101437	21	11082	2018-04-13 09:18:11	2018-04-13	7
101438	22	11082	2018-07-15 09:20:26	2018-07-15	7
101439	9	11083	2018-04-13 09:14:29	2018-04-13	7
101440	9	11083	2018-04-13 09:14:30	2018-04-13	7
101441	9	11083	2018-04-13 09:14:30	2018-04-13	7
101442	9	11083	2018-04-13 09:14:31	2018-04-13	7
101443	9	11083	2018-04-13 09:14:32	2018-04-13	7
101444	21	11083	2018-04-13 09:14:32	2018-04-13	7
101445	22	11083	2018-07-15 09:20:26	2018-07-15	7
101446	9	11084	2018-04-13 09:13:31	2018-04-13	7
101447	9	11084	2018-04-13 09:13:33	2018-04-13	7
101448	9	11084	2018-04-13 09:13:33	2018-04-13	7
101449	9	11084	2018-04-13 09:13:33	2018-04-13	7
101450	9	11084	2018-04-13 09:13:34	2018-04-13	7
101451	21	11084	2018-04-13 09:13:35	2018-04-13	7
101452	22	11084	2018-07-15 09:20:26	2018-07-15	7
101453	9	11085	2018-04-13 09:11:11	2018-04-13	7
101454	9	11085	2018-04-13 09:11:13	2018-04-13	7
101455	9	11085	2018-04-13 09:11:13	2018-04-13	7
101456	9	11085	2018-04-13 09:11:13	2018-04-13	7
101457	9	11085	2018-04-13 09:11:15	2018-04-13	7
101458	21	11085	2018-04-13 09:11:15	2018-04-13	7
101459	22	11085	2018-07-15 09:20:29	2018-07-15	7
101460	9	11086	2018-04-13 09:04:39	2018-04-13	7
101461	9	11086	2018-04-13 09:04:41	2018-04-13	7
101462	2	11086	2018-04-13 09:04:41	2018-04-13	7
101463	9	11086	2018-04-13 09:04:41	2018-04-13	7
101464	9	11086	2018-04-13 09:04:43	2018-04-13	7
101465	21	11086	2018-04-13 09:04:43	2018-04-13	7
101466	22	11086	2018-07-15 09:20:26	2018-07-15	7
101467	9	11087	2018-04-13 08:46:19	2018-04-13	6
101468	9	11087	2018-04-13 08:46:20	2018-04-13	6
101469	9	11087	2018-04-13 08:46:20	2018-04-13	6
101470	9	11087	2018-04-13 08:46:21	2018-04-13	6
101471	9	11087	2018-04-13 08:46:22	2018-04-13	6
101472	21	11087	2018-04-13 08:46:23	2018-04-13	6
101473	22	11087	2018-07-15 09:00:12	2018-07-15	7
101474	9	11088	2018-04-13 08:20:48	2018-04-13	6
101475	9	11088	2018-04-13 08:20:50	2018-04-13	6
101476	9	11088	2018-04-13 08:20:50	2018-04-13	6
101477	9	11088	2018-04-13 08:20:50	2018-04-13	6
101478	9	11088	2018-04-13 08:20:52	2018-04-13	6
101479	21	11088	2018-04-13 08:20:52	2018-04-13	6
101480	22	11088	2018-07-15 08:40:15	2018-07-15	6
101481	9	11089	2018-04-13 08:19:01	2018-04-13	6
101482	9	11089	2018-04-13 08:19:02	2018-04-13	6
101483	9	11089	2018-04-13 08:19:02	2018-04-13	6
101484	9	11089	2018-04-13 08:19:03	2018-04-13	6
101485	9	11089	2018-04-13 08:19:04	2018-04-13	6
101486	21	11089	2018-04-13 08:19:04	2018-04-13	6
101487	22	11089	2018-07-15 08:20:13	2018-07-15	6
101488	9	11090	2018-04-12 16:54:49	2018-04-12	14
101489	9	11090	2018-04-12 16:54:50	2018-04-12	14
101490	9	11090	2018-04-12 16:54:50	2018-04-12	14
101491	9	11090	2018-04-12 16:54:50	2018-04-12	14
101492	9	11090	2018-04-12 16:54:52	2018-04-12	14
101493	21	11090	2018-04-12 16:54:52	2018-04-12	14
101494	22	11090	2018-07-14 17:00:21	2018-07-14	15
101495	9	11091	2018-04-12 16:36:56	2018-04-12	14
101496	9	11091	2018-04-12 16:36:57	2018-04-12	14
101497	9	11091	2018-04-12 16:36:57	2018-04-12	14
101498	9	11091	2018-04-12 16:36:57	2018-04-12	14
101499	9	11091	2018-04-12 16:36:59	2018-04-12	14
101500	21	11091	2018-04-12 16:36:59	2018-04-12	14
101501	22	11091	2018-07-14 16:40:14	2018-07-14	14
101502	9	11092	2018-04-12 16:34:59	2018-04-12	14
101503	9	11092	2018-04-12 16:35:00	2018-04-12	14
101504	9	11092	2018-04-12 16:35:01	2018-04-12	14
101505	9	11092	2018-04-12 16:35:01	2018-04-12	14
101506	9	11092	2018-04-12 16:35:02	2018-04-12	14
101507	21	11092	2018-04-12 16:35:03	2018-04-12	14
101508	22	11092	2018-07-14 16:40:13	2018-07-14	14
101509	9	11093	2018-04-12 16:33:19	2018-04-12	14
101510	9	11093	2018-04-12 16:33:21	2018-04-12	14
101511	2	11093	2018-04-12 16:33:21	2018-04-12	14
101512	9	11093	2018-04-12 16:33:22	2018-04-12	14
101513	9	11093	2018-04-12 16:33:24	2018-04-12	14
101514	7	11093	2018-04-12 16:33:30	2018-04-12	14
101515	11	11093	2018-04-12 16:33:30	2018-04-12	14
101516	2	11093	2018-04-12 16:33:37	2018-04-12	14
101517	9	11093	2018-04-12 16:33:37	2018-04-12	14
101518	9	11093	2018-04-12 16:33:37	2018-04-12	14
101519	10	11093	2018-04-13 09:39:38	2018-04-13	7
101520	9	11093	2018-04-13 09:39:58	2018-04-13	7
101521	14	11093	2018-04-13 09:40:06	2018-04-13	7
101522	21	11093	2018-04-13 09:41:06	2018-04-13	7
101523	17	11093	2018-04-13 09:41:06	2018-04-13	7
101524	2	11093	2018-04-13 10:46:02	2018-04-13	8
101525	21	11093	2018-04-13 10:46:02	2018-04-13	8
101526	22	11093	2018-07-15 11:00:30	2018-07-15	9
101527	9	11094	2018-04-12 16:29:36	2018-04-12	14
101528	9	11094	2018-04-12 16:29:38	2018-04-12	14
101529	9	11094	2018-04-12 16:29:38	2018-04-12	14
101530	9	11094	2018-04-12 16:29:38	2018-04-12	14
101531	9	11094	2018-04-12 16:29:40	2018-04-12	14
101532	21	11094	2018-04-12 16:29:40	2018-04-12	14
101533	22	11094	2018-07-14 16:40:13	2018-07-14	14
101534	9	11095	2018-04-12 16:24:11	2018-04-12	14
101535	9	11095	2018-04-12 16:24:13	2018-04-12	14
101536	9	11095	2018-04-12 16:24:13	2018-04-12	14
101537	9	11095	2018-04-12 16:24:13	2018-04-12	14
101538	9	11095	2018-04-12 16:24:14	2018-04-12	14
101539	21	11095	2018-04-12 16:24:14	2018-04-12	14
101540	22	11095	2018-07-14 16:40:13	2018-07-14	14
101541	9	11096	2018-04-12 16:02:44	2018-04-12	14
101542	9	11096	2018-04-12 16:02:46	2018-04-12	14
101543	9	11096	2018-04-12 16:02:46	2018-04-12	14
101544	9	11096	2018-04-12 16:02:46	2018-04-12	14
101545	9	11096	2018-04-12 16:02:48	2018-04-12	14
101546	21	11096	2018-04-12 16:02:48	2018-04-12	14
101547	22	11096	2018-07-14 16:21:06	2018-07-14	14
101548	9	11097	2018-04-12 16:02:04	2018-04-12	14
101549	9	11097	2018-04-12 16:02:05	2018-04-12	14
101550	9	11097	2018-04-12 16:02:05	2018-04-12	14
101551	9	11097	2018-04-12 16:02:05	2018-04-12	14
101552	9	11097	2018-04-12 16:02:07	2018-04-12	14
101553	21	11097	2018-04-12 16:02:07	2018-04-12	14
101554	22	11097	2018-07-14 16:21:06	2018-07-14	14
101555	9	11098	2018-04-12 15:41:04	2018-04-12	13
101556	9	11098	2018-04-12 15:41:05	2018-04-12	13
101557	9	11098	2018-04-12 15:41:05	2018-04-12	13
101558	9	11098	2018-04-12 15:41:05	2018-04-12	13
101559	9	11098	2018-04-12 15:41:07	2018-04-12	13
101560	21	11098	2018-04-12 15:41:07	2018-04-12	13
101561	22	11098	2018-07-14 16:00:16	2018-07-14	14
101562	9	11099	2018-04-24 16:11:26	2018-04-24	14
101563	9	11099	2018-04-24 16:11:28	2018-04-24	14
101564	2	11099	2018-04-24 16:11:28	2018-04-24	14
101565	9	11099	2018-04-24 16:11:29	2018-04-24	14
101566	9	11099	2018-04-24 16:11:30	2018-04-24	14
101567	21	11099	2018-04-24 16:11:31	2018-04-24	14
101568	22	11099	2018-07-26 16:20:24	2018-07-26	14
101569	9	11100	2018-04-12 15:01:17	2018-04-12	13
101570	9	11100	2018-04-12 15:01:18	2018-04-12	13
101571	2	11100	2018-04-12 15:01:18	2018-04-12	13
101572	9	11100	2018-04-12 15:01:19	2018-04-12	13
101573	9	11100	2018-04-12 15:01:21	2018-04-12	13
101574	21	11100	2018-04-12 15:01:21	2018-04-12	13
101575	22	11100	2018-07-14 15:01:50	2018-07-14	13
101576	9	11101	2018-04-12 14:54:38	2018-04-12	12
101577	9	11101	2018-04-12 14:54:39	2018-04-12	12
101578	9	11101	2018-04-12 14:54:40	2018-04-12	12
101579	9	11101	2018-04-12 14:54:40	2018-04-12	12
101580	9	11101	2018-04-12 14:54:41	2018-04-12	12
101581	21	11101	2018-04-12 14:54:41	2018-04-12	12
101582	22	11101	2018-07-14 15:01:50	2018-07-14	13
101583	9	11102	2018-04-12 14:33:33	2018-04-12	12
101584	9	11102	2018-04-12 14:33:35	2018-04-12	12
101585	2	11102	2018-04-12 14:33:35	2018-04-12	12
101586	9	11102	2018-04-12 14:33:36	2018-04-12	12
101587	9	11102	2018-04-12 14:33:37	2018-04-12	12
101588	21	11102	2018-04-12 14:33:37	2018-04-12	12
101589	22	11102	2018-07-14 14:40:12	2018-07-14	12
101590	9	11103	2018-04-12 14:30:14	2018-04-12	12
101591	9	11103	2018-04-12 14:30:15	2018-04-12	12
101592	2	11103	2018-04-12 14:30:15	2018-04-12	12
101593	9	11103	2018-04-12 14:30:16	2018-04-12	12
101594	9	11103	2018-04-12 14:30:18	2018-04-12	12
101595	7	11103	2018-04-12 14:30:34	2018-04-12	12
101596	9	11103	2018-04-12 14:30:34	2018-04-12	12
101597	9	11103	2018-04-12 14:30:34	2018-04-12	12
101598	14	11103	2018-04-12 16:26:42	2018-04-12	14
101599	21	11103	2018-04-12 16:26:52	2018-04-12	14
101600	17	11103	2018-04-12 16:26:52	2018-04-12	14
101601	2	11103	2018-04-16 17:15:40	2018-04-16	15
101602	21	11103	2018-04-16 17:15:40	2018-04-16	15
101603	22	11103	2018-07-18 17:20:17	2018-07-18	15
101604	9	11104	2018-04-12 14:07:53	2018-04-12	12
101605	9	11104	2018-04-12 14:07:55	2018-04-12	12
101606	9	11104	2018-04-12 14:07:55	2018-04-12	12
101607	9	11104	2018-04-12 14:07:55	2018-04-12	12
101608	9	11104	2018-04-12 14:07:56	2018-04-12	12
101609	21	11104	2018-04-12 14:07:57	2018-04-12	12
101610	22	11104	2018-07-14 14:20:12	2018-07-14	12
101611	9	11105	2018-04-12 12:17:29	2018-04-12	10
101612	9	11105	2018-04-12 12:17:30	2018-04-12	10
101613	2	11105	2018-04-12 12:17:30	2018-04-12	10
101614	9	11105	2018-04-12 12:17:32	2018-04-12	10
101615	9	11105	2018-04-12 12:17:34	2018-04-12	10
101616	21	11105	2018-04-12 12:17:34	2018-04-12	10
101617	22	11105	2018-07-14 12:20:20	2018-07-14	10
101618	9	11106	2018-04-12 12:14:19	2018-04-12	10
101619	9	11106	2018-04-12 12:14:21	2018-04-12	10
101620	9	11106	2018-04-12 12:14:21	2018-04-12	10
101621	9	11106	2018-04-12 12:14:21	2018-04-12	10
101622	9	11106	2018-04-12 12:14:22	2018-04-12	10
101623	21	11106	2018-04-12 12:14:23	2018-04-12	10
101624	22	11106	2018-07-14 12:20:20	2018-07-14	10
101625	9	11107	2018-04-12 12:03:39	2018-04-12	10
101626	9	11107	2018-04-12 12:03:41	2018-04-12	10
101627	9	11107	2018-04-12 12:03:41	2018-04-12	10
101628	9	11107	2018-04-12 12:03:41	2018-04-12	10
101629	9	11107	2018-04-12 12:03:43	2018-04-12	10
101630	7	11107	2018-04-12 12:03:54	2018-04-12	10
101631	11	11107	2018-04-12 12:03:54	2018-04-12	10
101632	2	11107	2018-04-12 12:04:02	2018-04-12	10
101633	9	11107	2018-04-12 12:04:03	2018-04-12	10
101634	9	11107	2018-04-12 12:04:03	2018-04-12	10
101635	14	11107	2018-04-12 12:40:04	2018-04-12	10
101636	21	11107	2018-04-12 12:41:04	2018-04-12	10
101637	17	11107	2018-04-12 12:41:05	2018-04-12	10
101638	2	11107	2018-04-12 12:41:39	2018-04-12	10
101639	21	11107	2018-04-12 12:41:39	2018-04-12	10
101640	22	11107	2018-07-14 12:42:08	2018-07-14	10
101641	9	11108	2018-04-12 12:00:43	2018-04-12	10
101642	9	11108	2018-04-12 12:00:44	2018-04-12	10
101643	9	11108	2018-04-12 12:00:44	2018-04-12	10
101644	9	11108	2018-04-12 12:00:44	2018-04-12	10
101645	9	11108	2018-04-12 12:00:45	2018-04-12	10
101646	21	11108	2018-04-12 12:00:46	2018-04-12	10
101647	22	11108	2018-07-14 12:20:20	2018-07-14	10
101648	9	11109	2018-04-12 11:54:49	2018-04-12	9
101649	9	11109	2018-04-12 11:54:50	2018-04-12	9
101650	9	11109	2018-04-12 11:54:50	2018-04-12	9
101651	9	11109	2018-04-12 11:54:51	2018-04-12	9
101652	9	11109	2018-04-12 11:54:52	2018-04-12	9
101653	7	11109	2018-04-12 11:55:17	2018-04-12	9
101654	11	11109	2018-04-12 11:55:17	2018-04-12	9
101655	2	11109	2018-04-12 11:55:24	2018-04-12	9
101656	9	11109	2018-04-12 11:55:25	2018-04-12	9
101657	9	11109	2018-04-12 11:55:25	2018-04-12	9
101658	14	11109	2018-04-12 12:44:00	2018-04-12	10
101659	21	11109	2018-04-12 12:44:30	2018-04-12	10
101660	17	11109	2018-04-12 12:44:30	2018-04-12	10
101661	2	11109	2018-04-12 12:44:54	2018-04-12	10
101662	21	11109	2018-04-12 12:44:54	2018-04-12	10
101663	22	11109	2018-07-14 13:00:17	2018-07-14	11
101664	9	11110	2018-04-12 11:27:50	2018-04-12	9
101665	9	11110	2018-04-12 11:27:51	2018-04-12	9
101666	9	11110	2018-04-12 11:27:51	2018-04-12	9
101667	9	11110	2018-04-12 11:27:51	2018-04-12	9
101668	9	11110	2018-04-12 11:27:53	2018-04-12	9
101669	21	11110	2018-04-12 11:27:53	2018-04-12	9
101670	22	11110	2018-07-14 11:41:40	2018-07-14	9
101671	9	11111	2018-04-12 11:10:52	2018-04-12	9
101672	9	11111	2018-04-12 11:10:54	2018-04-12	9
101673	9	11111	2018-04-12 11:10:54	2018-04-12	9
101674	9	11111	2018-04-12 11:10:54	2018-04-12	9
101675	9	11111	2018-04-12 11:10:56	2018-04-12	9
101676	21	11111	2018-04-12 11:10:56	2018-04-12	9
101677	22	11111	2018-07-14 11:20:20	2018-07-14	9
101678	9	11112	2018-04-12 11:00:36	2018-04-12	9
101679	9	11112	2018-04-12 11:00:38	2018-04-12	9
101680	2	11112	2018-04-12 11:00:38	2018-04-12	9
101681	9	11112	2018-04-12 11:00:39	2018-04-12	9
101682	9	11112	2018-04-12 11:00:40	2018-04-12	9
101683	14	11112	2018-04-12 11:02:24	2018-04-12	9
101684	21	11112	2018-04-12 11:02:24	2018-04-12	9
101685	22	11112	2018-07-14 11:20:22	2018-07-14	9
101686	9	11113	2018-04-12 10:53:29	2018-04-12	8
101687	9	11113	2018-04-12 10:53:31	2018-04-12	8
101688	9	11113	2018-04-12 10:53:31	2018-04-12	8
101689	9	11113	2018-04-12 10:53:31	2018-04-12	8
101690	9	11113	2018-04-12 10:53:32	2018-04-12	8
101691	14	11113	2018-04-12 10:53:52	2018-04-12	8
101692	21	11113	2018-04-12 10:53:52	2018-04-12	8
101693	22	11113	2018-07-14 11:00:13	2018-07-14	9
101694	9	11114	2018-04-12 10:45:55	2018-04-12	8
101695	4	11114	2018-04-12 10:45:57	2018-04-12	8
101696	9	11114	2018-04-12 10:46:28	2018-04-12	8
101697	9	11114	2018-04-12 10:46:29	2018-04-12	8
101698	21	11114	2018-04-12 10:46:29	2018-04-12	8
101699	22	11114	2018-07-14 11:00:13	2018-07-14	9
101700	9	11115	2018-04-12 10:41:34	2018-04-12	8
101701	9	11115	2018-04-12 10:41:36	2018-04-12	8
101702	9	11115	2018-04-12 10:41:36	2018-04-12	8
101703	9	11115	2018-04-12 10:41:36	2018-04-12	8
101704	9	11115	2018-04-12 10:41:38	2018-04-12	8
101705	21	11115	2018-04-12 10:41:38	2018-04-12	8
101706	22	11115	2018-07-14 11:00:13	2018-07-14	9
101707	9	11116	2018-04-12 10:30:05	2018-04-12	8
101708	9	11116	2018-04-12 10:30:06	2018-04-12	8
101709	9	11116	2018-04-12 10:30:06	2018-04-12	8
101710	9	11116	2018-04-12 10:30:07	2018-04-12	8
101711	9	11116	2018-04-12 10:30:09	2018-04-12	8
101712	21	11116	2018-04-12 10:30:09	2018-04-12	8
101713	22	11116	2018-07-14 10:41:00	2018-07-14	8
101714	9	11117	2018-04-12 10:25:36	2018-04-12	8
101715	9	11117	2018-04-12 10:25:37	2018-04-12	8
101716	9	11117	2018-04-12 10:25:38	2018-04-12	8
101717	9	11117	2018-04-12 10:25:38	2018-04-12	8
101718	9	11117	2018-04-12 10:25:39	2018-04-12	8
101719	21	11117	2018-04-12 10:25:39	2018-04-12	8
101720	22	11117	2018-07-14 10:41:00	2018-07-14	8
101721	9	11118	2018-04-12 10:23:33	2018-04-12	8
101722	9	11118	2018-04-12 10:23:34	2018-04-12	8
101723	9	11118	2018-04-12 10:23:34	2018-04-12	8
101724	9	11118	2018-04-12 10:23:34	2018-04-12	8
101725	9	11118	2018-04-12 10:23:36	2018-04-12	8
101726	21	11118	2018-04-12 10:23:36	2018-04-12	8
101727	22	11118	2018-07-14 10:41:00	2018-07-14	8
101728	9	11119	2018-04-12 10:20:43	2018-04-12	8
101729	9	11119	2018-04-12 10:20:45	2018-04-12	8
101730	9	11119	2018-04-12 10:20:45	2018-04-12	8
101731	9	11119	2018-04-12 10:20:45	2018-04-12	8
101732	9	11119	2018-04-12 10:20:47	2018-04-12	8
101733	7	11119	2018-04-12 10:20:56	2018-04-12	8
101734	11	11119	2018-04-12 10:20:56	2018-04-12	8
101735	2	11119	2018-04-12 10:21:06	2018-04-12	8
101736	9	11119	2018-04-12 10:21:06	2018-04-12	8
101737	9	11119	2018-04-12 10:21:06	2018-04-12	8
101738	14	11119	2018-04-12 10:23:26	2018-04-12	8
101739	13	11119	2018-04-12 10:23:32	2018-04-12	8
101740	14	11119	2018-04-12 10:24:44	2018-04-12	8
101741	21	11119	2018-04-12 10:24:50	2018-04-12	8
101742	21	11119	2018-04-12 10:24:50	2018-04-12	8
101743	21	11119	2018-04-12 10:24:50	2018-04-12	8
101744	22	11119	2018-07-14 10:41:00	2018-07-14	8
101745	9	11120	2018-04-12 10:38:43	2018-04-12	8
101746	9	11120	2018-04-12 10:38:45	2018-04-12	8
101747	2	11120	2018-04-12 10:38:45	2018-04-12	8
101748	9	11120	2018-04-12 10:38:46	2018-04-12	8
101749	9	11120	2018-04-12 10:38:48	2018-04-12	8
101750	21	11120	2018-04-12 10:38:48	2018-04-12	8
101751	22	11120	2018-07-14 10:41:00	2018-07-14	8
101752	9	11121	2018-04-12 10:07:52	2018-04-12	8
101753	9	11121	2018-04-12 10:07:54	2018-04-12	8
101754	9	11121	2018-04-12 10:07:54	2018-04-12	8
101755	9	11121	2018-04-12 10:07:54	2018-04-12	8
101756	9	11121	2018-04-12 10:07:56	2018-04-12	8
101757	21	11121	2018-04-12 10:07:56	2018-04-12	8
101758	22	11121	2018-07-14 10:20:26	2018-07-14	8
101759	9	11122	2018-04-12 10:04:59	2018-04-12	8
101760	9	11122	2018-04-12 10:05:00	2018-04-12	8
101761	9	11122	2018-04-12 10:05:00	2018-04-12	8
101762	9	11122	2018-04-12 10:05:00	2018-04-12	8
101763	9	11122	2018-04-12 10:05:02	2018-04-12	8
101764	21	11122	2018-04-12 10:05:02	2018-04-12	8
101765	22	11122	2018-07-14 10:20:26	2018-07-14	8
101766	9	11123	2018-04-12 09:59:35	2018-04-12	7
101767	9	11123	2018-04-12 09:59:37	2018-04-12	7
101768	9	11123	2018-04-12 09:59:37	2018-04-12	7
101769	9	11123	2018-04-12 09:59:37	2018-04-12	7
101770	9	11123	2018-04-12 09:59:39	2018-04-12	7
101771	21	11123	2018-04-12 09:59:39	2018-04-12	7
101772	22	11123	2018-07-14 10:00:12	2018-07-14	8
101773	9	11124	2018-04-12 09:57:55	2018-04-12	7
101774	9	11124	2018-04-12 09:57:57	2018-04-12	7
101775	9	11124	2018-04-12 09:57:57	2018-04-12	7
101776	9	11124	2018-04-12 09:57:57	2018-04-12	7
101777	9	11124	2018-04-12 09:57:59	2018-04-12	7
101778	21	11124	2018-04-12 09:57:59	2018-04-12	7
101779	22	11124	2018-07-14 10:00:12	2018-07-14	8
101780	9	11125	2018-04-12 09:56:45	2018-04-12	7
101781	9	11125	2018-04-12 09:56:47	2018-04-12	7
101782	9	11125	2018-04-12 09:56:47	2018-04-12	7
101783	9	11125	2018-04-12 09:56:47	2018-04-12	7
101784	9	11125	2018-04-12 09:56:49	2018-04-12	7
101785	21	11125	2018-04-12 09:56:49	2018-04-12	7
101786	22	11125	2018-07-14 10:00:12	2018-07-14	8
101787	9	11126	2018-04-12 09:46:06	2018-04-12	7
101788	9	11126	2018-04-12 09:46:07	2018-04-12	7
101789	9	11126	2018-04-12 09:46:07	2018-04-12	7
101790	9	11126	2018-04-12 09:46:08	2018-04-12	7
101791	9	11126	2018-04-12 09:46:09	2018-04-12	7
101792	21	11126	2018-04-12 09:46:09	2018-04-12	7
101793	22	11126	2018-07-14 10:00:12	2018-07-14	8
101794	9	11127	2018-04-12 09:30:59	2018-04-12	7
101795	9	11127	2018-04-12 09:31:01	2018-04-12	7
101796	9	11127	2018-04-12 09:31:01	2018-04-12	7
101797	9	11127	2018-04-12 09:31:01	2018-04-12	7
101798	9	11127	2018-04-12 09:31:03	2018-04-12	7
101799	21	11127	2018-04-12 09:31:03	2018-04-12	7
101800	22	11127	2018-07-14 09:40:13	2018-07-14	7
101801	9	11128	2018-04-12 09:20:15	2018-04-12	7
101802	9	11128	2018-04-12 09:20:16	2018-04-12	7
101803	9	11128	2018-04-12 09:20:17	2018-04-12	7
101804	9	11128	2018-04-12 09:20:17	2018-04-12	7
101805	9	11128	2018-04-12 09:20:18	2018-04-12	7
101806	21	11128	2018-04-12 09:20:19	2018-04-12	7
101807	22	11128	2018-07-14 09:21:44	2018-07-14	7
101808	9	11129	2018-04-12 09:19:22	2018-04-12	7
101809	9	11129	2018-04-12 09:19:24	2018-04-12	7
101810	9	11129	2018-04-12 09:19:24	2018-04-12	7
101811	9	11129	2018-04-12 09:19:24	2018-04-12	7
101812	9	11129	2018-04-12 09:19:26	2018-04-12	7
101813	21	11129	2018-04-12 09:19:26	2018-04-12	7
101814	22	11129	2018-07-14 09:21:47	2018-07-14	7
101815	9	11130	2018-04-12 09:16:40	2018-04-12	7
101816	9	11130	2018-04-12 09:16:42	2018-04-12	7
101817	9	11130	2018-04-12 09:16:42	2018-04-12	7
101818	9	11130	2018-04-12 09:16:42	2018-04-12	7
101819	9	11130	2018-04-12 09:16:44	2018-04-12	7
101820	21	11130	2018-04-12 09:16:44	2018-04-12	7
101821	22	11130	2018-07-14 09:21:44	2018-07-14	7
101822	9	11131	2018-04-12 09:09:10	2018-04-12	7
101823	9	11131	2018-04-12 09:09:11	2018-04-12	7
101824	9	11131	2018-04-12 09:09:11	2018-04-12	7
101825	9	11131	2018-04-12 09:09:12	2018-04-12	7
101826	9	11131	2018-04-12 09:09:13	2018-04-12	7
101827	21	11131	2018-04-12 09:09:13	2018-04-12	7
101828	22	11131	2018-07-14 09:21:44	2018-07-14	7
101829	9	11132	2018-04-12 08:56:17	2018-04-12	6
101830	9	11132	2018-04-12 08:56:19	2018-04-12	6
101831	9	11132	2018-04-12 08:56:19	2018-04-12	6
101832	9	11132	2018-04-12 08:56:19	2018-04-12	6
101833	9	11132	2018-04-12 08:56:20	2018-04-12	6
101834	21	11132	2018-04-12 08:56:20	2018-04-12	6
101835	22	11132	2018-07-14 09:00:13	2018-07-14	7
101836	9	11133	2018-04-12 08:46:00	2018-04-12	6
101837	9	11133	2018-04-12 08:46:02	2018-04-12	6
101838	9	11133	2018-04-12 08:46:02	2018-04-12	6
101839	9	11133	2018-04-12 08:46:02	2018-04-12	6
101840	9	11133	2018-04-12 08:46:04	2018-04-12	6
101841	21	11133	2018-04-12 08:46:04	2018-04-12	6
101842	22	11133	2018-07-14 09:00:13	2018-07-14	7
101843	9	11134	2018-04-12 08:33:00	2018-04-12	6
101844	9	11134	2018-04-12 08:33:01	2018-04-12	6
101845	9	11134	2018-04-12 08:33:01	2018-04-12	6
101846	9	11134	2018-04-12 08:33:02	2018-04-12	6
101847	9	11134	2018-04-12 08:33:03	2018-04-12	6
101848	13	11134	2018-04-12 08:51:40	2018-04-12	6
101849	9	11134	2018-04-12 08:53:03	2018-04-12	6
101850	14	11134	2018-04-12 08:53:10	2018-04-12	6
101851	21	11134	2018-04-12 08:53:14	2018-04-12	6
101852	21	11134	2018-04-12 08:53:14	2018-04-12	6
101853	21	11134	2018-04-12 08:53:14	2018-04-12	6
101854	22	11134	2018-07-14 09:00:13	2018-07-14	7
101855	9	11135	2018-04-12 08:31:48	2018-04-12	6
101856	9	11135	2018-04-12 08:31:50	2018-04-12	6
101857	2	11135	2018-04-12 08:31:50	2018-04-12	6
101858	9	11135	2018-04-12 08:31:51	2018-04-12	6
101859	9	11135	2018-04-12 08:31:53	2018-04-12	6
101860	7	11135	2018-04-12 08:31:58	2018-04-12	6
101861	11	11135	2018-04-12 08:31:58	2018-04-12	6
101862	2	11135	2018-04-12 08:32:04	2018-04-12	6
101863	9	11135	2018-04-12 08:32:04	2018-04-12	6
101864	9	11135	2018-04-12 08:32:04	2018-04-12	6
101865	13	11135	2018-04-12 08:54:38	2018-04-12	6
101866	9	11135	2018-04-12 09:11:06	2018-04-12	7
101867	14	11135	2018-04-12 09:11:35	2018-04-12	7
101868	21	11135	2018-04-12 09:11:40	2018-04-12	7
101869	21	11135	2018-04-12 09:11:40	2018-04-12	7
101870	21	11135	2018-04-12 09:11:40	2018-04-12	7
101871	22	11135	2018-07-14 09:21:44	2018-07-14	7
101872	9	11136	2018-04-11 17:33:36	2018-04-11	15
101873	9	11136	2018-04-11 17:33:38	2018-04-11	15
101874	2	11136	2018-04-11 17:33:38	2018-04-11	15
101875	9	11136	2018-04-11 17:33:39	2018-04-11	15
101876	9	11136	2018-04-11 17:33:41	2018-04-11	15
101877	14	11136	2018-04-11 17:33:41	2018-04-11	15
101878	21	11136	2018-04-11 17:33:55	2018-04-11	15
101879	17	11136	2018-04-11 17:33:55	2018-04-11	15
101880	2	11136	2018-04-11 17:40:34	2018-04-11	15
101881	21	11136	2018-04-11 17:40:34	2018-04-11	15
101882	22	11136	2018-07-13 17:41:03	2018-07-13	15
101883	9	11137	2018-04-11 16:49:00	2018-04-11	14
101884	9	11137	2018-04-11 16:49:01	2018-04-11	14
101885	9	11137	2018-04-11 16:49:01	2018-04-11	14
101886	9	11137	2018-04-11 16:49:02	2018-04-11	14
101887	9	11137	2018-04-11 16:49:03	2018-04-11	14
101888	21	11137	2018-04-11 16:49:04	2018-04-11	14
101889	22	11137	2018-07-13 17:00:20	2018-07-13	15
101890	9	11138	2018-04-11 16:32:39	2018-04-11	14
101891	9	11138	2018-04-11 16:32:41	2018-04-11	14
101892	9	11138	2018-04-11 16:32:41	2018-04-11	14
101893	9	11138	2018-04-11 16:32:41	2018-04-11	14
101894	9	11138	2018-04-11 16:32:43	2018-04-11	14
101895	21	11138	2018-04-11 16:32:43	2018-04-11	14
101896	22	11138	2018-07-13 16:40:21	2018-07-13	14
101897	9	11139	2018-04-11 16:28:33	2018-04-11	14
101898	9	11139	2018-04-11 16:28:34	2018-04-11	14
101899	9	11139	2018-04-11 16:28:34	2018-04-11	14
101900	9	11139	2018-04-11 16:28:35	2018-04-11	14
101901	9	11139	2018-04-11 16:28:36	2018-04-11	14
101902	21	11139	2018-04-11 16:28:37	2018-04-11	14
101903	22	11139	2018-07-13 16:40:21	2018-07-13	14
101904	9	11140	2018-04-11 16:28:09	2018-04-11	14
101905	9	11140	2018-04-11 16:28:10	2018-04-11	14
101906	9	11140	2018-04-11 16:28:10	2018-04-11	14
101907	9	11140	2018-04-11 16:28:10	2018-04-11	14
101908	9	11140	2018-04-11 16:28:12	2018-04-11	14
101909	21	11140	2018-04-11 16:28:12	2018-04-11	14
101910	22	11140	2018-07-13 16:40:21	2018-07-13	14
101911	9	11141	2018-04-11 15:35:21	2018-04-11	13
101912	9	11141	2018-04-11 15:35:23	2018-04-11	13
101913	9	11141	2018-04-11 15:35:23	2018-04-11	13
101914	9	11141	2018-04-11 15:35:24	2018-04-11	13
101915	9	11141	2018-04-11 15:35:25	2018-04-11	13
101916	21	11141	2018-04-11 15:35:26	2018-04-11	13
101917	22	11141	2018-07-13 15:41:25	2018-07-13	13
101918	9	11142	2018-04-11 15:31:21	2018-04-11	13
101919	9	11142	2018-04-11 15:31:23	2018-04-11	13
101920	2	11142	2018-04-11 15:31:23	2018-04-11	13
101921	9	11142	2018-04-11 15:31:24	2018-04-11	13
101922	9	11142	2018-04-11 15:31:25	2018-04-11	13
101923	7	11142	2018-04-11 15:31:34	2018-04-11	13
101924	9	11142	2018-04-11 15:31:34	2018-04-11	13
101925	9	11142	2018-04-11 15:31:34	2018-04-11	13
101926	13	11142	2018-04-11 15:38:41	2018-04-11	13
101927	9	11142	2018-04-11 15:41:09	2018-04-11	13
101928	14	11142	2018-04-11 15:42:01	2018-04-11	13
101929	21	11142	2018-04-11 15:42:07	2018-04-11	13
101930	21	11142	2018-04-11 15:42:07	2018-04-11	13
101931	21	11142	2018-04-11 15:42:08	2018-04-11	13
101932	22	11142	2018-07-13 16:00:12	2018-07-13	14
101933	9	11143	2018-04-11 15:25:06	2018-04-11	13
101934	9	11143	2018-04-11 15:25:08	2018-04-11	13
101935	2	11143	2018-04-11 15:25:08	2018-04-11	13
101936	9	11143	2018-04-11 15:25:12	2018-04-11	13
101937	9	11143	2018-04-11 15:25:14	2018-04-11	13
101938	14	11143	2018-04-11 15:25:22	2018-04-11	13
101939	21	11143	2018-04-11 15:25:22	2018-04-11	13
101940	22	11143	2018-07-13 15:41:28	2018-07-13	13
101941	9	11144	2018-04-11 15:23:50	2018-04-11	13
101942	9	11144	2018-04-11 15:23:52	2018-04-11	13
101943	9	11144	2018-04-11 15:23:52	2018-04-11	13
101944	9	11144	2018-04-11 15:23:52	2018-04-11	13
101945	9	11144	2018-04-11 15:23:53	2018-04-11	13
101946	14	11144	2018-04-11 15:23:59	2018-04-11	13
101947	21	11144	2018-04-11 15:24:04	2018-04-11	13
101948	17	11144	2018-04-11 15:24:04	2018-04-11	13
101949	2	11144	2018-04-11 15:25:02	2018-04-11	13
101950	21	11144	2018-04-11 15:25:02	2018-04-11	13
101951	22	11144	2018-07-13 15:41:25	2018-07-13	13
101952	9	11145	2018-04-11 15:19:57	2018-04-11	13
101953	9	11145	2018-04-11 15:19:58	2018-04-11	13
101954	9	11145	2018-04-11 15:19:58	2018-04-11	13
101955	9	11145	2018-04-11 15:19:59	2018-04-11	13
101956	9	11145	2018-04-11 15:20:00	2018-04-11	13
101957	21	11145	2018-04-11 15:20:01	2018-04-11	13
101958	22	11145	2018-07-13 15:20:15	2018-07-13	13
101959	9	11146	2018-04-11 15:17:34	2018-04-11	13
101960	9	11146	2018-04-11 15:17:35	2018-04-11	13
101961	9	11146	2018-04-11 15:17:35	2018-04-11	13
101962	9	11146	2018-04-11 15:17:35	2018-04-11	13
101963	9	11146	2018-04-11 15:17:37	2018-04-11	13
101964	21	11146	2018-04-11 15:17:37	2018-04-11	13
101965	22	11146	2018-07-13 15:20:14	2018-07-13	13
101966	9	11147	2018-04-11 15:09:53	2018-04-11	13
101967	9	11147	2018-04-11 15:09:54	2018-04-11	13
101968	2	11147	2018-04-11 15:09:55	2018-04-11	13
101969	9	11147	2018-04-11 15:09:55	2018-04-11	13
101970	9	11147	2018-04-11 15:09:57	2018-04-11	13
101971	21	11147	2018-04-11 15:09:57	2018-04-11	13
101972	22	11147	2018-07-13 15:20:14	2018-07-13	13
101973	9	11148	2018-04-11 15:08:55	2018-04-11	13
101974	9	11148	2018-04-11 15:08:57	2018-04-11	13
101975	9	11148	2018-04-11 15:08:57	2018-04-11	13
101976	9	11148	2018-04-11 15:08:57	2018-04-11	13
101977	9	11148	2018-04-11 15:08:59	2018-04-11	13
101978	21	11148	2018-04-11 15:08:59	2018-04-11	13
101979	22	11148	2018-07-13 15:20:14	2018-07-13	13
101980	9	11149	2018-04-11 15:02:03	2018-04-11	13
101981	9	11149	2018-04-11 15:02:05	2018-04-11	13
101982	9	11149	2018-04-11 15:02:05	2018-04-11	13
101983	9	11149	2018-04-11 15:02:05	2018-04-11	13
101984	9	11149	2018-04-11 15:02:07	2018-04-11	13
101985	21	11149	2018-04-11 15:02:07	2018-04-11	13
101986	22	11149	2018-07-13 15:20:14	2018-07-13	13
101987	9	11150	2018-04-11 14:58:44	2018-04-11	12
101988	9	11150	2018-04-11 14:58:45	2018-04-11	12
101989	9	11150	2018-04-11 14:58:46	2018-04-11	12
101990	9	11150	2018-04-11 14:58:46	2018-04-11	12
101991	9	11150	2018-04-11 14:58:47	2018-04-11	12
101992	21	11150	2018-04-11 14:58:47	2018-04-11	12
101993	22	11150	2018-07-13 15:00:41	2018-07-13	13
101994	9	11151	2018-04-11 14:46:24	2018-04-11	12
101995	9	11151	2018-04-11 14:46:26	2018-04-11	12
101996	9	11151	2018-04-11 14:46:26	2018-04-11	12
101997	9	11151	2018-04-11 14:46:26	2018-04-11	12
101998	9	11151	2018-04-11 14:46:27	2018-04-11	12
101999	21	11151	2018-04-11 14:46:27	2018-04-11	12
102000	22	11151	2018-07-13 15:00:41	2018-07-13	13
102001	9	11152	2018-04-11 14:40:14	2018-04-11	12
102002	9	11152	2018-04-11 14:40:16	2018-04-11	12
102003	9	11152	2018-04-11 14:40:16	2018-04-11	12
102004	9	11152	2018-04-11 14:40:16	2018-04-11	12
102005	9	11152	2018-04-11 14:40:18	2018-04-11	12
102006	21	11152	2018-04-11 14:40:18	2018-04-11	12
102007	22	11152	2018-07-13 14:40:31	2018-07-13	12
102008	9	11153	2018-04-25 16:10:50	2018-04-25	14
102009	9	11153	2018-04-25 16:10:51	2018-04-25	14
102010	2	11153	2018-04-25 16:10:51	2018-04-25	14
102011	9	11153	2018-04-25 16:10:52	2018-04-25	14
102012	9	11153	2018-04-25 16:10:54	2018-04-25	14
102013	14	11153	2018-04-25 16:11:02	2018-04-25	14
102014	21	11153	2018-04-25 16:11:02	2018-04-25	14
102015	22	11153	2018-07-27 16:20:13	2018-07-27	14
102016	9	11154	2018-04-11 14:28:57	2018-04-11	12
102017	9	11154	2018-04-11 14:28:59	2018-04-11	12
102018	2	11154	2018-04-11 14:28:59	2018-04-11	12
102019	9	11154	2018-04-11 14:29:00	2018-04-11	12
102020	9	11154	2018-04-11 14:29:02	2018-04-11	12
102021	21	11154	2018-04-11 14:29:02	2018-04-11	12
102022	22	11154	2018-07-13 14:40:12	2018-07-13	12
102023	9	11155	2018-04-11 14:29:28	2018-04-11	12
102024	9	11155	2018-04-11 14:29:30	2018-04-11	12
102025	9	11155	2018-04-11 14:29:30	2018-04-11	12
102026	9	11155	2018-04-11 14:29:30	2018-04-11	12
102027	9	11155	2018-04-11 14:29:31	2018-04-11	12
102028	7	11155	2018-04-11 14:29:36	2018-04-11	12
102029	9	11155	2018-04-11 14:29:36	2018-04-11	12
102030	9	11155	2018-04-11 14:29:36	2018-04-11	12
102031	13	11155	2018-04-11 15:45:48	2018-04-11	13
102032	9	11155	2018-04-11 15:48:38	2018-04-11	13
102033	14	11155	2018-04-11 15:48:47	2018-04-11	13
102034	21	11155	2018-04-11 15:48:55	2018-04-11	13
102035	21	11155	2018-04-11 15:48:55	2018-04-11	13
102036	21	11155	2018-04-11 15:48:55	2018-04-11	13
102037	22	11155	2018-07-13 16:00:12	2018-07-13	14
102038	9	11156	2018-04-11 14:23:51	2018-04-11	12
102039	9	11156	2018-04-11 14:23:52	2018-04-11	12
102040	2	11156	2018-04-11 14:23:52	2018-04-11	12
102041	9	11156	2018-04-11 14:23:53	2018-04-11	12
102042	9	11156	2018-04-11 14:23:54	2018-04-11	12
102043	21	11156	2018-04-11 14:23:55	2018-04-11	12
102044	22	11156	2018-07-13 14:40:12	2018-07-13	12
102045	9	11157	2018-04-11 14:17:35	2018-04-11	12
102046	9	11157	2018-04-11 14:17:36	2018-04-11	12
102047	9	11157	2018-04-11 14:17:36	2018-04-11	12
102048	9	11157	2018-04-11 14:17:36	2018-04-11	12
102049	9	11157	2018-04-11 14:17:37	2018-04-11	12
102050	21	11157	2018-04-11 14:17:38	2018-04-11	12
102051	22	11157	2018-07-13 14:21:03	2018-07-13	12
102052	9	11158	2018-04-11 14:18:14	2018-04-11	12
102053	9	11158	2018-04-11 14:18:16	2018-04-11	12
102054	9	11158	2018-04-11 14:18:16	2018-04-11	12
102055	9	11158	2018-04-11 14:18:16	2018-04-11	12
102056	9	11158	2018-04-11 14:18:17	2018-04-11	12
102057	21	11158	2018-04-11 14:18:17	2018-04-11	12
102058	22	11158	2018-07-13 14:21:03	2018-07-13	12
102059	9	11159	2018-04-11 14:17:32	2018-04-11	12
102060	9	11159	2018-04-11 14:17:34	2018-04-11	12
102061	2	11159	2018-04-11 14:17:34	2018-04-11	12
102062	9	11159	2018-04-11 14:17:35	2018-04-11	12
102063	9	11159	2018-04-11 14:17:36	2018-04-11	12
102064	7	11159	2018-04-11 14:17:42	2018-04-11	12
102065	11	11159	2018-04-11 14:17:42	2018-04-11	12
102066	2	11159	2018-04-11 14:17:53	2018-04-11	12
102067	9	11159	2018-04-11 14:17:53	2018-04-11	12
102068	9	11159	2018-04-11 14:17:53	2018-04-11	12
102069	14	11159	2018-04-12 11:04:56	2018-04-12	9
102070	21	11159	2018-04-12 11:05:01	2018-04-12	9
102071	17	11159	2018-04-12 11:05:01	2018-04-12	9
102072	2	11159	2018-04-12 11:05:31	2018-04-12	9
102073	21	11159	2018-04-12 11:05:31	2018-04-12	9
102074	22	11159	2018-07-14 11:20:20	2018-07-14	9
102075	9	11160	2018-04-11 14:13:16	2018-04-11	12
102076	9	11160	2018-04-11 14:13:17	2018-04-11	12
102077	9	11160	2018-04-11 14:13:17	2018-04-11	12
102078	9	11160	2018-04-11 14:13:17	2018-04-11	12
102079	9	11160	2018-04-11 14:13:19	2018-04-11	12
102080	14	11160	2018-04-11 14:35:33	2018-04-11	12
102081	21	11160	2018-04-11 14:35:33	2018-04-11	12
102082	22	11160	2018-07-13 14:40:12	2018-07-13	12
102083	9	11161	2018-04-11 14:12:28	2018-04-11	12
102084	9	11161	2018-04-11 14:12:29	2018-04-11	12
102085	9	11161	2018-04-11 14:12:29	2018-04-11	12
102086	9	11161	2018-04-11 14:12:30	2018-04-11	12
102087	9	11161	2018-04-11 14:12:31	2018-04-11	12
102088	21	11161	2018-04-11 14:12:31	2018-04-11	12
102089	22	11161	2018-07-13 14:21:03	2018-07-13	12
102090	9	11162	2018-04-11 11:58:31	2018-04-11	9
102091	9	11162	2018-04-11 11:58:32	2018-04-11	9
102092	9	11162	2018-04-11 11:58:32	2018-04-11	9
102093	9	11162	2018-04-11 11:58:33	2018-04-11	9
102094	9	11162	2018-04-11 11:58:34	2018-04-11	9
102095	7	11162	2018-04-11 11:58:46	2018-04-11	9
102096	9	11162	2018-04-11 11:58:46	2018-04-11	9
102097	9	11162	2018-04-11 11:58:46	2018-04-11	9
102098	14	11162	2018-04-11 15:56:25	2018-04-11	13
102099	21	11162	2018-04-11 15:56:32	2018-04-11	13
102100	21	11162	2018-04-11 15:56:32	2018-04-11	13
102101	21	11162	2018-04-11 15:56:32	2018-04-11	13
102102	22	11162	2018-07-13 16:00:12	2018-07-13	14
102103	9	11163	2018-04-11 11:52:05	2018-04-11	9
102104	9	11163	2018-04-11 11:52:07	2018-04-11	9
102105	9	11163	2018-04-11 11:52:07	2018-04-11	9
102106	9	11163	2018-04-11 11:52:07	2018-04-11	9
102107	9	11163	2018-04-11 11:52:09	2018-04-11	9
102108	21	11163	2018-04-11 11:52:09	2018-04-11	9
102109	22	11163	2018-07-13 12:00:20	2018-07-13	10
102110	9	11164	2018-04-11 11:34:19	2018-04-11	9
102111	9	11164	2018-04-11 11:34:20	2018-04-11	9
102112	2	11164	2018-04-11 11:34:20	2018-04-11	9
102113	9	11164	2018-04-11 11:34:21	2018-04-11	9
102114	9	11164	2018-04-11 11:34:23	2018-04-11	9
102115	21	11164	2018-04-11 11:34:23	2018-04-11	9
102116	22	11164	2018-07-13 11:40:47	2018-07-13	9
102117	9	11165	2018-04-11 11:32:11	2018-04-11	9
102118	9	11165	2018-04-11 11:32:12	2018-04-11	9
102119	9	11165	2018-04-11 11:32:12	2018-04-11	9
102120	9	11165	2018-04-11 11:32:12	2018-04-11	9
102121	9	11165	2018-04-11 11:32:14	2018-04-11	9
102122	21	11165	2018-04-11 11:32:14	2018-04-11	9
102123	22	11165	2018-07-13 11:40:49	2018-07-13	9
102124	9	11166	2018-04-11 11:34:22	2018-04-11	9
102125	9	11166	2018-04-11 11:34:23	2018-04-11	9
102126	2	11166	2018-04-11 11:34:23	2018-04-11	9
102127	9	11166	2018-04-11 11:34:24	2018-04-11	9
102128	9	11166	2018-04-11 11:34:26	2018-04-11	9
102129	7	11166	2018-04-11 11:34:38	2018-04-11	9
102130	11	11166	2018-04-11 11:34:39	2018-04-11	9
102131	2	11166	2018-04-11 11:35:21	2018-04-11	9
102132	9	11166	2018-04-11 11:35:22	2018-04-11	9
102133	9	11166	2018-04-11 11:35:22	2018-04-11	9
102134	14	11166	2018-04-12 11:18:46	2018-04-12	9
102135	21	11166	2018-04-12 11:18:51	2018-04-12	9
102136	17	11166	2018-04-12 11:18:51	2018-04-12	9
102137	2	11166	2018-04-12 11:19:35	2018-04-12	9
102138	21	11166	2018-04-12 11:19:35	2018-04-12	9
102139	22	11166	2018-07-14 11:20:20	2018-07-14	9
102140	9	11167	2018-04-11 11:31:04	2018-04-11	9
102141	9	11167	2018-04-11 11:31:06	2018-04-11	9
102142	9	11167	2018-04-11 11:31:06	2018-04-11	9
102143	9	11167	2018-04-11 11:31:07	2018-04-11	9
102144	9	11167	2018-04-11 11:31:08	2018-04-11	9
102145	21	11167	2018-04-11 11:31:09	2018-04-11	9
102146	22	11167	2018-07-13 11:40:47	2018-07-13	9
102147	9	11168	2018-04-11 11:24:39	2018-04-11	9
102148	9	11168	2018-04-11 11:24:40	2018-04-11	9
102149	9	11168	2018-04-11 11:24:40	2018-04-11	9
102150	9	11168	2018-04-11 11:24:41	2018-04-11	9
102151	9	11168	2018-04-11 11:24:42	2018-04-11	9
102152	21	11168	2018-04-11 11:24:42	2018-04-11	9
102153	22	11168	2018-07-13 11:40:46	2018-07-13	9
102154	9	11169	2018-04-11 11:19:35	2018-04-11	9
102155	9	11169	2018-04-11 11:19:37	2018-04-11	9
102156	9	11169	2018-04-11 11:19:37	2018-04-11	9
102157	9	11169	2018-04-11 11:19:37	2018-04-11	9
102158	9	11169	2018-04-11 11:19:39	2018-04-11	9
102159	21	11169	2018-04-11 11:19:39	2018-04-11	9
102160	22	11169	2018-07-13 11:20:11	2018-07-13	9
102161	9	11170	2018-04-11 11:19:09	2018-04-11	9
102162	9	11170	2018-04-11 11:19:11	2018-04-11	9
102163	9	11170	2018-04-11 11:19:11	2018-04-11	9
102164	9	11170	2018-04-11 11:19:11	2018-04-11	9
102165	9	11170	2018-04-11 11:19:13	2018-04-11	9
102166	21	11170	2018-04-11 11:19:13	2018-04-11	9
102167	22	11170	2018-07-13 11:20:11	2018-07-13	9
102168	9	11171	2018-04-11 11:16:26	2018-04-11	9
102169	9	11171	2018-04-11 11:16:28	2018-04-11	9
102170	9	11171	2018-04-11 11:16:28	2018-04-11	9
102171	9	11171	2018-04-11 11:16:28	2018-04-11	9
102172	9	11171	2018-04-11 11:16:29	2018-04-11	9
102173	7	11171	2018-04-11 11:16:38	2018-04-11	9
102174	11	11171	2018-04-11 11:16:38	2018-04-11	9
102175	2	11171	2018-04-11 11:16:51	2018-04-11	9
102176	9	11171	2018-04-11 11:16:52	2018-04-11	9
102177	9	11171	2018-04-11 11:16:52	2018-04-11	9
102178	14	11171	2018-04-12 07:41:48	2018-04-12	5
102179	13	11171	2018-04-12 07:41:54	2018-04-12	5
102180	14	11171	2018-04-12 07:44:31	2018-04-12	5
102181	21	11171	2018-04-12 07:44:36	2018-04-12	5
102182	21	11171	2018-04-12 07:44:36	2018-04-12	5
102183	21	11171	2018-04-12 07:44:36	2018-04-12	5
102184	22	11171	2018-07-14 08:00:12	2018-07-14	6
102185	9	11172	2018-04-11 11:09:48	2018-04-11	9
102186	9	11172	2018-04-11 11:09:49	2018-04-11	9
102187	9	11172	2018-04-11 11:09:49	2018-04-11	9
102188	9	11172	2018-04-11 11:09:49	2018-04-11	9
102189	9	11172	2018-04-11 11:09:51	2018-04-11	9
102190	21	11172	2018-04-11 11:09:51	2018-04-11	9
102191	22	11172	2018-07-13 11:20:11	2018-07-13	9
102192	9	11173	2018-04-11 11:09:13	2018-04-11	9
102193	9	11173	2018-04-11 11:09:14	2018-04-11	9
102194	2	11173	2018-04-11 11:09:14	2018-04-11	9
102195	9	11173	2018-04-11 11:09:15	2018-04-11	9
102196	9	11173	2018-04-11 11:09:16	2018-04-11	9
102197	7	11173	2018-04-11 11:09:22	2018-04-11	9
102198	9	11173	2018-04-11 11:09:22	2018-04-11	9
102199	9	11173	2018-04-11 11:09:22	2018-04-11	9
102200	14	11173	2018-04-11 15:57:48	2018-04-11	13
102201	21	11173	2018-04-11 15:57:53	2018-04-11	13
102202	21	11173	2018-04-11 15:57:53	2018-04-11	13
102203	21	11173	2018-04-11 15:57:53	2018-04-11	13
102204	22	11173	2018-07-13 16:00:12	2018-07-13	14
102205	9	11174	2018-04-11 11:10:21	2018-04-11	9
102206	9	11174	2018-04-11 11:10:23	2018-04-11	9
102207	2	11174	2018-04-11 11:10:23	2018-04-11	9
102208	9	11174	2018-04-11 11:10:23	2018-04-11	9
102209	9	11174	2018-04-11 11:10:25	2018-04-11	9
102210	21	11174	2018-04-11 11:10:25	2018-04-11	9
102211	22	11174	2018-07-13 11:20:11	2018-07-13	9
102212	9	11175	2018-04-11 10:54:28	2018-04-11	8
102213	9	11175	2018-04-11 10:54:29	2018-04-11	8
102214	2	11175	2018-04-11 10:54:29	2018-04-11	8
102215	9	11175	2018-04-11 10:54:30	2018-04-11	8
102216	9	11175	2018-04-11 10:54:32	2018-04-11	8
102217	21	11175	2018-04-11 10:54:32	2018-04-11	8
102218	22	11175	2018-07-13 11:01:56	2018-07-13	9
102219	9	11176	2018-04-11 10:49:27	2018-04-11	8
102220	9	11176	2018-04-11 10:49:28	2018-04-11	8
102221	9	11176	2018-04-11 10:49:28	2018-04-11	8
102222	9	11176	2018-04-11 10:49:29	2018-04-11	8
102223	9	11176	2018-04-11 10:49:30	2018-04-11	8
102224	21	11176	2018-04-11 10:49:30	2018-04-11	8
102225	22	11176	2018-07-13 11:01:56	2018-07-13	9
102226	9	11177	2018-04-11 10:50:54	2018-04-11	8
102227	9	11177	2018-04-11 10:50:56	2018-04-11	8
102228	9	11177	2018-04-11 10:50:56	2018-04-11	8
102229	9	11177	2018-04-11 10:50:56	2018-04-11	8
102230	9	11177	2018-04-11 10:50:57	2018-04-11	8
102231	7	11177	2018-04-11 10:51:33	2018-04-11	8
102232	11	11177	2018-04-11 10:51:33	2018-04-11	8
102233	2	11177	2018-04-11 10:51:44	2018-04-11	8
102234	9	11177	2018-04-11 10:51:44	2018-04-11	8
102235	9	11177	2018-04-11 10:51:45	2018-04-11	8
102236	14	11177	2018-04-11 15:37:46	2018-04-11	13
102237	21	11177	2018-04-11 15:37:55	2018-04-11	13
102238	17	11177	2018-04-11 15:37:55	2018-04-11	13
102239	2	11177	2018-04-11 15:38:23	2018-04-11	13
102240	21	11177	2018-04-11 15:38:23	2018-04-11	13
102241	22	11177	2018-07-13 15:41:25	2018-07-13	13
102242	9	11178	2018-04-11 10:45:36	2018-04-11	8
102243	9	11178	2018-04-11 10:45:37	2018-04-11	8
102244	2	11178	2018-04-11 10:45:37	2018-04-11	8
102245	9	11178	2018-04-11 10:45:38	2018-04-11	8
102246	9	11178	2018-04-11 10:45:40	2018-04-11	8
102247	7	11178	2018-04-11 10:45:53	2018-04-11	8
102248	11	11178	2018-04-11 10:45:53	2018-04-11	8
102249	2	11178	2018-04-11 10:59:05	2018-04-11	8
102250	9	11178	2018-04-11 10:59:05	2018-04-11	8
102251	9	11178	2018-04-11 10:59:05	2018-04-11	8
102252	14	11178	2018-04-11 15:59:48	2018-04-11	13
102253	21	11178	2018-04-11 15:59:54	2018-04-11	13
102254	19	11178	2018-04-11 15:59:54	2018-04-11	13
102255	21	11178	2018-04-11 16:00:07	2018-04-11	14
102256	21	11178	2018-04-11 16:00:07	2018-04-11	14
102257	22	11178	2018-07-13 16:00:12	2018-07-13	14
102258	9	11179	2018-04-11 10:39:17	2018-04-11	8
102259	9	11179	2018-04-11 10:39:18	2018-04-11	8
102260	9	11179	2018-04-11 10:39:18	2018-04-11	8
102261	9	11179	2018-04-11 10:39:19	2018-04-11	8
102262	9	11179	2018-04-11 10:39:20	2018-04-11	8
102263	21	11179	2018-04-11 10:39:20	2018-04-11	8
102264	22	11179	2018-07-13 10:40:11	2018-07-13	8
102265	9	11180	2018-04-11 10:45:02	2018-04-11	8
102266	9	11180	2018-04-11 10:45:04	2018-04-11	8
102267	9	11180	2018-04-11 10:45:04	2018-04-11	8
102268	9	11180	2018-04-11 10:45:05	2018-04-11	8
102269	9	11180	2018-04-11 10:45:06	2018-04-11	8
102270	14	11180	2018-04-11 10:45:07	2018-04-11	8
102271	21	11180	2018-04-11 10:46:02	2018-04-11	8
102272	17	11180	2018-04-11 10:46:02	2018-04-11	8
102273	2	11180	2018-04-11 10:46:09	2018-04-11	8
102274	21	11180	2018-04-11 10:46:09	2018-04-11	8
102275	22	11180	2018-07-13 11:01:56	2018-07-13	9
102276	9	11181	2018-04-11 10:32:43	2018-04-11	8
102277	9	11181	2018-04-11 10:32:44	2018-04-11	8
102278	9	11181	2018-04-11 10:32:44	2018-04-11	8
102279	9	11181	2018-04-11 10:32:44	2018-04-11	8
102280	9	11181	2018-04-11 10:32:46	2018-04-11	8
102281	21	11181	2018-04-11 10:32:46	2018-04-11	8
102282	22	11181	2018-07-13 10:40:11	2018-07-13	8
102283	9	11182	2018-04-11 10:27:10	2018-04-11	8
102284	9	11182	2018-04-11 10:27:12	2018-04-11	8
102285	9	11182	2018-04-11 10:27:12	2018-04-11	8
102286	9	11182	2018-04-11 10:27:12	2018-04-11	8
102287	9	11182	2018-04-11 10:27:14	2018-04-11	8
102288	21	11182	2018-04-11 10:27:14	2018-04-11	8
102289	22	11182	2018-07-13 10:40:11	2018-07-13	8
102290	9	11183	2018-04-11 10:23:48	2018-04-11	8
102291	9	11183	2018-04-11 10:23:49	2018-04-11	8
102292	9	11183	2018-04-11 10:23:49	2018-04-11	8
102293	9	11183	2018-04-11 10:23:49	2018-04-11	8
102294	9	11183	2018-04-11 10:23:51	2018-04-11	8
102295	21	11183	2018-04-11 10:23:51	2018-04-11	8
102296	22	11183	2018-07-13 10:40:11	2018-07-13	8
102297	9	11184	2018-04-11 10:20:59	2018-04-11	8
102298	9	11184	2018-04-11 10:21:00	2018-04-11	8
102299	9	11184	2018-04-11 10:21:00	2018-04-11	8
102300	9	11184	2018-04-11 10:21:01	2018-04-11	8
102301	9	11184	2018-04-11 10:21:02	2018-04-11	8
102302	21	11184	2018-04-11 10:21:02	2018-04-11	8
102303	22	11184	2018-07-13 10:40:11	2018-07-13	8
102304	9	11185	2018-04-11 10:12:12	2018-04-11	8
102305	9	11185	2018-04-11 10:12:13	2018-04-11	8
102306	9	11185	2018-04-11 10:12:13	2018-04-11	8
102307	9	11185	2018-04-11 10:12:14	2018-04-11	8
102308	9	11185	2018-04-11 10:12:15	2018-04-11	8
102309	21	11185	2018-04-11 10:12:15	2018-04-11	8
102310	22	11185	2018-07-13 10:20:17	2018-07-13	8
102311	9	11186	2018-04-11 09:54:54	2018-04-11	7
102312	9	11186	2018-04-11 09:54:56	2018-04-11	7
102313	9	11186	2018-04-11 09:54:56	2018-04-11	7
102314	9	11186	2018-04-11 09:54:56	2018-04-11	7
102315	9	11186	2018-04-11 09:54:57	2018-04-11	7
102316	7	11186	2018-04-11 09:55:14	2018-04-11	7
102317	11	11186	2018-04-11 09:55:14	2018-04-11	7
102318	2	11186	2018-04-11 10:16:49	2018-04-11	8
102319	9	11186	2018-04-11 10:16:50	2018-04-11	8
102320	9	11186	2018-04-11 10:16:50	2018-04-11	8
102321	10	11186	2018-04-11 11:07:32	2018-04-11	9
102322	9	11186	2018-04-11 11:08:06	2018-04-11	9
102323	14	11186	2018-04-11 11:08:16	2018-04-11	9
102324	21	11186	2018-04-11 11:08:20	2018-04-11	9
102325	17	11186	2018-04-11 11:08:20	2018-04-11	9
102326	2	11186	2018-04-11 11:14:10	2018-04-11	9
102327	21	11186	2018-04-11 11:14:10	2018-04-11	9
102328	22	11186	2018-07-13 11:20:11	2018-07-13	9
102329	9	11187	2018-04-11 09:53:01	2018-04-11	7
102330	9	11187	2018-04-11 09:53:02	2018-04-11	7
102331	9	11187	2018-04-11 09:53:02	2018-04-11	7
102332	9	11187	2018-04-11 09:53:02	2018-04-11	7
102333	9	11187	2018-04-11 09:53:04	2018-04-11	7
102334	21	11187	2018-04-11 09:53:04	2018-04-11	7
102335	22	11187	2018-07-13 10:00:31	2018-07-13	8
102336	9	11188	2018-04-11 09:52:19	2018-04-11	7
102337	9	11188	2018-04-11 09:52:20	2018-04-11	7
102338	9	11188	2018-04-11 09:52:21	2018-04-11	7
102339	9	11188	2018-04-11 09:52:21	2018-04-11	7
102340	9	11188	2018-04-11 09:52:22	2018-04-11	7
102341	21	11188	2018-04-11 09:52:22	2018-04-11	7
102342	22	11188	2018-07-13 10:00:31	2018-07-13	8
102343	9	11189	2018-04-11 09:30:21	2018-04-11	7
102344	9	11189	2018-04-11 09:30:22	2018-04-11	7
102345	9	11189	2018-04-11 09:30:22	2018-04-11	7
102346	9	11189	2018-04-11 09:30:22	2018-04-11	7
102347	9	11189	2018-04-11 09:30:24	2018-04-11	7
102348	21	11189	2018-04-11 09:30:24	2018-04-11	7
102349	22	11189	2018-07-13 09:41:21	2018-07-13	7
102350	9	11190	2018-04-24 15:57:53	2018-04-24	13
102351	9	11190	2018-04-24 15:57:55	2018-04-24	13
102352	2	11190	2018-04-24 15:57:55	2018-04-24	13
102353	9	11190	2018-04-24 15:57:57	2018-04-24	13
102354	9	11190	2018-04-24 15:57:58	2018-04-24	13
102355	21	11190	2018-04-24 15:57:58	2018-04-24	13
102356	22	11190	2018-07-26 16:00:27	2018-07-26	14
102357	9	11191	2018-04-11 09:23:36	2018-04-11	7
102358	9	11191	2018-04-11 09:23:37	2018-04-11	7
102359	9	11191	2018-04-11 09:23:38	2018-04-11	7
102360	9	11191	2018-04-11 09:23:38	2018-04-11	7
102361	9	11191	2018-04-11 09:23:39	2018-04-11	7
102362	21	11191	2018-04-11 09:23:39	2018-04-11	7
102363	22	11191	2018-07-13 09:41:21	2018-07-13	7
102364	9	11192	2018-04-11 09:23:34	2018-04-11	7
102365	9	11192	2018-04-11 09:23:36	2018-04-11	7
102366	9	11192	2018-04-11 09:23:36	2018-04-11	7
102367	9	11192	2018-04-11 09:23:36	2018-04-11	7
102368	9	11192	2018-04-11 09:23:37	2018-04-11	7
102369	21	11192	2018-04-11 09:23:37	2018-04-11	7
102370	22	11192	2018-07-13 09:41:21	2018-07-13	7
102371	9	11193	2018-04-11 09:16:19	2018-04-11	7
102372	9	11193	2018-04-11 09:16:21	2018-04-11	7
102373	9	11193	2018-04-11 09:16:21	2018-04-11	7
102374	9	11193	2018-04-11 09:16:21	2018-04-11	7
102375	9	11193	2018-04-11 09:16:23	2018-04-11	7
102376	21	11193	2018-04-11 09:16:23	2018-04-11	7
102377	22	11193	2018-07-13 09:20:18	2018-07-13	7
102378	9	11194	2018-04-11 09:08:31	2018-04-11	7
102379	9	11194	2018-04-11 09:08:33	2018-04-11	7
102380	9	11194	2018-04-11 09:08:33	2018-04-11	7
102381	9	11194	2018-04-11 09:08:33	2018-04-11	7
102382	9	11194	2018-04-11 09:08:34	2018-04-11	7
102383	21	11194	2018-04-11 09:08:35	2018-04-11	7
102384	22	11194	2018-07-13 09:20:18	2018-07-13	7
102385	9	11195	2018-04-11 09:00:25	2018-04-11	7
102386	9	11195	2018-04-11 09:00:26	2018-04-11	7
102387	9	11195	2018-04-11 09:00:26	2018-04-11	7
102388	9	11195	2018-04-11 09:00:26	2018-04-11	7
102389	9	11195	2018-04-11 09:00:28	2018-04-11	7
102390	7	11195	2018-04-11 09:00:32	2018-04-11	7
102391	9	11195	2018-04-11 09:00:32	2018-04-11	7
102392	9	11195	2018-04-11 09:00:32	2018-04-11	7
102393	13	11195	2018-04-11 09:09:54	2018-04-11	7
102394	9	11195	2018-04-11 09:19:54	2018-04-11	7
102395	14	11195	2018-04-11 09:20:16	2018-04-11	7
102396	21	11195	2018-04-11 09:20:26	2018-04-11	7
102397	21	11195	2018-04-11 09:20:26	2018-04-11	7
102398	21	11195	2018-04-11 09:20:27	2018-04-11	7
102399	22	11195	2018-07-13 09:20:38	2018-07-13	7
102400	9	11196	2018-04-11 08:56:22	2018-04-11	6
102401	9	11196	2018-04-11 08:56:23	2018-04-11	6
102402	9	11196	2018-04-11 08:56:23	2018-04-11	6
102403	9	11196	2018-04-11 08:56:23	2018-04-11	6
102404	9	11196	2018-04-11 08:56:25	2018-04-11	6
102405	21	11196	2018-04-11 08:56:25	2018-04-11	6
102406	22	11196	2018-07-13 09:00:29	2018-07-13	7
102407	9	11197	2018-04-11 08:45:10	2018-04-11	6
102408	9	11197	2018-04-11 08:45:12	2018-04-11	6
102409	9	11197	2018-04-11 08:45:12	2018-04-11	6
102410	9	11197	2018-04-11 08:45:12	2018-04-11	6
102411	9	11197	2018-04-11 08:45:14	2018-04-11	6
102412	21	11197	2018-04-11 08:45:14	2018-04-11	6
102413	22	11197	2018-07-13 09:00:27	2018-07-13	7
102414	9	11198	2018-04-11 08:41:53	2018-04-11	6
102415	9	11198	2018-04-11 08:41:54	2018-04-11	6
102416	9	11198	2018-04-11 08:41:54	2018-04-11	6
102417	9	11198	2018-04-11 08:41:55	2018-04-11	6
102418	9	11198	2018-04-11 08:41:57	2018-04-11	6
102419	21	11198	2018-04-11 08:41:58	2018-04-11	6
102420	22	11198	2018-07-13 08:42:04	2018-07-13	6
102421	9	11199	2018-04-10 16:54:58	2018-04-10	14
102422	9	11199	2018-04-10 16:55:00	2018-04-10	14
102423	9	11199	2018-04-10 16:55:00	2018-04-10	14
102424	9	11199	2018-04-10 16:55:00	2018-04-10	14
102425	9	11199	2018-04-10 16:55:02	2018-04-10	14
102426	21	11199	2018-04-10 16:55:02	2018-04-10	14
102427	22	11199	2018-07-12 17:00:51	2018-07-12	15
102428	9	11200	2018-04-10 16:39:52	2018-04-10	14
102429	9	11200	2018-04-10 16:39:54	2018-04-10	14
102430	9	11200	2018-04-10 16:39:54	2018-04-10	14
102431	9	11200	2018-04-10 16:39:54	2018-04-10	14
102432	9	11200	2018-04-10 16:39:56	2018-04-10	14
102433	21	11200	2018-04-10 16:39:56	2018-04-10	14
102434	22	11200	2018-07-12 16:40:22	2018-07-12	14
102435	9	11201	2018-04-10 16:37:37	2018-04-10	14
102436	9	11201	2018-04-10 16:37:38	2018-04-10	14
102437	9	11201	2018-04-10 16:37:38	2018-04-10	14
102438	9	11201	2018-04-10 16:37:38	2018-04-10	14
102439	9	11201	2018-04-10 16:37:40	2018-04-10	14
102440	7	11201	2018-04-10 16:38:21	2018-04-10	14
102441	11	11201	2018-04-10 16:38:21	2018-04-10	14
102442	2	11201	2018-04-10 16:38:51	2018-04-10	14
102443	9	11201	2018-04-10 16:38:52	2018-04-10	14
102444	9	11201	2018-04-10 16:38:52	2018-04-10	14
102445	14	11201	2018-04-11 10:05:41	2018-04-11	8
102446	21	11201	2018-04-11 10:05:56	2018-04-11	8
102447	17	11201	2018-04-11 10:05:56	2018-04-11	8
102448	2	11201	2018-04-11 10:06:01	2018-04-11	8
102449	21	11201	2018-04-11 10:06:01	2018-04-11	8
102450	22	11201	2018-07-13 10:20:17	2018-07-13	8
102451	9	11202	2018-04-10 16:33:37	2018-04-10	14
102452	9	11202	2018-04-10 16:33:39	2018-04-10	14
102453	9	11202	2018-04-10 16:33:39	2018-04-10	14
102454	9	11202	2018-04-10 16:33:39	2018-04-10	14
102455	9	11202	2018-04-10 16:33:40	2018-04-10	14
102456	21	11202	2018-04-10 16:33:41	2018-04-10	14
102457	22	11202	2018-07-12 16:40:19	2018-07-12	14
102458	9	11203	2018-04-10 16:24:56	2018-04-10	14
102459	9	11203	2018-04-10 16:24:58	2018-04-10	14
102460	9	11203	2018-04-10 16:24:58	2018-04-10	14
102461	9	11203	2018-04-10 16:24:58	2018-04-10	14
102462	9	11203	2018-04-10 16:25:00	2018-04-10	14
102463	21	11203	2018-04-10 16:25:00	2018-04-10	14
102464	22	11203	2018-07-12 16:40:19	2018-07-12	14
102465	9	11204	2018-04-10 16:19:25	2018-04-10	14
102466	9	11204	2018-04-10 16:19:26	2018-04-10	14
102467	9	11204	2018-04-10 16:19:26	2018-04-10	14
102468	9	11204	2018-04-10 16:19:27	2018-04-10	14
102469	9	11204	2018-04-10 16:19:28	2018-04-10	14
102470	21	11204	2018-04-10 16:19:28	2018-04-10	14
102471	22	11204	2018-07-12 16:20:12	2018-07-12	14
102472	9	11205	2018-04-10 16:00:26	2018-04-10	14
102473	9	11205	2018-04-10 16:00:28	2018-04-10	14
102474	9	11205	2018-04-10 16:00:28	2018-04-10	14
102475	9	11205	2018-04-10 16:00:29	2018-04-10	14
102476	9	11205	2018-04-10 16:00:30	2018-04-10	14
102477	7	11205	2018-04-10 16:00:39	2018-04-10	14
102478	9	11205	2018-04-10 16:00:39	2018-04-10	14
102479	9	11205	2018-04-10 16:00:39	2018-04-10	14
102480	13	11205	2018-04-10 16:01:55	2018-04-10	14
102481	9	11205	2018-04-10 16:02:55	2018-04-10	14
102482	14	11205	2018-04-10 16:03:02	2018-04-10	14
102483	21	11205	2018-04-10 16:03:02	2018-04-10	14
102484	22	11205	2018-07-12 16:20:12	2018-07-12	14
102485	9	11206	2018-04-10 15:57:56	2018-04-10	13
102486	9	11206	2018-04-10 15:57:58	2018-04-10	13
102487	2	11206	2018-04-10 15:57:58	2018-04-10	13
102488	9	11206	2018-04-10 15:57:59	2018-04-10	13
102489	9	11206	2018-04-10 15:58:01	2018-04-10	13
102490	7	11206	2018-04-10 15:58:05	2018-04-10	13
102491	11	11206	2018-04-10 15:58:05	2018-04-10	13
102492	2	11206	2018-04-10 15:58:10	2018-04-10	13
102493	9	11206	2018-04-10 15:58:11	2018-04-10	13
102494	9	11206	2018-04-10 15:58:11	2018-04-10	13
102495	13	11206	2018-04-10 16:12:21	2018-04-10	14
102496	9	11206	2018-04-10 16:13:28	2018-04-10	14
102497	14	11206	2018-04-10 16:13:35	2018-04-10	14
102498	21	11206	2018-04-10 16:13:40	2018-04-10	14
102499	17	11206	2018-04-10 16:13:40	2018-04-10	14
102500	2	11206	2018-04-10 16:14:19	2018-04-10	14
102501	21	11206	2018-04-10 16:14:19	2018-04-10	14
102502	22	11206	2018-07-12 16:20:12	2018-07-12	14
102503	9	11207	2018-04-10 15:54:21	2018-04-10	13
102504	9	11207	2018-04-10 15:54:23	2018-04-10	13
102505	2	11207	2018-04-10 15:54:23	2018-04-10	13
102506	9	11207	2018-04-10 15:54:23	2018-04-10	13
102507	9	11207	2018-04-10 15:54:25	2018-04-10	13
102508	7	11207	2018-04-10 15:54:30	2018-04-10	13
102509	9	11207	2018-04-10 15:54:30	2018-04-10	13
102510	9	11207	2018-04-10 15:54:31	2018-04-10	13
102511	10	11207	2018-04-10 16:40:08	2018-04-10	14
102512	9	11207	2018-04-10 16:42:09	2018-04-10	14
102513	13	11207	2018-04-10 16:54:40	2018-04-10	14
102514	9	11207	2018-04-16 17:21:58	2018-04-16	15
102515	14	11207	2018-04-16 17:22:07	2018-04-16	15
102516	21	11207	2018-04-16 17:22:12	2018-04-16	15
102517	21	11207	2018-04-16 17:22:12	2018-04-16	15
102518	21	11207	2018-04-16 17:22:13	2018-04-16	15
102519	22	11207	2018-07-18 17:41:05	2018-07-18	15
102520	9	11208	2018-04-10 15:56:46	2018-04-10	13
102521	9	11208	2018-04-10 15:56:47	2018-04-10	13
102522	9	11208	2018-04-10 15:56:47	2018-04-10	13
102523	9	11208	2018-04-10 15:56:48	2018-04-10	13
102524	9	11208	2018-04-10 15:56:49	2018-04-10	13
102525	7	11208	2018-04-10 15:57:13	2018-04-10	13
102526	11	11208	2018-04-10 15:57:13	2018-04-10	13
102527	2	11208	2018-04-10 15:57:22	2018-04-10	13
102528	9	11208	2018-04-10 15:57:22	2018-04-10	13
102529	9	11208	2018-04-10 15:57:23	2018-04-10	13
102530	14	11208	2018-04-10 16:06:51	2018-04-10	14
102531	21	11208	2018-04-10 16:06:58	2018-04-10	14
102532	17	11208	2018-04-10 16:06:58	2018-04-10	14
102533	2	11208	2018-04-10 16:07:28	2018-04-10	14
102534	21	11208	2018-04-10 16:07:28	2018-04-10	14
102535	22	11208	2018-07-12 16:20:12	2018-07-12	14
102536	9	11209	2018-04-10 15:53:50	2018-04-10	13
102537	9	11209	2018-04-10 15:53:52	2018-04-10	13
102538	9	11209	2018-04-10 15:53:52	2018-04-10	13
102539	9	11209	2018-04-10 15:53:52	2018-04-10	13
102540	9	11209	2018-04-10 15:53:54	2018-04-10	13
102541	21	11209	2018-04-10 15:53:55	2018-04-10	13
102542	22	11209	2018-07-12 16:01:48	2018-07-12	14
102543	9	11210	2018-04-10 15:48:35	2018-04-10	13
102544	9	11210	2018-04-10 15:48:36	2018-04-10	13
102545	9	11210	2018-04-10 15:48:36	2018-04-10	13
102546	9	11210	2018-04-10 15:48:37	2018-04-10	13
102547	9	11210	2018-04-10 15:48:38	2018-04-10	13
102548	21	11210	2018-04-10 15:48:38	2018-04-10	13
102549	22	11210	2018-07-12 16:01:48	2018-07-12	14
102550	9	11211	2018-04-10 15:41:49	2018-04-10	13
102551	9	11211	2018-04-10 15:41:51	2018-04-10	13
102552	9	11211	2018-04-10 15:41:51	2018-04-10	13
102553	9	11211	2018-04-10 15:41:51	2018-04-10	13
102554	9	11211	2018-04-10 15:41:53	2018-04-10	13
102555	21	11211	2018-04-10 15:41:53	2018-04-10	13
102556	22	11211	2018-07-12 16:01:48	2018-07-12	14
102557	9	11212	2018-04-10 15:34:06	2018-04-10	13
102558	9	11212	2018-04-10 15:34:08	2018-04-10	13
102559	9	11212	2018-04-10 15:34:08	2018-04-10	13
102560	9	11212	2018-04-10 15:34:08	2018-04-10	13
102561	9	11212	2018-04-10 15:34:10	2018-04-10	13
102562	21	11212	2018-04-10 15:34:10	2018-04-10	13
102563	22	11212	2018-07-12 15:40:33	2018-07-12	13
102564	9	11213	2018-04-25 16:07:11	2018-04-25	14
102565	9	11213	2018-04-25 16:07:12	2018-04-25	14
102566	2	11213	2018-04-25 16:07:12	2018-04-25	14
102567	9	11213	2018-04-25 16:07:14	2018-04-25	14
102568	9	11213	2018-04-25 16:07:15	2018-04-25	14
102569	21	11213	2018-04-25 16:07:15	2018-04-25	14
102570	22	11213	2018-07-27 16:20:13	2018-07-27	14
102571	9	11214	2018-04-10 15:37:05	2018-04-10	13
102572	9	11214	2018-04-10 15:37:07	2018-04-10	13
102573	9	11214	2018-04-10 15:37:07	2018-04-10	13
102574	9	11214	2018-04-10 15:37:07	2018-04-10	13
102575	9	11214	2018-04-10 15:37:09	2018-04-10	13
102576	13	11214	2018-04-10 15:38:35	2018-04-10	13
102577	9	11214	2018-04-10 15:39:35	2018-04-10	13
102578	14	11214	2018-04-10 15:39:45	2018-04-10	13
102579	21	11214	2018-04-10 15:39:50	2018-04-10	13
102580	21	11214	2018-04-10 15:39:50	2018-04-10	13
102581	21	11214	2018-04-10 15:39:50	2018-04-10	13
102582	22	11214	2018-07-12 15:40:33	2018-07-12	13
102583	9	11215	2018-04-10 15:06:42	2018-04-10	13
102584	9	11215	2018-04-10 15:06:43	2018-04-10	13
102585	9	11215	2018-04-10 15:06:43	2018-04-10	13
102586	9	11215	2018-04-10 15:06:44	2018-04-10	13
102587	9	11215	2018-04-10 15:06:45	2018-04-10	13
102588	21	11215	2018-04-10 15:06:45	2018-04-10	13
102589	22	11215	2018-07-12 15:20:13	2018-07-12	13
102590	9	11216	2018-04-10 15:05:45	2018-04-10	13
102591	9	11216	2018-04-10 15:05:47	2018-04-10	13
102592	9	11216	2018-04-10 15:05:47	2018-04-10	13
102593	9	11216	2018-04-10 15:05:48	2018-04-10	13
102594	9	11216	2018-04-10 15:05:49	2018-04-10	13
102595	21	11216	2018-04-10 15:05:50	2018-04-10	13
102596	22	11216	2018-07-12 15:20:13	2018-07-12	13
102597	9	11217	2018-04-10 14:56:24	2018-04-10	12
102598	9	11217	2018-04-10 14:56:27	2018-04-10	12
102599	9	11217	2018-04-10 14:56:27	2018-04-10	12
102600	9	11217	2018-04-10 14:56:27	2018-04-10	12
102601	9	11217	2018-04-10 14:56:30	2018-04-10	12
102602	7	11217	2018-04-10 14:56:48	2018-04-10	12
102603	11	11217	2018-04-10 14:56:48	2018-04-10	12
102604	2	11217	2018-04-10 14:58:34	2018-04-10	12
102605	9	11217	2018-04-10 14:58:34	2018-04-10	12
102606	9	11217	2018-04-10 14:58:35	2018-04-10	12
102607	14	11217	2018-04-10 15:07:23	2018-04-10	13
102608	13	11217	2018-04-10 15:07:35	2018-04-10	13
102609	14	11217	2018-04-10 15:12:24	2018-04-10	13
102610	21	11217	2018-04-10 15:12:46	2018-04-10	13
102611	17	11217	2018-04-10 15:12:46	2018-04-10	13
102612	2	11217	2018-04-10 15:14:23	2018-04-10	13
102613	21	11217	2018-04-10 15:14:23	2018-04-10	13
102614	22	11217	2018-07-12 15:20:13	2018-07-12	13
102615	9	11218	2018-04-10 14:46:02	2018-04-10	12
102616	9	11218	2018-04-10 14:46:04	2018-04-10	12
102617	9	11218	2018-04-10 14:46:04	2018-04-10	12
102618	9	11218	2018-04-10 14:46:04	2018-04-10	12
102619	9	11218	2018-04-10 14:46:06	2018-04-10	12
102620	21	11218	2018-04-10 14:46:06	2018-04-10	12
102621	22	11218	2018-07-12 15:00:27	2018-07-12	13
102622	9	11219	2018-04-10 14:39:25	2018-04-10	12
102623	9	11219	2018-04-10 14:39:27	2018-04-10	12
102624	9	11219	2018-04-10 14:39:27	2018-04-10	12
102625	9	11219	2018-04-10 14:39:27	2018-04-10	12
102626	9	11219	2018-04-10 14:39:29	2018-04-10	12
102627	21	11219	2018-04-10 14:39:29	2018-04-10	12
102628	22	11219	2018-07-12 14:41:13	2018-07-12	12
102629	9	11220	2018-04-10 14:35:41	2018-04-10	12
102630	9	11220	2018-04-10 14:35:43	2018-04-10	12
102631	9	11220	2018-04-10 14:35:43	2018-04-10	12
102632	9	11220	2018-04-10 14:35:44	2018-04-10	12
102633	9	11220	2018-04-10 14:35:45	2018-04-10	12
102634	7	11220	2018-04-10 14:35:50	2018-04-10	12
102635	9	11220	2018-04-10 14:35:50	2018-04-10	12
102636	9	11220	2018-04-10 14:35:50	2018-04-10	12
102637	14	11220	2018-04-10 15:44:12	2018-04-10	13
102638	13	11220	2018-04-10 15:44:18	2018-04-10	13
102639	14	11220	2018-04-10 15:55:56	2018-04-10	13
102640	21	11220	2018-04-10 15:56:03	2018-04-10	13
102641	21	11220	2018-04-10 15:56:03	2018-04-10	13
102642	21	11220	2018-04-10 15:56:03	2018-04-10	13
102643	22	11220	2018-07-12 16:01:48	2018-07-12	14
102644	9	11221	2018-04-10 14:34:03	2018-04-10	12
102645	9	11221	2018-04-10 14:34:05	2018-04-10	12
102646	9	11221	2018-04-10 14:34:05	2018-04-10	12
102647	9	11221	2018-04-10 14:34:05	2018-04-10	12
102648	9	11221	2018-04-10 14:34:07	2018-04-10	12
102649	7	11221	2018-04-10 14:34:33	2018-04-10	12
102650	9	11221	2018-04-10 14:34:33	2018-04-10	12
102651	9	11221	2018-04-10 14:34:33	2018-04-10	12
102652	13	11221	2018-04-10 15:30:05	2018-04-10	13
102653	9	11221	2018-04-10 15:34:39	2018-04-10	13
102654	14	11221	2018-04-10 15:34:46	2018-04-10	13
102655	21	11221	2018-04-10 15:34:51	2018-04-10	13
102656	21	11221	2018-04-10 15:34:51	2018-04-10	13
102657	21	11221	2018-04-10 15:34:51	2018-04-10	13
102658	22	11221	2018-07-12 15:40:33	2018-07-12	13
102659	9	11222	2018-04-10 14:29:34	2018-04-10	12
102660	9	11222	2018-04-10 14:29:36	2018-04-10	12
102661	9	11222	2018-04-10 14:29:36	2018-04-10	12
102662	9	11222	2018-04-10 14:29:36	2018-04-10	12
102663	9	11222	2018-04-10 14:29:38	2018-04-10	12
102664	21	11222	2018-04-10 14:29:39	2018-04-10	12
102665	22	11222	2018-07-12 14:41:16	2018-07-12	12
102666	9	11223	2018-04-10 14:28:42	2018-04-10	12
102667	9	11223	2018-04-10 14:28:43	2018-04-10	12
102668	9	11223	2018-04-10 14:28:43	2018-04-10	12
102669	9	11223	2018-04-10 14:28:43	2018-04-10	12
102670	9	11223	2018-04-10 14:28:45	2018-04-10	12
102671	21	11223	2018-04-10 14:28:45	2018-04-10	12
102672	22	11223	2018-07-12 14:41:15	2018-07-12	12
102673	9	11224	2018-04-10 14:25:20	2018-04-10	12
102674	9	11224	2018-04-10 14:25:21	2018-04-10	12
102675	9	11224	2018-04-10 14:25:21	2018-04-10	12
102676	9	11224	2018-04-10 14:25:22	2018-04-10	12
102677	9	11224	2018-04-10 14:25:23	2018-04-10	12
102678	21	11224	2018-04-10 14:25:23	2018-04-10	12
102679	22	11224	2018-07-12 14:41:15	2018-07-12	12
102680	9	11225	2018-04-10 14:20:19	2018-04-10	12
102681	9	11225	2018-04-10 14:20:21	2018-04-10	12
102682	9	11225	2018-04-10 14:20:21	2018-04-10	12
102683	9	11225	2018-04-10 14:20:21	2018-04-10	12
102684	9	11225	2018-04-10 14:20:22	2018-04-10	12
102685	21	11225	2018-04-10 14:20:23	2018-04-10	12
102686	22	11225	2018-07-12 14:20:29	2018-07-12	12
102687	9	11226	2018-04-10 14:15:36	2018-04-10	12
102688	9	11226	2018-04-10 14:15:37	2018-04-10	12
102689	9	11226	2018-04-10 14:15:37	2018-04-10	12
102690	9	11226	2018-04-10 14:15:37	2018-04-10	12
102691	9	11226	2018-04-10 14:15:39	2018-04-10	12
102692	21	11226	2018-04-10 14:15:39	2018-04-10	12
102693	22	11226	2018-07-12 14:20:15	2018-07-12	12
102694	9	11227	2018-04-10 14:14:58	2018-04-10	12
102695	9	11227	2018-04-10 14:15:00	2018-04-10	12
102696	9	11227	2018-04-10 14:15:00	2018-04-10	12
102697	9	11227	2018-04-10 14:15:00	2018-04-10	12
102698	9	11227	2018-04-10 14:15:01	2018-04-10	12
102699	21	11227	2018-04-10 14:15:02	2018-04-10	12
102700	22	11227	2018-07-12 14:20:12	2018-07-12	12
102701	9	11228	2018-04-10 14:13:42	2018-04-10	12
102702	9	11228	2018-04-10 14:13:44	2018-04-10	12
102703	9	11228	2018-04-10 14:13:44	2018-04-10	12
102704	9	11228	2018-04-10 14:13:44	2018-04-10	12
102705	9	11228	2018-04-10 14:13:46	2018-04-10	12
102706	21	11228	2018-04-10 14:13:46	2018-04-10	12
102707	22	11228	2018-07-12 14:20:12	2018-07-12	12
102708	9	11229	2018-04-10 14:10:39	2018-04-10	12
102709	9	11229	2018-04-10 14:10:41	2018-04-10	12
102710	2	11229	2018-04-10 14:10:41	2018-04-10	12
102711	9	11229	2018-04-10 14:10:42	2018-04-10	12
102712	9	11229	2018-04-10 14:10:43	2018-04-10	12
102713	21	11229	2018-04-10 14:10:44	2018-04-10	12
102714	22	11229	2018-07-12 14:20:12	2018-07-12	12
102715	9	11230	2018-04-10 14:07:35	2018-04-10	12
102716	9	11230	2018-04-10 14:07:36	2018-04-10	12
102717	9	11230	2018-04-10 14:07:36	2018-04-10	12
102718	9	11230	2018-04-10 14:07:37	2018-04-10	12
102719	9	11230	2018-04-10 14:07:39	2018-04-10	12
102720	21	11230	2018-04-10 14:07:39	2018-04-10	12
102721	22	11230	2018-07-12 14:20:12	2018-07-12	12
102722	9	11231	2018-04-10 12:22:36	2018-04-10	10
102723	9	11231	2018-04-10 12:22:38	2018-04-10	10
102724	9	11231	2018-04-10 12:22:38	2018-04-10	10
102725	9	11231	2018-04-10 12:22:38	2018-04-10	10
102726	9	11231	2018-04-10 12:22:40	2018-04-10	10
102727	21	11231	2018-04-10 12:22:40	2018-04-10	10
102728	22	11231	2018-07-12 12:40:19	2018-07-12	10
102729	9	11232	2018-04-10 11:31:51	2018-04-10	9
102730	9	11232	2018-04-10 11:31:52	2018-04-10	9
102731	9	11232	2018-04-10 11:31:53	2018-04-10	9
102732	9	11232	2018-04-10 11:31:53	2018-04-10	9
102733	9	11232	2018-04-10 11:31:54	2018-04-10	9
102734	21	11232	2018-04-10 11:31:55	2018-04-10	9
102735	22	11232	2018-07-12 11:41:02	2018-07-12	9
102736	9	11233	2018-04-10 11:28:01	2018-04-10	9
102737	9	11233	2018-04-10 11:28:03	2018-04-10	9
102738	9	11233	2018-04-10 11:28:03	2018-04-10	9
102739	9	11233	2018-04-10 11:28:03	2018-04-10	9
102740	9	11233	2018-04-10 11:28:04	2018-04-10	9
102741	21	11233	2018-04-10 11:28:05	2018-04-10	9
102742	22	11233	2018-07-12 11:41:02	2018-07-12	9
102743	9	11234	2018-04-10 11:14:54	2018-04-10	9
102744	9	11234	2018-04-10 11:14:55	2018-04-10	9
102745	2	11234	2018-04-10 11:14:55	2018-04-10	9
102746	9	11234	2018-04-10 11:14:56	2018-04-10	9
102747	9	11234	2018-04-10 11:14:58	2018-04-10	9
102748	21	11234	2018-04-10 11:14:58	2018-04-10	9
102749	22	11234	2018-07-12 11:20:17	2018-07-12	9
102750	9	11235	2018-04-10 11:11:01	2018-04-10	9
102751	9	11235	2018-04-10 11:11:03	2018-04-10	9
102752	9	11235	2018-04-10 11:11:03	2018-04-10	9
102753	9	11235	2018-04-10 11:11:03	2018-04-10	9
102754	9	11235	2018-04-10 11:11:05	2018-04-10	9
102755	21	11235	2018-04-10 11:11:05	2018-04-10	9
102756	22	11235	2018-07-12 11:20:20	2018-07-12	9
102757	9	11236	2018-04-10 11:08:26	2018-04-10	9
102758	9	11236	2018-04-10 11:08:28	2018-04-10	9
102759	9	11236	2018-04-10 11:08:28	2018-04-10	9
102760	9	11236	2018-04-10 11:08:28	2018-04-10	9
102761	9	11236	2018-04-10 11:08:30	2018-04-10	9
102762	21	11236	2018-04-10 11:08:30	2018-04-10	9
102763	22	11236	2018-07-12 11:20:17	2018-07-12	9
102764	9	11237	2018-04-10 11:09:01	2018-04-10	9
102765	9	11237	2018-04-10 11:09:02	2018-04-10	9
102766	9	11237	2018-04-10 11:09:02	2018-04-10	9
102767	9	11237	2018-04-10 11:09:03	2018-04-10	9
102768	9	11237	2018-04-10 11:09:05	2018-04-10	9
102769	21	11237	2018-04-10 11:09:05	2018-04-10	9
102770	22	11237	2018-07-12 11:20:17	2018-07-12	9
102771	9	11238	2018-04-10 11:04:44	2018-04-10	9
102772	9	11238	2018-04-10 11:04:45	2018-04-10	9
102773	9	11238	2018-04-10 11:04:45	2018-04-10	9
102774	9	11238	2018-04-10 11:04:45	2018-04-10	9
102775	9	11238	2018-04-10 11:04:47	2018-04-10	9
102776	21	11238	2018-04-10 11:04:48	2018-04-10	9
102777	22	11238	2018-07-12 11:20:17	2018-07-12	9
102778	9	11239	2018-04-10 10:52:11	2018-04-10	8
102779	9	11239	2018-04-10 10:52:12	2018-04-10	8
102780	9	11239	2018-04-10 10:52:12	2018-04-10	8
102781	9	11239	2018-04-10 10:52:13	2018-04-10	8
102782	9	11239	2018-04-10 10:52:14	2018-04-10	8
102783	21	11239	2018-04-10 10:52:14	2018-04-10	8
102784	22	11239	2018-07-12 11:00:19	2018-07-12	9
102785	9	11240	2018-04-10 10:52:14	2018-04-10	8
102786	9	11240	2018-04-10 10:52:15	2018-04-10	8
102787	2	11240	2018-04-10 10:52:15	2018-04-10	8
102788	9	11240	2018-04-10 10:52:16	2018-04-10	8
102789	9	11240	2018-04-10 10:52:18	2018-04-10	8
102790	21	11240	2018-04-10 10:52:18	2018-04-10	8
102791	22	11240	2018-07-12 11:00:19	2018-07-12	9
102792	9	11241	2018-04-10 10:45:25	2018-04-10	8
102793	9	11241	2018-04-10 10:45:27	2018-04-10	8
102794	9	11241	2018-04-10 10:45:27	2018-04-10	8
102795	9	11241	2018-04-10 10:45:27	2018-04-10	8
102796	9	11241	2018-04-10 10:45:29	2018-04-10	8
102797	21	11241	2018-04-10 10:45:29	2018-04-10	8
102798	22	11241	2018-07-12 11:00:19	2018-07-12	9
102799	9	11242	2018-04-10 10:44:46	2018-04-10	8
102800	9	11242	2018-04-10 10:44:47	2018-04-10	8
102801	9	11242	2018-04-10 10:44:48	2018-04-10	8
102802	9	11242	2018-04-10 10:44:48	2018-04-10	8
102803	9	11242	2018-04-10 10:44:49	2018-04-10	8
102804	21	11242	2018-04-10 10:44:50	2018-04-10	8
102805	22	11242	2018-07-12 11:00:22	2018-07-12	9
102806	9	11243	2018-04-10 10:40:08	2018-04-10	8
102807	9	11243	2018-04-10 10:40:14	2018-04-10	8
102808	9	11243	2018-04-10 10:40:14	2018-04-10	8
102809	9	11243	2018-04-10 10:40:14	2018-04-10	8
102810	9	11243	2018-04-10 10:40:16	2018-04-10	8
102811	21	11243	2018-04-10 10:40:16	2018-04-10	8
102812	22	11243	2018-07-12 10:40:20	2018-07-12	8
102813	9	11244	2018-04-10 10:38:08	2018-04-10	8
102814	9	11244	2018-04-10 10:38:09	2018-04-10	8
102815	9	11244	2018-04-10 10:38:10	2018-04-10	8
102816	9	11244	2018-04-10 10:38:10	2018-04-10	8
102817	9	11244	2018-04-10 10:38:12	2018-04-10	8
102818	7	11244	2018-04-10 10:38:17	2018-04-10	8
102819	11	11244	2018-04-10 10:38:17	2018-04-10	8
102820	2	11244	2018-04-10 10:39:40	2018-04-10	8
102821	9	11244	2018-04-10 10:39:41	2018-04-10	8
102822	9	11244	2018-04-10 10:39:41	2018-04-10	8
102823	13	11244	2018-04-10 16:27:12	2018-04-10	14
102824	9	11244	2018-04-10 16:28:29	2018-04-10	14
102825	14	11244	2018-04-10 16:28:54	2018-04-10	14
102826	21	11244	2018-04-10 16:28:59	2018-04-10	14
102827	17	11244	2018-04-10 16:28:59	2018-04-10	14
102828	2	11244	2018-04-10 16:29:04	2018-04-10	14
102829	21	11244	2018-04-10 16:29:05	2018-04-10	14
102830	22	11244	2018-07-12 16:40:19	2018-07-12	14
102831	9	11245	2018-04-10 10:33:46	2018-04-10	8
102832	9	11245	2018-04-10 10:33:47	2018-04-10	8
102833	9	11245	2018-04-10 10:33:47	2018-04-10	8
102834	9	11245	2018-04-10 10:33:47	2018-04-10	8
102835	9	11245	2018-04-10 10:33:49	2018-04-10	8
102836	21	11245	2018-04-10 10:33:49	2018-04-10	8
102837	22	11245	2018-07-12 10:40:22	2018-07-12	8
102838	9	11246	2018-04-10 10:35:49	2018-04-10	8
102839	9	11246	2018-04-10 10:35:51	2018-04-10	8
102840	9	11246	2018-04-10 10:35:51	2018-04-10	8
102841	9	11246	2018-04-10 10:35:51	2018-04-10	8
102842	9	11246	2018-04-10 10:35:53	2018-04-10	8
102843	21	11246	2018-04-10 10:35:54	2018-04-10	8
102844	22	11246	2018-07-12 10:40:20	2018-07-12	8
102845	9	11247	2018-04-10 10:14:48	2018-04-10	8
102846	9	11247	2018-04-10 10:14:50	2018-04-10	8
102847	2	11247	2018-04-10 10:14:50	2018-04-10	8
102848	9	11247	2018-04-10 10:14:51	2018-04-10	8
102849	9	11247	2018-04-10 10:14:52	2018-04-10	8
102850	21	11247	2018-04-10 10:14:52	2018-04-10	8
102851	22	11247	2018-07-12 10:21:18	2018-07-12	8
102852	9	11248	2018-04-10 10:08:27	2018-04-10	8
102853	9	11248	2018-04-10 10:08:29	2018-04-10	8
102854	9	11248	2018-04-10 10:08:29	2018-04-10	8
102855	9	11248	2018-04-10 10:08:29	2018-04-10	8
102856	9	11248	2018-04-10 10:08:31	2018-04-10	8
102857	7	11248	2018-04-10 10:08:36	2018-04-10	8
102858	9	11248	2018-04-10 10:08:36	2018-04-10	8
102859	9	11248	2018-04-10 10:08:37	2018-04-10	8
102860	13	11248	2018-04-10 10:14:32	2018-04-10	8
102861	9	11248	2018-04-10 10:15:32	2018-04-10	8
102862	14	11248	2018-04-10 10:15:40	2018-04-10	8
102863	21	11248	2018-04-10 10:15:40	2018-04-10	8
102864	22	11248	2018-07-12 10:21:18	2018-07-12	8
102865	9	11249	2018-04-10 10:05:46	2018-04-10	8
102866	9	11249	2018-04-10 10:05:47	2018-04-10	8
102867	9	11249	2018-04-10 10:05:47	2018-04-10	8
102868	9	11249	2018-04-10 10:05:47	2018-04-10	8
102869	9	11249	2018-04-10 10:05:49	2018-04-10	8
102870	7	11249	2018-04-10 10:05:54	2018-04-10	8
102871	9	11249	2018-04-10 10:05:54	2018-04-10	8
102872	9	11249	2018-04-10 10:05:54	2018-04-10	8
102873	13	11249	2018-04-10 10:11:37	2018-04-10	8
102874	9	11249	2018-04-10 10:12:54	2018-04-10	8
102875	14	11249	2018-04-10 10:13:00	2018-04-10	8
102876	21	11249	2018-04-10 10:13:05	2018-04-10	8
102877	21	11249	2018-04-10 10:13:05	2018-04-10	8
102878	21	11249	2018-04-10 10:13:05	2018-04-10	8
102879	22	11249	2018-07-12 10:21:18	2018-07-12	8
102880	9	11250	2018-04-10 10:03:34	2018-04-10	8
102881	9	11250	2018-04-10 10:03:36	2018-04-10	8
102882	9	11250	2018-04-10 10:03:36	2018-04-10	8
102883	9	11250	2018-04-10 10:03:36	2018-04-10	8
102884	9	11250	2018-04-10 10:03:37	2018-04-10	8
102885	21	11250	2018-04-10 10:03:38	2018-04-10	8
102886	22	11250	2018-07-12 10:21:18	2018-07-12	8
102887	9	11251	2018-04-10 10:05:45	2018-04-10	8
102888	9	11251	2018-04-10 10:05:47	2018-04-10	8
102889	9	11251	2018-04-10 10:05:47	2018-04-10	8
102890	9	11251	2018-04-10 10:05:47	2018-04-10	8
102891	9	11251	2018-04-10 10:05:49	2018-04-10	8
102892	21	11251	2018-04-10 10:05:49	2018-04-10	8
102893	22	11251	2018-07-12 10:21:18	2018-07-12	8
102894	9	11252	2018-04-10 10:01:26	2018-04-10	8
102895	9	11252	2018-04-10 10:01:28	2018-04-10	8
102896	9	11252	2018-04-10 10:01:28	2018-04-10	8
102897	9	11252	2018-04-10 10:01:28	2018-04-10	8
102898	9	11252	2018-04-10 10:01:30	2018-04-10	8
102899	21	11252	2018-04-10 10:01:30	2018-04-10	8
102900	22	11252	2018-07-12 10:21:18	2018-07-12	8
102901	9	11253	2018-04-10 09:51:37	2018-04-10	7
102902	9	11253	2018-04-10 09:51:38	2018-04-10	7
102903	2	11253	2018-04-10 09:51:38	2018-04-10	7
102904	9	11253	2018-04-10 09:51:39	2018-04-10	7
102905	9	11253	2018-04-10 09:51:41	2018-04-10	7
102906	21	11253	2018-04-10 09:51:41	2018-04-10	7
102907	22	11253	2018-07-12 10:01:05	2018-07-12	8
102908	9	11254	2018-04-10 09:48:36	2018-04-10	7
102909	9	11254	2018-04-10 09:48:37	2018-04-10	7
102910	9	11254	2018-04-10 09:48:37	2018-04-10	7
102911	9	11254	2018-04-10 09:48:37	2018-04-10	7
102912	9	11254	2018-04-10 09:48:39	2018-04-10	7
102913	21	11254	2018-04-10 09:48:39	2018-04-10	7
102914	22	11254	2018-07-12 10:01:08	2018-07-12	8
102915	9	11255	2018-04-10 09:34:00	2018-04-10	7
102916	9	11255	2018-04-10 09:34:02	2018-04-10	7
102917	9	11255	2018-04-10 09:34:02	2018-04-10	7
102918	9	11255	2018-04-10 09:34:02	2018-04-10	7
102919	9	11255	2018-04-10 09:34:04	2018-04-10	7
102920	21	11255	2018-04-10 09:34:04	2018-04-10	7
102921	22	11255	2018-07-12 09:40:15	2018-07-12	7
102922	9	11256	2018-04-10 09:16:23	2018-04-10	7
102923	9	11256	2018-04-10 09:16:25	2018-04-10	7
102924	9	11256	2018-04-10 09:16:25	2018-04-10	7
102925	9	11256	2018-04-10 09:16:25	2018-04-10	7
102926	9	11256	2018-04-10 09:16:27	2018-04-10	7
102927	21	11256	2018-04-10 09:16:27	2018-04-10	7
102928	22	11256	2018-07-12 09:21:44	2018-07-12	7
102929	9	11257	2018-04-10 09:14:51	2018-04-10	7
102930	9	11257	2018-04-10 09:14:53	2018-04-10	7
102931	9	11257	2018-04-10 09:14:53	2018-04-10	7
102932	9	11257	2018-04-10 09:14:53	2018-04-10	7
102933	9	11257	2018-04-10 09:14:54	2018-04-10	7
102934	21	11257	2018-04-10 09:14:55	2018-04-10	7
102935	22	11257	2018-07-12 09:21:47	2018-07-12	7
102936	9	11258	2018-04-10 09:13:51	2018-04-10	7
102937	9	11258	2018-04-10 09:13:52	2018-04-10	7
102938	9	11258	2018-04-10 09:13:52	2018-04-10	7
102939	9	11258	2018-04-10 09:13:53	2018-04-10	7
102940	9	11258	2018-04-10 09:13:54	2018-04-10	7
102941	21	11258	2018-04-10 09:13:54	2018-04-10	7
102942	22	11258	2018-07-12 09:21:47	2018-07-12	7
102943	9	11259	2018-04-10 09:12:05	2018-04-10	7
102944	9	11259	2018-04-10 09:12:06	2018-04-10	7
102945	9	11259	2018-04-10 09:12:06	2018-04-10	7
102946	9	11259	2018-04-10 09:12:07	2018-04-10	7
102947	9	11259	2018-04-10 09:12:08	2018-04-10	7
102948	21	11259	2018-04-10 09:12:08	2018-04-10	7
102949	22	11259	2018-07-12 09:21:47	2018-07-12	7
102950	9	11260	2018-04-10 09:02:12	2018-04-10	7
102951	9	11260	2018-04-10 09:02:13	2018-04-10	7
102952	9	11260	2018-04-10 09:02:13	2018-04-10	7
102953	9	11260	2018-04-10 09:02:13	2018-04-10	7
102954	9	11260	2018-04-10 09:02:15	2018-04-10	7
102955	21	11260	2018-04-10 09:02:15	2018-04-10	7
102956	22	11260	2018-07-12 09:21:44	2018-07-12	7
102957	9	11261	2018-04-10 08:50:27	2018-04-10	6
102958	9	11261	2018-04-10 08:50:29	2018-04-10	6
102959	9	11261	2018-04-10 08:50:29	2018-04-10	6
102960	9	11261	2018-04-10 08:50:29	2018-04-10	6
102961	9	11261	2018-04-10 08:50:31	2018-04-10	6
102962	21	11261	2018-04-10 08:50:31	2018-04-10	6
102963	22	11261	2018-07-12 09:00:26	2018-07-12	7
102964	9	11262	2018-04-10 08:45:33	2018-04-10	6
102965	9	11262	2018-04-10 08:45:35	2018-04-10	6
102966	9	11262	2018-04-10 08:45:35	2018-04-10	6
102967	9	11262	2018-04-10 08:45:36	2018-04-10	6
102968	9	11262	2018-04-10 08:45:37	2018-04-10	6
102969	21	11262	2018-04-10 08:45:38	2018-04-10	6
102970	22	11262	2018-07-12 09:00:26	2018-07-12	7
102971	9	11263	2018-04-10 08:30:00	2018-04-10	6
102972	9	11263	2018-04-10 08:30:02	2018-04-10	6
102973	2	11263	2018-04-10 08:30:02	2018-04-10	6
102974	9	11263	2018-04-10 08:30:03	2018-04-10	6
102975	9	11263	2018-04-10 08:30:05	2018-04-10	6
102976	7	11263	2018-04-10 08:30:10	2018-04-10	6
102977	9	11263	2018-04-10 08:30:10	2018-04-10	6
102978	9	11263	2018-04-10 08:30:10	2018-04-10	6
102979	13	11263	2018-04-10 09:12:36	2018-04-10	7
102980	9	11263	2018-04-10 09:48:07	2018-04-10	7
102981	14	11263	2018-04-10 09:48:13	2018-04-10	7
102982	21	11263	2018-04-10 09:48:20	2018-04-10	7
102983	21	11263	2018-04-10 09:48:20	2018-04-10	7
102984	21	11263	2018-04-10 09:48:20	2018-04-10	7
102985	22	11263	2018-07-12 10:01:05	2018-07-12	8
102986	9	11264	2018-04-10 08:28:28	2018-04-10	6
102987	9	11264	2018-04-10 08:28:29	2018-04-10	6
102988	9	11264	2018-04-10 08:28:29	2018-04-10	6
102989	9	11264	2018-04-10 08:28:30	2018-04-10	6
102990	9	11264	2018-04-10 08:28:31	2018-04-10	6
102991	7	11264	2018-04-10 08:28:36	2018-04-10	6
102992	9	11264	2018-04-10 08:28:36	2018-04-10	6
102993	9	11264	2018-04-10 08:28:36	2018-04-10	6
102994	13	11264	2018-04-10 08:52:25	2018-04-10	6
102995	9	11264	2018-04-10 08:54:52	2018-04-10	6
102996	14	11264	2018-04-10 08:54:58	2018-04-10	6
102997	21	11264	2018-04-10 08:55:05	2018-04-10	6
102998	21	11264	2018-04-10 08:55:05	2018-04-10	6
102999	21	11264	2018-04-10 08:55:05	2018-04-10	6
103000	22	11264	2018-07-12 09:00:23	2018-07-12	7
103001	9	11265	2018-04-09 16:30:10	2018-04-09	14
103002	9	11265	2018-04-09 16:30:12	2018-04-09	14
103003	9	11265	2018-04-09 16:30:12	2018-04-09	14
103004	9	11265	2018-04-09 16:30:12	2018-04-09	14
103005	9	11265	2018-04-09 16:30:14	2018-04-09	14
103006	21	11265	2018-04-09 16:30:14	2018-04-09	14
103007	22	11265	2018-07-11 16:40:28	2018-07-11	14
103008	9	11266	2018-04-09 16:20:52	2018-04-09	14
103009	9	11266	2018-04-09 16:20:54	2018-04-09	14
103010	9	11266	2018-04-09 16:20:54	2018-04-09	14
103011	9	11266	2018-04-09 16:20:54	2018-04-09	14
103012	9	11266	2018-04-09 16:20:56	2018-04-09	14
103013	21	11266	2018-04-09 16:20:56	2018-04-09	14
103014	22	11266	2018-07-11 16:21:14	2018-07-11	14
103015	9	11267	2018-04-09 16:08:11	2018-04-09	14
103016	9	11267	2018-04-09 16:08:13	2018-04-09	14
103017	9	11267	2018-04-09 16:08:13	2018-04-09	14
103018	9	11267	2018-04-09 16:08:13	2018-04-09	14
103019	9	11267	2018-04-09 16:08:14	2018-04-09	14
103020	21	11267	2018-04-09 16:08:15	2018-04-09	14
103021	22	11267	2018-07-11 16:21:16	2018-07-11	14
103022	9	11268	2018-04-09 16:00:12	2018-04-09	14
103023	9	11268	2018-04-09 16:00:13	2018-04-09	14
103024	9	11268	2018-04-09 16:00:13	2018-04-09	14
103025	9	11268	2018-04-09 16:00:14	2018-04-09	14
103026	9	11268	2018-04-09 16:00:15	2018-04-09	14
103027	7	11268	2018-04-09 16:00:35	2018-04-09	14
103028	11	11268	2018-04-09 16:00:35	2018-04-09	14
103029	2	11268	2018-04-09 16:00:42	2018-04-09	14
103030	9	11268	2018-04-09 16:00:43	2018-04-09	14
103031	9	11268	2018-04-09 16:00:43	2018-04-09	14
103032	14	11268	2018-04-09 16:05:09	2018-04-09	14
103033	21	11268	2018-04-09 16:05:23	2018-04-09	14
103034	17	11268	2018-04-09 16:05:23	2018-04-09	14
103035	2	11268	2018-04-09 16:06:03	2018-04-09	14
103036	21	11268	2018-04-09 16:06:03	2018-04-09	14
103037	22	11268	2018-07-11 16:21:17	2018-07-11	14
103038	9	11269	2018-04-09 15:47:58	2018-04-09	13
103039	9	11269	2018-04-09 15:48:00	2018-04-09	13
103040	9	11269	2018-04-09 15:48:00	2018-04-09	13
103041	9	11269	2018-04-09 15:48:00	2018-04-09	13
103042	9	11269	2018-04-09 15:48:02	2018-04-09	13
103043	21	11269	2018-04-09 15:48:02	2018-04-09	13
103044	22	11269	2018-07-11 16:00:16	2018-07-11	14
103045	9	11270	2018-04-09 15:35:53	2018-04-09	13
103046	9	11270	2018-04-09 15:35:54	2018-04-09	13
103047	2	11270	2018-04-09 15:35:54	2018-04-09	13
103048	9	11270	2018-04-09 15:35:55	2018-04-09	13
103049	9	11270	2018-04-09 15:35:56	2018-04-09	13
103050	7	11270	2018-04-09 15:36:04	2018-04-09	13
103051	9	11270	2018-04-09 15:36:04	2018-04-09	13
103052	9	11270	2018-04-09 15:36:05	2018-04-09	13
103053	13	11270	2018-04-09 16:42:17	2018-04-09	14
103054	9	11270	2018-04-09 17:42:06	2018-04-09	15
103055	14	11270	2018-04-09 17:42:13	2018-04-09	15
103056	21	11270	2018-04-09 17:42:18	2018-04-09	15
103057	21	11270	2018-04-09 17:42:18	2018-04-09	15
103058	21	11270	2018-04-09 17:42:18	2018-04-09	15
103059	22	11270	2018-07-11 18:00:16	2018-07-11	16
103060	9	11271	2018-04-09 15:29:53	2018-04-09	13
103061	9	11271	2018-04-09 15:29:54	2018-04-09	13
103062	9	11271	2018-04-09 15:29:54	2018-04-09	13
103063	9	11271	2018-04-09 15:29:55	2018-04-09	13
103064	9	11271	2018-04-09 15:29:56	2018-04-09	13
103065	21	11271	2018-04-09 15:29:56	2018-04-09	13
103066	22	11271	2018-07-11 15:40:25	2018-07-11	13
103067	9	11272	2018-04-09 15:24:32	2018-04-09	13
103068	9	11272	2018-04-09 15:24:34	2018-04-09	13
103069	9	11272	2018-04-09 15:24:34	2018-04-09	13
103070	9	11272	2018-04-09 15:24:34	2018-04-09	13
103071	9	11272	2018-04-09 15:24:35	2018-04-09	13
103072	7	11272	2018-04-09 15:24:41	2018-04-09	13
103073	11	11272	2018-04-09 15:24:41	2018-04-09	13
103074	2	11272	2018-04-09 15:24:46	2018-04-09	13
103075	9	11272	2018-04-09 15:24:46	2018-04-09	13
103076	9	11272	2018-04-09 15:24:47	2018-04-09	13
103077	13	11272	2018-04-09 15:34:41	2018-04-09	13
103078	9	11272	2018-04-09 15:36:13	2018-04-09	13
103079	14	11272	2018-04-09 15:36:25	2018-04-09	13
103080	21	11272	2018-04-09 15:36:38	2018-04-09	13
103081	21	11272	2018-04-09 15:36:38	2018-04-09	13
103082	21	11272	2018-04-09 15:36:39	2018-04-09	13
103083	22	11272	2018-07-11 15:40:22	2018-07-11	13
103084	9	11273	2018-04-09 15:08:25	2018-04-09	13
103085	9	11273	2018-04-09 15:08:26	2018-04-09	13
103086	9	11273	2018-04-09 15:08:26	2018-04-09	13
103087	9	11273	2018-04-09 15:08:26	2018-04-09	13
103088	9	11273	2018-04-09 15:08:28	2018-04-09	13
103089	21	11273	2018-04-09 15:08:28	2018-04-09	13
103090	22	11273	2018-07-11 15:21:53	2018-07-11	13
103091	9	11274	2018-04-09 14:57:54	2018-04-09	12
103092	9	11274	2018-04-09 14:57:56	2018-04-09	12
103093	9	11274	2018-04-09 14:57:56	2018-04-09	12
103094	9	11274	2018-04-09 14:57:56	2018-04-09	12
103095	9	11274	2018-04-09 14:57:57	2018-04-09	12
103096	7	11274	2018-04-09 14:58:02	2018-04-09	12
103097	9	11274	2018-04-09 14:58:02	2018-04-09	12
103098	9	11274	2018-04-09 14:58:03	2018-04-09	12
103099	10	11274	2018-04-11 13:54:54	2018-04-11	11
103100	9	11274	2018-04-11 13:57:34	2018-04-11	11
103101	14	11274	2018-04-11 13:58:10	2018-04-11	11
103102	21	11274	2018-04-11 13:58:18	2018-04-11	11
103103	17	11274	2018-04-11 13:58:18	2018-04-11	11
103104	2	11274	2018-04-11 13:58:52	2018-04-11	11
103105	21	11274	2018-04-11 13:58:52	2018-04-11	11
103106	22	11274	2018-07-13 14:00:20	2018-07-13	12
103107	9	11275	2018-04-09 14:49:24	2018-04-09	12
103108	9	11275	2018-04-09 14:49:25	2018-04-09	12
103109	9	11275	2018-04-09 14:49:25	2018-04-09	12
103110	9	11275	2018-04-09 14:49:26	2018-04-09	12
103111	9	11275	2018-04-09 14:49:27	2018-04-09	12
103112	7	11275	2018-04-09 14:49:33	2018-04-09	12
103113	11	11275	2018-04-09 14:49:33	2018-04-09	12
103114	2	11275	2018-04-09 14:49:37	2018-04-09	12
103115	9	11275	2018-04-09 14:49:38	2018-04-09	12
103116	9	11275	2018-04-09 14:49:38	2018-04-09	12
103117	13	11275	2018-04-09 14:59:52	2018-04-09	12
103118	9	11275	2018-04-09 15:02:48	2018-04-09	13
103119	14	11275	2018-04-09 15:02:58	2018-04-09	13
103120	21	11275	2018-04-09 15:03:11	2018-04-09	13
103121	21	11275	2018-04-09 15:03:11	2018-04-09	13
103122	21	11275	2018-04-09 15:03:11	2018-04-09	13
103123	22	11275	2018-07-11 15:21:53	2018-07-11	13
103124	9	11276	2018-04-09 14:45:57	2018-04-09	12
103125	9	11276	2018-04-09 14:45:59	2018-04-09	12
103126	2	11276	2018-04-09 14:45:59	2018-04-09	12
103127	9	11276	2018-04-09 14:46:00	2018-04-09	12
103128	9	11276	2018-04-09 14:46:02	2018-04-09	12
103129	21	11276	2018-04-09 14:46:02	2018-04-09	12
103130	22	11276	2018-07-11 15:00:21	2018-07-11	13
103131	9	11277	2018-04-09 14:38:39	2018-04-09	12
103132	9	11277	2018-04-09 14:38:41	2018-04-09	12
103133	9	11277	2018-04-09 14:38:41	2018-04-09	12
103134	9	11277	2018-04-09 14:38:41	2018-04-09	12
103135	9	11277	2018-04-09 14:38:43	2018-04-09	12
103136	21	11277	2018-04-09 14:38:43	2018-04-09	12
103137	22	11277	2018-07-11 14:40:26	2018-07-11	12
103138	9	11278	2018-04-09 14:37:08	2018-04-09	12
103139	9	11278	2018-04-09 14:37:10	2018-04-09	12
103140	9	11278	2018-04-09 14:37:10	2018-04-09	12
103141	9	11278	2018-04-09 14:37:10	2018-04-09	12
103142	9	11278	2018-04-09 14:37:12	2018-04-09	12
103143	21	11278	2018-04-09 14:37:12	2018-04-09	12
103144	22	11278	2018-07-11 14:40:26	2018-07-11	12
103145	9	11279	2018-04-09 14:39:02	2018-04-09	12
103146	9	11279	2018-04-09 14:39:03	2018-04-09	12
103147	2	11279	2018-04-09 14:39:03	2018-04-09	12
103148	9	11279	2018-04-09 14:39:04	2018-04-09	12
103149	9	11279	2018-04-09 14:39:06	2018-04-09	12
103150	21	11279	2018-04-09 14:39:06	2018-04-09	12
103151	22	11279	2018-07-11 14:40:22	2018-07-11	12
103152	9	11280	2018-04-09 14:34:52	2018-04-09	12
103153	9	11280	2018-04-09 14:34:54	2018-04-09	12
103154	2	11280	2018-04-09 14:34:54	2018-04-09	12
103155	9	11280	2018-04-09 14:34:54	2018-04-09	12
103156	9	11280	2018-04-09 14:34:56	2018-04-09	12
103157	7	11280	2018-04-09 14:35:03	2018-04-09	12
103158	9	11280	2018-04-09 14:35:04	2018-04-09	12
103159	9	11280	2018-04-09 14:35:04	2018-04-09	12
103160	13	11280	2018-04-09 14:52:34	2018-04-09	12
103161	9	11280	2018-04-09 14:54:22	2018-04-09	12
103162	14	11280	2018-04-09 14:54:30	2018-04-09	12
103163	21	11280	2018-04-09 14:54:36	2018-04-09	12
103164	21	11280	2018-04-09 14:54:36	2018-04-09	12
103165	21	11280	2018-04-09 14:54:37	2018-04-09	12
103166	22	11280	2018-07-11 15:00:19	2018-07-11	13
103167	9	11281	2018-04-09 14:25:49	2018-04-09	12
103168	9	11281	2018-04-09 14:25:50	2018-04-09	12
103169	9	11281	2018-04-09 14:25:50	2018-04-09	12
103170	9	11281	2018-04-09 14:25:51	2018-04-09	12
103171	9	11281	2018-04-09 14:25:53	2018-04-09	12
103172	21	11281	2018-04-09 14:25:53	2018-04-09	12
103173	22	11281	2018-07-11 14:40:25	2018-07-11	12
103174	9	11282	2018-04-09 14:25:58	2018-04-09	12
103175	9	11282	2018-04-09 14:26:00	2018-04-09	12
103176	2	11282	2018-04-09 14:26:00	2018-04-09	12
103177	9	11282	2018-04-09 14:26:01	2018-04-09	12
103178	9	11282	2018-04-09 14:26:02	2018-04-09	12
103179	7	11282	2018-04-09 14:26:10	2018-04-09	12
103180	9	11282	2018-04-09 14:26:10	2018-04-09	12
103181	9	11282	2018-04-09 14:26:10	2018-04-09	12
103182	13	11282	2018-04-09 14:56:46	2018-04-09	12
103183	9	11282	2018-04-09 15:10:50	2018-04-09	13
103184	14	11282	2018-04-09 15:10:57	2018-04-09	13
103185	21	11282	2018-04-09 16:30:15	2018-04-09	14
103186	21	11282	2018-04-09 16:30:15	2018-04-09	14
103187	21	11282	2018-04-09 16:30:15	2018-04-09	14
103188	22	11282	2018-07-11 16:40:26	2018-07-11	14
103189	9	11283	2018-04-09 14:24:33	2018-04-09	12
103190	9	11283	2018-04-09 14:24:35	2018-04-09	12
103191	2	11283	2018-04-09 14:24:35	2018-04-09	12
103192	9	11283	2018-04-09 14:24:36	2018-04-09	12
103193	9	11283	2018-04-09 14:24:37	2018-04-09	12
103194	21	11283	2018-04-09 14:24:37	2018-04-09	12
103195	22	11283	2018-07-11 14:40:25	2018-07-11	12
103196	9	11284	2018-04-09 14:23:29	2018-04-09	12
103197	9	11284	2018-04-09 14:23:30	2018-04-09	12
103198	9	11284	2018-04-09 14:23:30	2018-04-09	12
103199	9	11284	2018-04-09 14:23:31	2018-04-09	12
103200	9	11284	2018-04-09 14:23:32	2018-04-09	12
103201	21	11284	2018-04-09 14:23:32	2018-04-09	12
103202	22	11284	2018-07-11 14:40:22	2018-07-11	12
103203	9	11285	2018-04-09 14:22:04	2018-04-09	12
103204	9	11285	2018-04-09 14:22:06	2018-04-09	12
103205	9	11285	2018-04-09 14:22:06	2018-04-09	12
103206	9	11285	2018-04-09 14:22:07	2018-04-09	12
103207	9	11285	2018-04-09 14:22:08	2018-04-09	12
103208	21	11285	2018-04-09 14:22:08	2018-04-09	12
103209	22	11285	2018-07-11 14:40:22	2018-07-11	12
103210	9	11286	2018-04-09 14:19:35	2018-04-09	12
103211	9	11286	2018-04-09 14:19:36	2018-04-09	12
103212	2	11286	2018-04-09 14:19:36	2018-04-09	12
103213	9	11286	2018-04-09 14:19:37	2018-04-09	12
103214	9	11286	2018-04-09 14:19:38	2018-04-09	12
103215	21	11286	2018-04-09 14:19:39	2018-04-09	12
103216	22	11286	2018-07-11 14:20:13	2018-07-11	12
103217	9	11287	2018-04-09 14:12:39	2018-04-09	12
103218	9	11287	2018-04-09 14:12:40	2018-04-09	12
103219	9	11287	2018-04-09 14:12:40	2018-04-09	12
103220	9	11287	2018-04-09 14:12:41	2018-04-09	12
103221	9	11287	2018-04-09 14:12:42	2018-04-09	12
103222	21	11287	2018-04-09 14:12:42	2018-04-09	12
103223	22	11287	2018-07-11 14:20:13	2018-07-11	12
103224	9	11288	2018-04-09 14:10:55	2018-04-09	12
103225	9	11288	2018-04-09 14:10:57	2018-04-09	12
103226	9	11288	2018-04-09 14:10:57	2018-04-09	12
103227	9	11288	2018-04-09 14:10:57	2018-04-09	12
103228	9	11288	2018-04-09 14:10:59	2018-04-09	12
103229	21	11288	2018-04-09 14:10:59	2018-04-09	12
103230	22	11288	2018-07-11 14:20:12	2018-07-11	12
103231	9	11289	2018-04-09 14:06:14	2018-04-09	12
103232	9	11289	2018-04-09 14:06:15	2018-04-09	12
103233	9	11289	2018-04-09 14:06:15	2018-04-09	12
103234	9	11289	2018-04-09 14:06:16	2018-04-09	12
103235	9	11289	2018-04-09 14:06:17	2018-04-09	12
103236	21	11289	2018-04-09 14:06:17	2018-04-09	12
103237	22	11289	2018-07-11 14:20:10	2018-07-11	12
103238	9	11290	2018-04-09 12:31:25	2018-04-09	10
103239	9	11290	2018-04-09 12:31:27	2018-04-09	10
103240	9	11290	2018-04-09 12:31:27	2018-04-09	10
103241	9	11290	2018-04-09 12:31:27	2018-04-09	10
103242	9	11290	2018-04-09 12:31:28	2018-04-09	10
103243	21	11290	2018-04-09 12:31:28	2018-04-09	10
103244	22	11290	2018-07-11 12:40:21	2018-07-11	10
103245	9	11291	2018-04-09 12:25:04	2018-04-09	10
103246	9	11291	2018-04-09 12:25:06	2018-04-09	10
103247	9	11291	2018-04-09 12:25:06	2018-04-09	10
103248	9	11291	2018-04-09 12:25:06	2018-04-09	10
103249	9	11291	2018-04-09 12:25:10	2018-04-09	10
103250	21	11291	2018-04-09 12:25:10	2018-04-09	10
103251	22	11291	2018-07-11 12:40:21	2018-07-11	10
103252	9	11292	2018-04-09 11:55:27	2018-04-09	9
103253	9	11292	2018-04-09 11:55:29	2018-04-09	9
103254	9	11292	2018-04-09 11:55:29	2018-04-09	9
103255	9	11292	2018-04-09 11:55:29	2018-04-09	9
103256	9	11292	2018-04-09 11:55:31	2018-04-09	9
103257	21	11292	2018-04-09 11:55:31	2018-04-09	9
103258	22	11292	2018-07-11 12:01:19	2018-07-11	10
103259	9	11293	2018-04-09 11:53:40	2018-04-09	9
103260	9	11293	2018-04-09 11:53:41	2018-04-09	9
103261	9	11293	2018-04-09 11:53:41	2018-04-09	9
103262	9	11293	2018-04-09 11:53:42	2018-04-09	9
103263	9	11293	2018-04-09 11:53:43	2018-04-09	9
103264	21	11293	2018-04-09 11:53:43	2018-04-09	9
103265	22	11293	2018-07-11 12:01:22	2018-07-11	10
103266	9	11294	2018-04-09 11:53:35	2018-04-09	9
103267	9	11294	2018-04-09 11:53:36	2018-04-09	9
103268	9	11294	2018-04-09 11:53:37	2018-04-09	9
103269	9	11294	2018-04-09 11:53:37	2018-04-09	9
103270	9	11294	2018-04-09 11:53:38	2018-04-09	9
103271	21	11294	2018-04-09 11:53:39	2018-04-09	9
103272	22	11294	2018-07-11 12:01:19	2018-07-11	10
103273	9	11295	2018-04-09 11:43:05	2018-04-09	9
103274	9	11295	2018-04-09 11:43:06	2018-04-09	9
103275	9	11295	2018-04-09 11:43:07	2018-04-09	9
103276	9	11295	2018-04-09 11:43:07	2018-04-09	9
103277	9	11295	2018-04-09 11:43:08	2018-04-09	9
103278	21	11295	2018-04-09 11:43:08	2018-04-09	9
103279	22	11295	2018-07-11 12:01:19	2018-07-11	10
103280	9	11296	2018-04-09 11:41:06	2018-04-09	9
103281	9	11296	2018-04-09 11:41:08	2018-04-09	9
103282	9	11296	2018-04-09 11:41:08	2018-04-09	9
103283	9	11296	2018-04-09 11:41:08	2018-04-09	9
103284	9	11296	2018-04-09 11:41:10	2018-04-09	9
103285	21	11296	2018-04-09 11:41:10	2018-04-09	9
103286	22	11296	2018-07-11 12:01:22	2018-07-11	10
103287	9	11297	2018-04-09 11:41:16	2018-04-09	9
103288	9	11297	2018-04-09 11:41:18	2018-04-09	9
103289	2	11297	2018-04-09 11:41:18	2018-04-09	9
103290	9	11297	2018-04-09 11:41:19	2018-04-09	9
103291	9	11297	2018-04-09 11:41:20	2018-04-09	9
103292	21	11297	2018-04-09 11:41:21	2018-04-09	9
103293	22	11297	2018-07-11 12:01:21	2018-07-11	10
103294	9	11298	2018-04-09 11:39:08	2018-04-09	9
103295	9	11298	2018-04-09 11:39:09	2018-04-09	9
103296	9	11298	2018-04-09 11:39:09	2018-04-09	9
103297	9	11298	2018-04-09 11:39:10	2018-04-09	9
103298	9	11298	2018-04-09 11:39:11	2018-04-09	9
103299	21	11298	2018-04-09 11:39:11	2018-04-09	9
103300	22	11298	2018-07-11 11:40:27	2018-07-11	9
103301	9	11299	2018-04-09 11:36:06	2018-04-09	9
103302	9	11299	2018-04-09 11:36:08	2018-04-09	9
103303	2	11299	2018-04-09 11:36:08	2018-04-09	9
103304	9	11299	2018-04-09 11:36:09	2018-04-09	9
103305	9	11299	2018-04-09 11:36:10	2018-04-09	9
103306	21	11299	2018-04-09 11:36:11	2018-04-09	9
103307	22	11299	2018-07-11 11:40:28	2018-07-11	9
103308	9	11300	2018-04-09 11:28:27	2018-04-09	9
103309	9	11300	2018-04-09 11:28:29	2018-04-09	9
103310	9	11300	2018-04-09 11:28:29	2018-04-09	9
103311	9	11300	2018-04-09 11:28:29	2018-04-09	9
103312	9	11300	2018-04-09 11:28:31	2018-04-09	9
103313	21	11300	2018-04-09 11:28:31	2018-04-09	9
103314	22	11300	2018-07-11 11:40:27	2018-07-11	9
103315	9	11301	2018-04-09 11:31:42	2018-04-09	9
103316	9	11301	2018-04-09 11:31:44	2018-04-09	9
103317	9	11301	2018-04-09 11:31:44	2018-04-09	9
103318	9	11301	2018-04-09 11:31:44	2018-04-09	9
103319	9	11301	2018-04-09 11:31:46	2018-04-09	9
103320	7	11301	2018-04-09 11:32:01	2018-04-09	9
103321	9	11301	2018-04-09 11:32:01	2018-04-09	9
103322	9	11301	2018-04-09 11:32:02	2018-04-09	9
103323	13	11301	2018-04-09 12:34:28	2018-04-09	10
103324	9	11301	2018-04-09 12:35:30	2018-04-09	10
103325	14	11301	2018-04-09 12:35:36	2018-04-09	10
103326	21	11301	2018-04-09 12:35:43	2018-04-09	10
103327	21	11301	2018-04-09 12:35:43	2018-04-09	10
103328	21	11301	2018-04-09 12:35:43	2018-04-09	10
103329	22	11301	2018-07-11 12:40:20	2018-07-11	10
103330	9	11302	2018-04-09 11:25:03	2018-04-09	9
103331	9	11302	2018-04-09 11:25:04	2018-04-09	9
103332	9	11302	2018-04-09 11:25:04	2018-04-09	9
103333	9	11302	2018-04-09 11:25:04	2018-04-09	9
103334	9	11302	2018-04-09 11:25:06	2018-04-09	9
103335	21	11302	2018-04-09 11:25:06	2018-04-09	9
103336	22	11302	2018-07-11 11:40:28	2018-07-11	9
103337	9	11303	2018-04-09 11:11:59	2018-04-09	9
103338	9	11303	2018-04-09 11:12:01	2018-04-09	9
103339	9	11303	2018-04-09 11:12:01	2018-04-09	9
103340	9	11303	2018-04-09 11:12:01	2018-04-09	9
103341	9	11303	2018-04-09 11:12:03	2018-04-09	9
103342	21	11303	2018-04-09 11:12:03	2018-04-09	9
103343	22	11303	2018-07-11 11:20:15	2018-07-11	9
103344	9	11304	2018-04-09 11:13:04	2018-04-09	9
103345	9	11304	2018-04-09 11:13:06	2018-04-09	9
103346	9	11304	2018-04-09 11:13:06	2018-04-09	9
103347	9	11304	2018-04-09 11:13:06	2018-04-09	9
103348	9	11304	2018-04-09 11:13:07	2018-04-09	9
103349	7	11304	2018-04-09 11:13:21	2018-04-09	9
103350	11	11304	2018-04-09 11:13:21	2018-04-09	9
103351	2	11304	2018-04-09 11:13:30	2018-04-09	9
103352	9	11304	2018-04-09 11:13:31	2018-04-09	9
103353	9	11304	2018-04-09 11:13:31	2018-04-09	9
103354	13	11304	2018-04-09 11:30:01	2018-04-09	9
103355	9	11304	2018-04-09 11:31:45	2018-04-09	9
103356	14	11304	2018-04-09 11:31:54	2018-04-09	9
103357	21	11304	2018-04-09 11:32:07	2018-04-09	9
103358	21	11304	2018-04-09 11:32:07	2018-04-09	9
103359	21	11304	2018-04-09 11:32:07	2018-04-09	9
103360	22	11304	2018-07-11 11:40:27	2018-07-11	9
103361	9	11305	2018-04-09 11:02:44	2018-04-09	9
103362	9	11305	2018-04-09 11:02:46	2018-04-09	9
103363	9	11305	2018-04-09 11:02:46	2018-04-09	9
103364	9	11305	2018-04-09 11:02:46	2018-04-09	9
103365	9	11305	2018-04-09 11:02:48	2018-04-09	9
103366	21	11305	2018-04-09 11:02:48	2018-04-09	9
103367	22	11305	2018-07-11 11:20:15	2018-07-11	9
103368	9	11306	2018-04-09 10:57:04	2018-04-09	8
103369	9	11306	2018-04-09 10:57:06	2018-04-09	8
103370	9	11306	2018-04-09 10:57:06	2018-04-09	8
103371	9	11306	2018-04-09 10:57:06	2018-04-09	8
103372	9	11306	2018-04-09 10:57:08	2018-04-09	8
103373	7	11306	2018-04-09 10:57:16	2018-04-09	8
103374	11	11306	2018-04-09 10:57:16	2018-04-09	8
103375	2	11306	2018-04-09 10:57:27	2018-04-09	8
103376	9	11306	2018-04-09 10:57:28	2018-04-09	8
103377	9	11306	2018-04-09 10:57:28	2018-04-09	8
103378	14	11306	2018-04-09 11:05:30	2018-04-09	9
103379	21	11306	2018-04-09 11:05:37	2018-04-09	9
103380	17	11306	2018-04-09 11:05:37	2018-04-09	9
103381	2	11306	2018-04-09 11:05:58	2018-04-09	9
103382	21	11306	2018-04-09 11:05:58	2018-04-09	9
103383	22	11306	2018-07-11 11:20:15	2018-07-11	9
103384	9	11307	2018-04-09 10:56:15	2018-04-09	8
103385	9	11307	2018-04-09 10:56:17	2018-04-09	8
103386	9	11307	2018-04-09 10:56:17	2018-04-09	8
103387	9	11307	2018-04-09 10:56:17	2018-04-09	8
103388	9	11307	2018-04-09 10:56:19	2018-04-09	8
103389	7	11307	2018-04-09 10:56:31	2018-04-09	8
103390	11	11307	2018-04-09 10:56:31	2018-04-09	8
103391	2	11307	2018-04-09 10:56:39	2018-04-09	8
103392	9	11307	2018-04-09 10:56:39	2018-04-09	8
103393	9	11307	2018-04-09 10:56:39	2018-04-09	8
103394	13	11307	2018-04-09 15:43:14	2018-04-09	13
103395	9	11307	2018-04-09 15:45:24	2018-04-09	13
103396	14	11307	2018-04-09 15:45:31	2018-04-09	13
103397	21	11307	2018-04-09 15:45:35	2018-04-09	13
103398	21	11307	2018-04-09 15:45:35	2018-04-09	13
103399	21	11307	2018-04-09 15:45:35	2018-04-09	13
103400	22	11307	2018-07-11 16:00:19	2018-07-11	14
103401	9	11308	2018-04-09 10:48:11	2018-04-09	8
103402	9	11308	2018-04-09 10:48:13	2018-04-09	8
103403	9	11308	2018-04-09 10:48:13	2018-04-09	8
103404	9	11308	2018-04-09 10:48:13	2018-04-09	8
103405	9	11308	2018-04-09 10:48:14	2018-04-09	8
103406	21	11308	2018-04-09 10:48:14	2018-04-09	8
103407	22	11308	2018-07-11 11:01:11	2018-07-11	9
103408	9	11309	2018-04-09 10:45:47	2018-04-09	8
103409	9	11309	2018-04-09 10:45:49	2018-04-09	8
103410	2	11309	2018-04-09 10:45:49	2018-04-09	8
103411	9	11309	2018-04-09 10:45:51	2018-04-09	8
103412	9	11309	2018-04-09 10:45:52	2018-04-09	8
103413	21	11309	2018-04-09 10:45:53	2018-04-09	8
103414	22	11309	2018-07-11 11:01:11	2018-07-11	9
103415	9	11310	2018-04-09 10:43:18	2018-04-09	8
103416	9	11310	2018-04-09 10:43:19	2018-04-09	8
103417	9	11310	2018-04-09 10:43:19	2018-04-09	8
103418	9	11310	2018-04-09 10:43:19	2018-04-09	8
103419	9	11310	2018-04-09 10:43:21	2018-04-09	8
103420	21	11310	2018-04-09 10:43:21	2018-04-09	8
103421	22	11310	2018-07-11 11:01:12	2018-07-11	9
103422	9	11311	2018-04-09 10:35:00	2018-04-09	8
103423	9	11311	2018-04-09 10:35:02	2018-04-09	8
103424	9	11311	2018-04-09 10:35:02	2018-04-09	8
103425	9	11311	2018-04-09 10:35:02	2018-04-09	8
103426	9	11311	2018-04-09 10:35:04	2018-04-09	8
103427	7	11311	2018-04-09 10:35:12	2018-04-09	8
103428	11	11311	2018-04-09 10:35:12	2018-04-09	8
103429	2	11311	2018-04-09 14:36:32	2018-04-09	12
103430	9	11311	2018-04-09 14:36:33	2018-04-09	12
103431	9	11311	2018-04-09 14:36:33	2018-04-09	12
103432	10	11311	2018-04-09 14:53:25	2018-04-09	12
103433	9	11311	2018-04-09 14:54:42	2018-04-09	12
103434	14	11311	2018-04-09 14:54:50	2018-04-09	12
103435	21	11311	2018-04-09 14:54:54	2018-04-09	12
103436	17	11311	2018-04-09 14:54:54	2018-04-09	12
103437	2	11311	2018-04-09 15:08:56	2018-04-09	13
103438	21	11311	2018-04-09 15:08:56	2018-04-09	13
103439	22	11311	2018-07-11 15:21:56	2018-07-11	13
103440	9	11312	2018-04-09 10:39:47	2018-04-09	8
103441	9	11312	2018-04-09 10:39:48	2018-04-09	8
103442	9	11312	2018-04-09 10:39:48	2018-04-09	8
103443	9	11312	2018-04-09 10:39:48	2018-04-09	8
103444	9	11312	2018-04-09 10:39:50	2018-04-09	8
103445	7	11312	2018-04-09 10:40:11	2018-04-09	8
103446	11	11312	2018-04-09 10:40:11	2018-04-09	8
103447	2	11312	2018-04-09 10:40:28	2018-04-09	8
103448	9	11312	2018-04-09 10:40:28	2018-04-09	8
103449	9	11312	2018-04-09 10:40:29	2018-04-09	8
103450	10	11312	2018-04-09 11:40:20	2018-04-09	9
103451	9	11312	2018-04-09 11:40:53	2018-04-09	9
103452	14	11312	2018-04-09 11:40:59	2018-04-09	9
103453	21	11312	2018-04-09 11:41:05	2018-04-09	9
103454	17	11312	2018-04-09 11:41:05	2018-04-09	9
103455	2	11312	2018-04-09 15:08:09	2018-04-09	13
103456	21	11312	2018-04-09 15:08:09	2018-04-09	13
103457	22	11312	2018-07-11 15:21:56	2018-07-11	13
103458	9	11313	2018-04-09 10:15:58	2018-04-09	8
103459	9	11313	2018-04-09 10:15:59	2018-04-09	8
103460	9	11313	2018-04-09 10:15:59	2018-04-09	8
103461	9	11313	2018-04-09 10:15:59	2018-04-09	8
103462	9	11313	2018-04-09 10:16:01	2018-04-09	8
103463	7	11313	2018-04-09 10:17:11	2018-04-09	8
103464	9	11313	2018-04-09 10:17:11	2018-04-09	8
103465	9	11313	2018-04-09 10:17:11	2018-04-09	8
103466	14	11313	2018-04-09 10:31:39	2018-04-09	8
103467	21	11313	2018-04-09 10:31:43	2018-04-09	8
103468	21	11313	2018-04-09 10:31:43	2018-04-09	8
103469	21	11313	2018-04-09 10:31:44	2018-04-09	8
103470	22	11313	2018-07-11 10:41:10	2018-07-11	8
103471	9	11314	2018-04-09 10:12:56	2018-04-09	8
103472	9	11314	2018-04-09 10:12:58	2018-04-09	8
103473	9	11314	2018-04-09 10:12:58	2018-04-09	8
103474	9	11314	2018-04-09 10:12:58	2018-04-09	8
103475	9	11314	2018-04-09 10:13:00	2018-04-09	8
103476	21	11314	2018-04-09 10:13:00	2018-04-09	8
103477	22	11314	2018-07-11 10:20:16	2018-07-11	8
103478	9	11315	2018-04-09 10:11:55	2018-04-09	8
103479	9	11315	2018-04-09 10:11:57	2018-04-09	8
103480	2	11315	2018-04-09 10:11:57	2018-04-09	8
103481	9	11315	2018-04-09 10:11:59	2018-04-09	8
103482	9	11315	2018-04-09 10:12:01	2018-04-09	8
103483	7	11315	2018-04-09 10:12:16	2018-04-09	8
103484	9	11315	2018-04-09 10:12:16	2018-04-09	8
103485	9	11315	2018-04-09 10:12:16	2018-04-09	8
103486	13	11315	2018-04-09 10:22:46	2018-04-09	8
103487	9	11315	2018-04-09 10:27:25	2018-04-09	8
103488	14	11315	2018-04-09 10:27:33	2018-04-09	8
103489	21	11315	2018-04-09 10:27:41	2018-04-09	8
103490	17	11315	2018-04-09 10:27:41	2018-04-09	8
103491	2	11315	2018-04-09 10:27:42	2018-04-09	8
103492	21	11315	2018-04-09 10:27:43	2018-04-09	8
103493	22	11315	2018-07-11 10:41:13	2018-07-11	8
103494	9	11316	2018-04-09 10:09:42	2018-04-09	8
103495	9	11316	2018-04-09 10:09:43	2018-04-09	8
103496	9	11316	2018-04-09 10:09:44	2018-04-09	8
103497	9	11316	2018-04-09 10:09:44	2018-04-09	8
103498	9	11316	2018-04-09 10:09:45	2018-04-09	8
103499	7	11316	2018-04-09 10:10:02	2018-04-09	8
103500	9	11316	2018-04-09 10:10:02	2018-04-09	8
103501	9	11316	2018-04-09 10:10:02	2018-04-09	8
103502	13	11316	2018-04-09 16:43:37	2018-04-09	14
103503	9	11316	2018-04-09 16:46:09	2018-04-09	14
103504	14	11316	2018-04-09 16:46:16	2018-04-09	14
103505	21	11316	2018-04-09 16:46:25	2018-04-09	14
103506	21	11316	2018-04-09 16:46:25	2018-04-09	14
103507	21	11316	2018-04-09 16:46:25	2018-04-09	14
103508	22	11316	2018-07-11 17:00:17	2018-07-11	15
103509	9	11317	2018-04-09 10:02:16	2018-04-09	8
103510	9	11317	2018-04-09 10:02:17	2018-04-09	8
103511	9	11317	2018-04-09 10:02:17	2018-04-09	8
103512	9	11317	2018-04-09 10:02:17	2018-04-09	8
103513	9	11317	2018-04-09 10:02:19	2018-04-09	8
103514	7	11317	2018-04-09 10:02:31	2018-04-09	8
103515	9	11317	2018-04-09 10:02:31	2018-04-09	8
103516	9	11317	2018-04-09 10:02:31	2018-04-09	8
103517	14	11317	2018-04-09 10:28:18	2018-04-09	8
103518	21	11317	2018-04-09 10:28:18	2018-04-09	8
103519	22	11317	2018-07-11 10:41:12	2018-07-11	8
103520	9	11318	2018-04-09 09:56:55	2018-04-09	7
103521	9	11318	2018-04-09 09:56:56	2018-04-09	7
103522	9	11318	2018-04-09 09:56:56	2018-04-09	7
103523	9	11318	2018-04-09 09:56:56	2018-04-09	7
103524	9	11318	2018-04-09 09:56:58	2018-04-09	7
103525	21	11318	2018-04-09 09:56:58	2018-04-09	7
103526	22	11318	2018-07-11 10:00:43	2018-07-11	8
103527	9	11319	2018-04-09 09:55:48	2018-04-09	7
103528	9	11319	2018-04-09 09:55:49	2018-04-09	7
103529	9	11319	2018-04-09 09:55:50	2018-04-09	7
103530	9	11319	2018-04-09 09:55:50	2018-04-09	7
103531	9	11319	2018-04-09 09:55:51	2018-04-09	7
103532	21	11319	2018-04-09 09:55:51	2018-04-09	7
103533	22	11319	2018-07-11 10:00:43	2018-07-11	8
103534	9	11320	2018-04-09 09:55:56	2018-04-09	7
103535	9	11320	2018-04-09 09:55:57	2018-04-09	7
103536	9	11320	2018-04-09 09:55:57	2018-04-09	7
103537	9	11320	2018-04-09 09:55:58	2018-04-09	7
103538	9	11320	2018-04-09 09:55:59	2018-04-09	7
103539	21	11320	2018-04-09 09:55:59	2018-04-09	7
103540	22	11320	2018-07-11 10:00:43	2018-07-11	8
103541	9	11321	2018-04-09 09:54:24	2018-04-09	7
103542	9	11321	2018-04-09 09:54:25	2018-04-09	7
103543	9	11321	2018-04-09 09:54:25	2018-04-09	7
103544	9	11321	2018-04-09 09:54:25	2018-04-09	7
103545	9	11321	2018-04-09 09:54:27	2018-04-09	7
103546	21	11321	2018-04-09 09:54:27	2018-04-09	7
103547	22	11321	2018-07-11 10:00:43	2018-07-11	8
103548	9	11322	2018-04-09 09:51:22	2018-04-09	7
103549	9	11322	2018-04-09 09:51:24	2018-04-09	7
103550	9	11322	2018-04-09 09:51:24	2018-04-09	7
103551	9	11322	2018-04-09 09:51:24	2018-04-09	7
103552	9	11322	2018-04-09 09:51:26	2018-04-09	7
103553	21	11322	2018-04-09 09:51:26	2018-04-09	7
103554	22	11322	2018-07-11 10:00:43	2018-07-11	8
103555	9	11323	2018-04-09 09:50:29	2018-04-09	7
103556	9	11323	2018-04-09 09:50:31	2018-04-09	7
103557	9	11323	2018-04-09 09:50:31	2018-04-09	7
103558	9	11323	2018-04-09 09:50:31	2018-04-09	7
103559	9	11323	2018-04-09 09:50:33	2018-04-09	7
103560	21	11323	2018-04-09 09:50:33	2018-04-09	7
103561	22	11323	2018-07-11 10:00:42	2018-07-11	8
103562	9	11324	2018-04-09 09:49:47	2018-04-09	7
103563	9	11324	2018-04-09 09:49:49	2018-04-09	7
103564	9	11324	2018-04-09 09:49:49	2018-04-09	7
103565	9	11324	2018-04-09 09:49:49	2018-04-09	7
103566	9	11324	2018-04-09 09:49:50	2018-04-09	7
103567	21	11324	2018-04-09 09:49:50	2018-04-09	7
103568	22	11324	2018-07-11 10:00:43	2018-07-11	8
103569	9	11325	2018-04-09 09:48:50	2018-04-09	7
103570	9	11325	2018-04-09 09:48:51	2018-04-09	7
103571	9	11325	2018-04-09 09:48:51	2018-04-09	7
103572	9	11325	2018-04-09 09:48:51	2018-04-09	7
103573	9	11325	2018-04-09 09:48:53	2018-04-09	7
103574	21	11325	2018-04-09 09:48:53	2018-04-09	7
103575	22	11325	2018-07-11 10:00:43	2018-07-11	8
103576	9	11326	2018-04-09 09:39:42	2018-04-09	7
103577	9	11326	2018-04-09 09:39:43	2018-04-09	7
103578	9	11326	2018-04-09 09:39:43	2018-04-09	7
103579	9	11326	2018-04-09 09:39:44	2018-04-09	7
103580	9	11326	2018-04-09 09:39:45	2018-04-09	7
103581	21	11326	2018-04-09 09:39:45	2018-04-09	7
103582	22	11326	2018-07-11 09:41:05	2018-07-11	7
103583	9	11327	2018-04-09 09:39:34	2018-04-09	7
103584	9	11327	2018-04-09 09:39:35	2018-04-09	7
103585	2	11327	2018-04-09 09:39:35	2018-04-09	7
103586	9	11327	2018-04-09 09:39:36	2018-04-09	7
103587	9	11327	2018-04-09 09:39:37	2018-04-09	7
103588	21	11327	2018-04-09 09:39:38	2018-04-09	7
103589	22	11327	2018-07-11 09:41:05	2018-07-11	7
103590	9	11328	2018-04-09 09:38:31	2018-04-09	7
103591	9	11328	2018-04-09 09:38:33	2018-04-09	7
103592	9	11328	2018-04-09 09:38:33	2018-04-09	7
103593	9	11328	2018-04-09 09:38:33	2018-04-09	7
103594	9	11328	2018-04-09 09:38:34	2018-04-09	7
103595	21	11328	2018-04-09 09:38:34	2018-04-09	7
103596	22	11328	2018-07-11 09:41:04	2018-07-11	7
103597	9	11329	2018-04-09 09:34:49	2018-04-09	7
103598	9	11329	2018-04-09 09:34:51	2018-04-09	7
103599	9	11329	2018-04-09 09:34:51	2018-04-09	7
103600	9	11329	2018-04-09 09:34:51	2018-04-09	7
103601	9	11329	2018-04-09 09:34:52	2018-04-09	7
103602	21	11329	2018-04-09 09:34:53	2018-04-09	7
103603	22	11329	2018-07-11 09:41:05	2018-07-11	7
103604	9	11330	2018-04-09 09:31:47	2018-04-09	7
103605	9	11330	2018-04-09 09:31:49	2018-04-09	7
103606	9	11330	2018-04-09 09:31:49	2018-04-09	7
103607	9	11330	2018-04-09 09:31:50	2018-04-09	7
103608	9	11330	2018-04-09 09:31:51	2018-04-09	7
103609	21	11330	2018-04-09 09:31:51	2018-04-09	7
103610	22	11330	2018-07-11 09:41:05	2018-07-11	7
103611	9	11331	2018-04-09 09:30:28	2018-04-09	7
103612	9	11331	2018-04-09 09:30:30	2018-04-09	7
103613	9	11331	2018-04-09 09:30:30	2018-04-09	7
103614	9	11331	2018-04-09 09:30:30	2018-04-09	7
103615	9	11331	2018-04-09 09:30:32	2018-04-09	7
103616	21	11331	2018-04-09 09:30:32	2018-04-09	7
103617	22	11331	2018-07-11 09:41:05	2018-07-11	7
103618	9	11332	2018-04-09 09:29:30	2018-04-09	7
103619	9	11332	2018-04-09 09:29:31	2018-04-09	7
103620	2	11332	2018-04-09 09:29:32	2018-04-09	7
103621	9	11332	2018-04-09 09:29:32	2018-04-09	7
103622	9	11332	2018-04-09 09:29:34	2018-04-09	7
103623	21	11332	2018-04-09 09:29:34	2018-04-09	7
103624	22	11332	2018-07-11 09:41:04	2018-07-11	7
103625	9	11333	2018-04-09 09:25:19	2018-04-09	7
103626	9	11333	2018-04-09 09:25:20	2018-04-09	7
103627	9	11333	2018-04-09 09:25:21	2018-04-09	7
103628	9	11333	2018-04-09 09:25:21	2018-04-09	7
103629	9	11333	2018-04-09 09:25:22	2018-04-09	7
103630	21	11333	2018-04-09 09:25:23	2018-04-09	7
103631	22	11333	2018-07-11 09:41:05	2018-07-11	7
103632	9	11334	2018-04-09 09:24:24	2018-04-09	7
103633	9	11334	2018-04-09 09:24:26	2018-04-09	7
103634	9	11334	2018-04-09 09:24:26	2018-04-09	7
103635	9	11334	2018-04-09 09:24:26	2018-04-09	7
103636	9	11334	2018-04-09 09:24:27	2018-04-09	7
103637	21	11334	2018-04-09 09:24:28	2018-04-09	7
103638	22	11334	2018-07-11 09:41:04	2018-07-11	7
103639	9	11335	2018-04-09 09:19:25	2018-04-09	7
103640	9	11335	2018-04-09 09:19:27	2018-04-09	7
103641	9	11335	2018-04-09 09:19:27	2018-04-09	7
103642	9	11335	2018-04-09 09:19:27	2018-04-09	7
103643	9	11335	2018-04-09 09:19:29	2018-04-09	7
103644	21	11335	2018-04-09 09:19:29	2018-04-09	7
103645	22	11335	2018-07-11 09:20:19	2018-07-11	7
103646	9	11336	2018-04-09 09:16:52	2018-04-09	7
103647	9	11336	2018-04-09 09:16:54	2018-04-09	7
103648	9	11336	2018-04-09 09:16:54	2018-04-09	7
103649	9	11336	2018-04-09 09:16:54	2018-04-09	7
103650	9	11336	2018-04-09 09:16:56	2018-04-09	7
103651	7	11336	2018-04-09 09:17:07	2018-04-09	7
103652	9	11336	2018-04-09 09:17:07	2018-04-09	7
103653	9	11336	2018-04-09 09:17:07	2018-04-09	7
103654	13	11336	2018-04-09 12:36:57	2018-04-09	10
103655	9	11336	2018-04-09 12:38:08	2018-04-09	10
103656	14	11336	2018-04-09 12:38:13	2018-04-09	10
103657	21	11336	2018-04-09 12:38:19	2018-04-09	10
103658	21	11336	2018-04-09 12:38:19	2018-04-09	10
103659	21	11336	2018-04-09 12:38:19	2018-04-09	10
103660	22	11336	2018-07-11 12:40:20	2018-07-11	10
103661	9	11337	2018-04-09 09:09:49	2018-04-09	7
103662	9	11337	2018-04-09 09:09:51	2018-04-09	7
103663	9	11337	2018-04-09 09:09:51	2018-04-09	7
103664	9	11337	2018-04-09 09:09:51	2018-04-09	7
103665	9	11337	2018-04-09 09:09:52	2018-04-09	7
103666	21	11337	2018-04-09 09:09:53	2018-04-09	7
103667	22	11337	2018-07-11 09:20:18	2018-07-11	7
103668	9	11338	2018-04-09 09:09:12	2018-04-09	7
103669	9	11338	2018-04-09 09:09:14	2018-04-09	7
103670	9	11338	2018-04-09 09:09:14	2018-04-09	7
103671	9	11338	2018-04-09 09:09:14	2018-04-09	7
103672	9	11338	2018-04-09 09:09:15	2018-04-09	7
103673	21	11338	2018-04-09 09:09:16	2018-04-09	7
103674	22	11338	2018-07-11 09:20:19	2018-07-11	7
103675	9	11339	2018-04-09 09:02:43	2018-04-09	7
103676	9	11339	2018-04-09 09:02:44	2018-04-09	7
103677	9	11339	2018-04-09 09:02:45	2018-04-09	7
103678	9	11339	2018-04-09 09:02:45	2018-04-09	7
103679	9	11339	2018-04-09 09:02:46	2018-04-09	7
103680	21	11339	2018-04-09 09:02:46	2018-04-09	7
103681	22	11339	2018-07-11 09:20:18	2018-07-11	7
103682	9	11340	2018-04-09 08:56:33	2018-04-09	6
103683	9	11340	2018-04-09 08:56:34	2018-04-09	6
103684	9	11340	2018-04-09 08:56:34	2018-04-09	6
103685	9	11340	2018-04-09 08:56:35	2018-04-09	6
103686	9	11340	2018-04-09 08:56:36	2018-04-09	6
103687	13	11340	2018-04-09 08:57:33	2018-04-09	6
103688	9	11340	2018-04-09 08:59:02	2018-04-09	6
103689	13	11340	2018-04-09 08:59:14	2018-04-09	6
103690	9	11340	2018-04-09 08:59:18	2018-04-09	6
103691	14	11340	2018-04-09 08:59:22	2018-04-09	6
103692	21	11340	2018-04-09 08:59:27	2018-04-09	6
103693	21	11340	2018-04-09 08:59:28	2018-04-09	6
103694	21	11340	2018-04-09 08:59:28	2018-04-09	6
103695	22	11340	2018-07-11 09:00:34	2018-07-11	7
103696	9	11341	2018-04-09 08:56:27	2018-04-09	6
103697	9	11341	2018-04-09 08:56:29	2018-04-09	6
103698	9	11341	2018-04-09 08:56:29	2018-04-09	6
103699	9	11341	2018-04-09 08:56:29	2018-04-09	6
103700	9	11341	2018-04-09 08:56:31	2018-04-09	6
103701	7	11341	2018-04-09 08:56:40	2018-04-09	6
103702	11	11341	2018-04-09 08:56:40	2018-04-09	6
103703	2	11341	2018-04-09 08:56:48	2018-04-09	6
103704	9	11341	2018-04-09 08:56:48	2018-04-09	6
103705	9	11341	2018-04-09 08:56:49	2018-04-09	6
103706	10	11341	2018-04-09 09:45:12	2018-04-09	7
103707	9	11341	2018-04-09 09:46:18	2018-04-09	7
103708	14	11341	2018-04-09 09:46:25	2018-04-09	7
103709	21	11341	2018-04-09 09:46:31	2018-04-09	7
103710	17	11341	2018-04-09 09:46:31	2018-04-09	7
103711	2	11341	2018-04-09 15:26:19	2018-04-09	13
103712	21	11341	2018-04-09 15:26:19	2018-04-09	13
103713	22	11341	2018-07-11 15:40:24	2018-07-11	13
103714	9	11342	2018-04-09 08:52:36	2018-04-09	6
103715	9	11342	2018-04-09 08:52:37	2018-04-09	6
103716	9	11342	2018-04-09 08:52:37	2018-04-09	6
103717	9	11342	2018-04-09 08:52:37	2018-04-09	6
103718	9	11342	2018-04-09 08:52:39	2018-04-09	6
103719	21	11342	2018-04-09 08:52:39	2018-04-09	6
103720	22	11342	2018-07-11 09:00:34	2018-07-11	7
103721	9	11343	2018-04-09 08:50:29	2018-04-09	6
103722	9	11343	2018-04-09 08:50:30	2018-04-09	6
103723	9	11343	2018-04-09 08:50:30	2018-04-09	6
103724	9	11343	2018-04-09 08:50:30	2018-04-09	6
103725	9	11343	2018-04-09 08:50:32	2018-04-09	6
103726	21	11343	2018-04-09 08:50:32	2018-04-09	6
103727	22	11343	2018-07-11 09:00:34	2018-07-11	7
103728	9	11344	2018-04-09 08:49:30	2018-04-09	6
103729	9	11344	2018-04-09 08:49:31	2018-04-09	6
103730	9	11344	2018-04-09 08:49:31	2018-04-09	6
103731	9	11344	2018-04-09 08:49:31	2018-04-09	6
103732	9	11344	2018-04-09 08:49:33	2018-04-09	6
103733	21	11344	2018-04-09 08:49:33	2018-04-09	6
103734	22	11344	2018-07-11 09:00:34	2018-07-11	7
103735	9	11345	2018-04-09 08:48:40	2018-04-09	6
103736	9	11345	2018-04-09 08:48:41	2018-04-09	6
103737	9	11345	2018-04-09 08:48:41	2018-04-09	6
103738	9	11345	2018-04-09 08:48:42	2018-04-09	6
103739	9	11345	2018-04-09 08:48:43	2018-04-09	6
103740	21	11345	2018-04-09 08:48:43	2018-04-09	6
103741	22	11345	2018-07-11 09:00:34	2018-07-11	7
103742	9	11346	2018-04-09 08:47:16	2018-04-09	6
103743	9	11346	2018-04-09 08:47:17	2018-04-09	6
103744	9	11346	2018-04-09 08:47:17	2018-04-09	6
103745	9	11346	2018-04-09 08:47:17	2018-04-09	6
103746	9	11346	2018-04-09 08:47:19	2018-04-09	6
103747	21	11346	2018-04-09 08:47:19	2018-04-09	6
103748	22	11346	2018-07-11 09:00:34	2018-07-11	7
103749	9	11347	2018-04-09 08:46:48	2018-04-09	6
103750	9	11347	2018-04-09 08:46:50	2018-04-09	6
103751	9	11347	2018-04-09 08:46:50	2018-04-09	6
103752	9	11347	2018-04-09 08:46:50	2018-04-09	6
103753	9	11347	2018-04-09 08:46:51	2018-04-09	6
103754	7	11347	2018-04-09 08:48:36	2018-04-09	6
103755	11	11347	2018-04-09 08:48:36	2018-04-09	6
103756	2	11347	2018-04-09 08:48:47	2018-04-09	6
103757	9	11347	2018-04-09 08:48:48	2018-04-09	6
103758	9	11347	2018-04-09 08:48:48	2018-04-09	6
103759	10	11347	2018-04-09 09:38:08	2018-04-09	7
103760	9	11347	2018-04-09 09:40:14	2018-04-09	7
103761	14	11347	2018-04-09 09:40:23	2018-04-09	7
103762	13	11347	2018-04-09 09:40:36	2018-04-09	7
103763	14	11347	2018-04-09 09:41:21	2018-04-09	7
103764	21	11347	2018-04-09 09:41:39	2018-04-09	7
103765	21	11347	2018-04-09 09:41:39	2018-04-09	7
103766	21	11347	2018-04-09 09:41:39	2018-04-09	7
103767	22	11347	2018-07-11 09:42:15	2018-07-11	7
103768	9	11348	2018-04-09 08:45:02	2018-04-09	6
103769	9	11348	2018-04-09 08:45:03	2018-04-09	6
103770	2	11348	2018-04-09 08:45:04	2018-04-09	6
103771	9	11348	2018-04-09 08:45:04	2018-04-09	6
103772	9	11348	2018-04-09 08:45:06	2018-04-09	6
103773	7	11348	2018-04-09 08:45:25	2018-04-09	6
103774	11	11348	2018-04-09 08:45:25	2018-04-09	6
103775	2	11348	2018-04-09 15:09:02	2018-04-09	13
103776	9	11348	2018-04-09 15:09:02	2018-04-09	13
103777	9	11348	2018-04-09 15:09:03	2018-04-09	13
103778	13	11348	2018-04-09 16:50:33	2018-04-09	14
103779	9	11348	2018-04-09 16:51:35	2018-04-09	14
103780	14	11348	2018-04-09 16:51:43	2018-04-09	14
103781	21	11348	2018-04-09 16:51:49	2018-04-09	14
103782	21	11348	2018-04-09 16:51:49	2018-04-09	14
103783	21	11348	2018-04-09 16:51:49	2018-04-09	14
103784	22	11348	2018-07-11 17:00:17	2018-07-11	15
103785	9	11349	2018-04-09 08:43:11	2018-04-09	6
103786	9	11349	2018-04-09 08:43:12	2018-04-09	6
103787	9	11349	2018-04-09 08:43:12	2018-04-09	6
103788	9	11349	2018-04-09 08:43:13	2018-04-09	6
103789	9	11349	2018-04-09 08:43:14	2018-04-09	6
103790	7	11349	2018-04-09 08:43:19	2018-04-09	6
103791	11	11349	2018-04-09 08:43:19	2018-04-09	6
103792	2	11349	2018-04-09 08:43:24	2018-04-09	6
103793	9	11349	2018-04-09 08:43:24	2018-04-09	6
103794	9	11349	2018-04-09 08:43:24	2018-04-09	6
103795	13	11349	2018-04-09 14:31:15	2018-04-09	12
103796	9	11349	2018-04-09 14:31:51	2018-04-09	12
103797	14	11349	2018-04-09 14:32:00	2018-04-09	12
103798	21	11349	2018-04-09 14:32:06	2018-04-09	12
103799	21	11349	2018-04-09 14:32:06	2018-04-09	12
103800	21	11349	2018-04-09 14:32:06	2018-04-09	12
103801	22	11349	2018-07-11 14:40:25	2018-07-11	12
103802	9	11350	2018-04-09 08:41:15	2018-04-09	6
103803	9	11350	2018-04-09 08:41:16	2018-04-09	6
103804	9	11350	2018-04-09 08:41:16	2018-04-09	6
103805	9	11350	2018-04-09 08:41:17	2018-04-09	6
103806	9	11350	2018-04-09 08:41:18	2018-04-09	6
103807	7	11350	2018-04-09 08:41:29	2018-04-09	6
103808	9	11350	2018-04-09 08:41:29	2018-04-09	6
103809	9	11350	2018-04-09 08:41:29	2018-04-09	6
103810	13	11350	2018-04-09 12:27:58	2018-04-09	10
103811	9	11350	2018-04-09 12:30:25	2018-04-09	10
103812	14	11350	2018-04-09 12:30:32	2018-04-09	10
103813	21	11350	2018-04-09 12:30:40	2018-04-09	10
103814	21	11350	2018-04-09 12:30:40	2018-04-09	10
103815	21	11350	2018-04-09 12:30:40	2018-04-09	10
103816	22	11350	2018-07-11 12:40:21	2018-07-11	10
103817	9	11351	2018-04-09 08:39:42	2018-04-09	6
103818	9	11351	2018-04-09 08:39:43	2018-04-09	6
103819	9	11351	2018-04-09 08:39:43	2018-04-09	6
103820	9	11351	2018-04-09 08:39:43	2018-04-09	6
103821	9	11351	2018-04-09 08:39:45	2018-04-09	6
103822	7	11351	2018-04-09 08:39:50	2018-04-09	6
103823	11	11351	2018-04-09 08:39:50	2018-04-09	6
103824	2	11351	2018-04-09 08:39:55	2018-04-09	6
103825	9	11351	2018-04-09 08:39:55	2018-04-09	6
103826	9	11351	2018-04-09 08:39:55	2018-04-09	6
103827	10	11351	2018-04-09 08:47:28	2018-04-09	6
103828	9	11351	2018-04-09 08:48:07	2018-04-09	6
103829	14	11351	2018-04-09 08:48:15	2018-04-09	6
103830	21	11351	2018-04-09 08:48:20	2018-04-09	6
103831	17	11351	2018-04-09 08:48:21	2018-04-09	6
103832	2	11351	2018-04-09 15:26:49	2018-04-09	13
103833	21	11351	2018-04-09 15:26:49	2018-04-09	13
103834	22	11351	2018-07-11 15:40:24	2018-07-11	13
103835	9	11352	2018-04-09 08:46:41	2018-04-09	6
103836	9	11352	2018-04-09 08:46:42	2018-04-09	6
103837	2	11352	2018-04-09 08:46:42	2018-04-09	6
103838	9	11352	2018-04-09 08:46:43	2018-04-09	6
103839	9	11352	2018-04-09 08:46:45	2018-04-09	6
103840	21	11352	2018-04-09 08:46:45	2018-04-09	6
103841	22	11352	2018-07-11 09:00:34	2018-07-11	7
103842	9	11353	2018-04-09 08:38:01	2018-04-09	6
103843	9	11353	2018-04-09 08:38:02	2018-04-09	6
103844	2	11353	2018-04-09 08:38:02	2018-04-09	6
103845	9	11353	2018-04-09 08:38:03	2018-04-09	6
103846	9	11353	2018-04-09 08:38:04	2018-04-09	6
103847	21	11353	2018-04-09 08:38:05	2018-04-09	6
103848	22	11353	2018-07-11 08:41:34	2018-07-11	6
103849	9	11354	2018-04-09 08:37:48	2018-04-09	6
103850	9	11354	2018-04-09 08:37:50	2018-04-09	6
103851	9	11354	2018-04-09 08:37:50	2018-04-09	6
103852	9	11354	2018-04-09 08:37:50	2018-04-09	6
103853	9	11354	2018-04-09 08:37:52	2018-04-09	6
103854	14	11354	2018-04-09 08:37:52	2018-04-09	6
103855	21	11354	2018-04-09 08:38:31	2018-04-09	6
103856	17	11354	2018-04-09 08:38:31	2018-04-09	6
103857	2	11354	2018-04-09 08:38:36	2018-04-09	6
103858	21	11354	2018-04-09 08:38:36	2018-04-09	6
103859	22	11354	2018-07-11 08:41:34	2018-07-11	6
103860	9	11355	2018-04-09 08:28:06	2018-04-09	6
103861	9	11355	2018-04-09 08:28:07	2018-04-09	6
103862	9	11355	2018-04-09 08:28:07	2018-04-09	6
103863	9	11355	2018-04-09 08:28:07	2018-04-09	6
103864	9	11355	2018-04-09 08:28:09	2018-04-09	6
103865	7	11355	2018-04-09 08:28:19	2018-04-09	6
103866	9	11355	2018-04-09 08:28:19	2018-04-09	6
103867	9	11355	2018-04-09 08:28:19	2018-04-09	6
103868	13	11355	2018-04-09 13:20:42	2018-04-09	11
103869	9	11355	2018-04-09 13:21:57	2018-04-09	11
103870	11	11355	2018-04-09 13:22:05	2018-04-09	11
103871	2	11355	2018-04-09 13:23:03	2018-04-09	11
103872	9	11355	2018-04-09 13:23:03	2018-04-09	11
103873	9	11355	2018-04-09 13:23:04	2018-04-09	11
103874	13	11355	2018-04-09 13:23:20	2018-04-09	11
103875	9	11355	2018-04-09 13:23:27	2018-04-09	11
103876	14	11355	2018-04-09 13:23:34	2018-04-09	11
103877	21	11355	2018-04-09 13:23:40	2018-04-09	11
103878	21	11355	2018-04-09 13:23:40	2018-04-09	11
103879	21	11355	2018-04-09 13:23:41	2018-04-09	11
103880	22	11355	2018-07-11 13:40:19	2018-07-11	11
103881	9	11356	2018-04-09 08:27:04	2018-04-09	6
103882	9	11356	2018-04-09 08:27:05	2018-04-09	6
103883	2	11356	2018-04-09 08:27:06	2018-04-09	6
103884	9	11356	2018-04-09 08:27:06	2018-04-09	6
103885	9	11356	2018-04-09 08:27:08	2018-04-09	6
103886	7	11356	2018-04-09 08:27:12	2018-04-09	6
103887	9	11356	2018-04-09 08:27:12	2018-04-09	6
103888	9	11356	2018-04-09 08:27:13	2018-04-09	6
103889	13	11356	2018-04-09 12:55:00	2018-04-09	10
103890	9	11356	2018-04-09 13:07:37	2018-04-09	11
103891	14	11356	2018-04-09 13:07:43	2018-04-09	11
103892	21	11356	2018-04-09 13:07:53	2018-04-09	11
103893	21	11356	2018-04-09 13:07:53	2018-04-09	11
103894	21	11356	2018-04-09 13:07:53	2018-04-09	11
103895	22	11356	2018-07-11 13:20:52	2018-07-11	11
103896	9	11357	2018-04-09 08:24:00	2018-04-09	6
103897	9	11357	2018-04-09 08:24:02	2018-04-09	6
103898	9	11357	2018-04-09 08:24:02	2018-04-09	6
103899	9	11357	2018-04-09 08:24:02	2018-04-09	6
103900	9	11357	2018-04-09 08:24:03	2018-04-09	6
103901	7	11357	2018-04-09 08:24:08	2018-04-09	6
103902	11	11357	2018-04-09 08:24:08	2018-04-09	6
103903	2	11357	2018-04-09 08:24:13	2018-04-09	6
103904	9	11357	2018-04-09 08:24:13	2018-04-09	6
103905	9	11357	2018-04-09 08:24:13	2018-04-09	6
103906	13	11357	2018-05-18 09:27:12	2018-05-18	7
103907	9	11357	2018-05-18 09:29:59	2018-05-18	7
103908	14	11357	2018-05-18 09:30:55	2018-05-18	7
103909	21	11357	2018-05-18 09:31:01	2018-05-18	7
103910	21	11357	2018-05-18 09:31:01	2018-05-18	7
103911	21	11357	2018-05-18 09:31:01	2018-05-18	7
103912	22	11357	2018-08-19 09:40:37	2018-08-19	7
103913	9	11358	2018-04-09 08:21:59	2018-04-09	6
103914	9	11358	2018-04-09 08:22:01	2018-04-09	6
103915	9	11358	2018-04-09 08:22:01	2018-04-09	6
103916	9	11358	2018-04-09 08:22:01	2018-04-09	6
103917	9	11358	2018-04-09 08:22:03	2018-04-09	6
103918	7	11358	2018-04-09 08:22:08	2018-04-09	6
103919	9	11358	2018-04-09 08:22:08	2018-04-09	6
103920	9	11358	2018-04-09 08:22:08	2018-04-09	6
103921	14	11358	2018-04-09 13:18:21	2018-04-09	11
103922	21	11358	2018-04-09 13:18:29	2018-04-09	11
103923	21	11358	2018-04-09 13:18:29	2018-04-09	11
103924	21	11358	2018-04-09 13:18:29	2018-04-09	11
103925	22	11358	2018-07-11 13:20:52	2018-07-11	11
103926	9	11359	2018-04-09 08:20:37	2018-04-09	6
103927	9	11359	2018-04-09 08:20:38	2018-04-09	6
103928	9	11359	2018-04-09 08:20:39	2018-04-09	6
103929	9	11359	2018-04-09 08:20:39	2018-04-09	6
103930	9	11359	2018-04-09 08:20:40	2018-04-09	6
103931	7	11359	2018-04-09 08:20:44	2018-04-09	6
103932	9	11359	2018-04-09 08:20:44	2018-04-09	6
103933	9	11359	2018-04-09 08:20:44	2018-04-09	6
103934	13	11359	2018-04-09 12:49:44	2018-04-09	10
103935	9	11359	2018-04-09 12:53:39	2018-04-09	10
103936	14	11359	2018-04-09 12:53:46	2018-04-09	10
103937	21	11359	2018-04-09 12:53:53	2018-04-09	10
103938	21	11359	2018-04-09 12:53:53	2018-04-09	10
103939	21	11359	2018-04-09 12:53:53	2018-04-09	10
103940	22	11359	2018-07-11 13:00:19	2018-07-11	11
103941	9	11360	2018-04-09 08:19:34	2018-04-09	6
103942	9	11360	2018-04-09 08:19:35	2018-04-09	6
103943	9	11360	2018-04-09 08:19:35	2018-04-09	6
103944	9	11360	2018-04-09 08:19:35	2018-04-09	6
103945	9	11360	2018-04-09 08:19:37	2018-04-09	6
103946	21	11360	2018-04-09 08:19:37	2018-04-09	6
103947	22	11360	2018-07-11 08:20:17	2018-07-11	6
103948	9	11361	2018-04-09 08:18:58	2018-04-09	6
103949	9	11361	2018-04-09 08:18:59	2018-04-09	6
103950	9	11361	2018-04-09 08:18:59	2018-04-09	6
103951	9	11361	2018-04-09 08:18:59	2018-04-09	6
103952	9	11361	2018-04-09 08:19:01	2018-04-09	6
103953	21	11361	2018-04-09 08:19:01	2018-04-09	6
103954	22	11361	2018-07-11 08:20:16	2018-07-11	6
103955	9	11362	2018-04-09 08:18:27	2018-04-09	6
103956	9	11362	2018-04-09 08:18:29	2018-04-09	6
103957	9	11362	2018-04-09 08:18:29	2018-04-09	6
103958	9	11362	2018-04-09 08:18:29	2018-04-09	6
103959	9	11362	2018-04-09 08:18:30	2018-04-09	6
103960	21	11362	2018-04-09 08:18:31	2018-04-09	6
103961	22	11362	2018-07-11 08:20:16	2018-07-11	6
103962	9	11363	2018-04-09 08:17:55	2018-04-09	6
103963	9	11363	2018-04-09 08:17:57	2018-04-09	6
103964	2	11363	2018-04-09 08:17:57	2018-04-09	6
103965	9	11363	2018-04-09 08:17:58	2018-04-09	6
103966	9	11363	2018-04-09 08:18:00	2018-04-09	6
103967	21	11363	2018-04-09 08:18:00	2018-04-09	6
103968	22	11363	2018-07-11 08:20:16	2018-07-11	6
103969	9	11364	2018-04-09 08:15:07	2018-04-09	6
103970	9	11364	2018-04-09 08:15:08	2018-04-09	6
103971	9	11364	2018-04-09 08:15:08	2018-04-09	6
103972	9	11364	2018-04-09 08:15:09	2018-04-09	6
103973	9	11364	2018-04-09 08:15:10	2018-04-09	6
103974	7	11364	2018-04-09 08:15:15	2018-04-09	6
103975	11	11364	2018-04-09 08:15:15	2018-04-09	6
103976	2	11364	2018-04-09 08:15:19	2018-04-09	6
103977	9	11364	2018-04-09 08:15:20	2018-04-09	6
103978	9	11364	2018-04-09 08:15:20	2018-04-09	6
103979	10	11364	2018-04-09 08:24:40	2018-04-09	6
103980	9	11364	2018-04-09 08:25:18	2018-04-09	6
103981	14	11364	2018-04-09 08:25:27	2018-04-09	6
103982	21	11364	2018-04-09 08:25:37	2018-04-09	6
103983	17	11364	2018-04-09 08:25:37	2018-04-09	6
103984	2	11364	2018-04-09 15:27:19	2018-04-09	13
103985	21	11364	2018-04-09 15:27:19	2018-04-09	13
103986	22	11364	2018-07-11 15:40:25	2018-07-11	13
103987	9	11365	2018-04-09 08:10:39	2018-04-09	6
103988	9	11365	2018-04-09 08:10:41	2018-04-09	6
103989	9	11365	2018-04-09 08:10:41	2018-04-09	6
103990	9	11365	2018-04-09 08:10:41	2018-04-09	6
103991	9	11365	2018-04-09 08:10:42	2018-04-09	6
103992	21	11365	2018-04-09 08:10:43	2018-04-09	6
103993	22	11365	2018-07-11 08:20:17	2018-07-11	6
103994	9	11366	2018-04-09 08:10:03	2018-04-09	6
103995	9	11366	2018-04-09 08:10:05	2018-04-09	6
103996	9	11366	2018-04-09 08:10:05	2018-04-09	6
103997	9	11366	2018-04-09 08:10:05	2018-04-09	6
103998	9	11366	2018-04-09 08:10:06	2018-04-09	6
103999	21	11366	2018-04-09 08:10:07	2018-04-09	6
104000	22	11366	2018-07-11 08:20:17	2018-07-11	6
104001	9	11367	2018-04-09 08:09:04	2018-04-09	6
104002	9	11367	2018-04-09 08:09:06	2018-04-09	6
104003	9	11367	2018-04-09 08:09:06	2018-04-09	6
104004	9	11367	2018-04-09 08:09:06	2018-04-09	6
104005	9	11367	2018-04-09 08:09:08	2018-04-09	6
104006	21	11367	2018-04-09 08:09:08	2018-04-09	6
104007	22	11367	2018-07-11 08:20:17	2018-07-11	6
104008	9	11368	2018-04-09 08:08:28	2018-04-09	6
104009	9	11368	2018-04-09 08:08:30	2018-04-09	6
104010	9	11368	2018-04-09 08:08:30	2018-04-09	6
104011	9	11368	2018-04-09 08:08:30	2018-04-09	6
104012	9	11368	2018-04-09 08:08:32	2018-04-09	6
104013	21	11368	2018-04-09 08:08:32	2018-04-09	6
104014	22	11368	2018-07-11 08:20:16	2018-07-11	6
104015	9	11369	2018-04-09 08:07:58	2018-04-09	6
104016	9	11369	2018-04-09 08:07:59	2018-04-09	6
104017	9	11369	2018-04-09 08:07:59	2018-04-09	6
104018	9	11369	2018-04-09 08:07:59	2018-04-09	6
104019	9	11369	2018-04-09 08:08:01	2018-04-09	6
104020	21	11369	2018-04-09 08:08:01	2018-04-09	6
104021	22	11369	2018-07-11 08:20:16	2018-07-11	6
104022	9	11370	2018-04-09 08:07:16	2018-04-09	6
104023	9	11370	2018-04-09 08:07:18	2018-04-09	6
104024	9	11370	2018-04-09 08:07:18	2018-04-09	6
104025	9	11370	2018-04-09 08:07:18	2018-04-09	6
104026	9	11370	2018-04-09 08:07:20	2018-04-09	6
104027	21	11370	2018-04-09 08:07:20	2018-04-09	6
104028	22	11370	2018-07-11 08:20:17	2018-07-11	6
104029	9	11371	2018-04-09 08:01:41	2018-04-09	6
104030	9	11371	2018-04-09 08:01:42	2018-04-09	6
104031	9	11371	2018-04-09 08:01:42	2018-04-09	6
104032	9	11371	2018-04-09 08:01:43	2018-04-09	6
104033	9	11371	2018-04-09 08:01:44	2018-04-09	6
104034	7	11371	2018-04-09 08:01:58	2018-04-09	6
104035	11	11371	2018-04-09 08:01:58	2018-04-09	6
104036	2	11371	2018-04-09 08:02:04	2018-04-09	6
104037	9	11371	2018-04-09 08:02:05	2018-04-09	6
104038	9	11371	2018-04-09 08:02:05	2018-04-09	6
104039	13	11371	2018-04-11 15:30:03	2018-04-11	13
104040	9	11371	2018-04-11 15:32:24	2018-04-11	13
104041	14	11371	2018-04-11 15:32:34	2018-04-11	13
104042	21	11371	2018-04-11 15:32:45	2018-04-11	13
104043	21	11371	2018-04-11 15:32:45	2018-04-11	13
104044	21	11371	2018-04-11 15:32:45	2018-04-11	13
104045	22	11371	2018-07-13 15:41:27	2018-07-13	13
104046	9	11372	2018-04-09 07:57:18	2018-04-09	5
104047	9	11372	2018-04-09 07:57:20	2018-04-09	5
104048	9	11372	2018-04-09 07:57:20	2018-04-09	5
104049	9	11372	2018-04-09 07:57:20	2018-04-09	5
104050	9	11372	2018-04-09 07:57:22	2018-04-09	5
104051	7	11372	2018-04-09 07:57:27	2018-04-09	5
104052	11	11372	2018-04-09 07:57:27	2018-04-09	5
104053	2	11372	2018-04-09 07:57:32	2018-04-09	5
104054	9	11372	2018-04-09 07:57:32	2018-04-09	5
104055	9	11372	2018-04-09 07:57:32	2018-04-09	5
104056	10	11372	2018-04-10 09:54:16	2018-04-10	7
104057	9	11372	2018-04-10 09:54:41	2018-04-10	7
104058	14	11372	2018-04-10 09:54:48	2018-04-10	7
104059	21	11372	2018-04-10 09:55:08	2018-04-10	7
104060	17	11372	2018-04-10 09:55:09	2018-04-10	7
104061	2	11372	2018-04-10 09:55:13	2018-04-10	7
104062	21	11372	2018-04-10 09:55:13	2018-04-10	7
104063	22	11372	2018-07-12 10:01:08	2018-07-12	8
104064	9	11373	2018-04-06 14:14:34	2018-04-06	12
104065	9	11373	2018-04-06 14:14:35	2018-04-06	12
104066	2	11373	2018-04-06 14:14:35	2018-04-06	12
104067	9	11373	2018-04-06 14:14:39	2018-04-06	12
104068	9	11373	2018-04-06 14:14:40	2018-04-06	12
104069	21	11373	2018-04-06 14:14:41	2018-04-06	12
104070	22	11373	2018-07-08 14:21:53	2018-07-08	12
104071	9	11374	2018-04-06 11:52:49	2018-04-06	9
104072	9	11374	2018-04-06 11:52:50	2018-04-06	9
104073	9	11374	2018-04-06 11:52:50	2018-04-06	9
104074	9	11374	2018-04-06 11:52:50	2018-04-06	9
104075	9	11374	2018-04-06 11:52:52	2018-04-06	9
104076	21	11374	2018-04-06 11:52:52	2018-04-06	9
104077	22	11374	2018-07-08 12:01:50	2018-07-08	10
104078	9	11375	2018-04-06 11:42:30	2018-04-06	9
104079	9	11375	2018-04-06 11:42:31	2018-04-06	9
104080	2	11375	2018-04-06 11:42:31	2018-04-06	9
104081	9	11375	2018-04-06 11:42:32	2018-04-06	9
104082	9	11375	2018-04-06 11:42:33	2018-04-06	9
104083	21	11375	2018-04-06 11:42:34	2018-04-06	9
104084	22	11375	2018-07-08 12:01:50	2018-07-08	10
104085	9	11376	2018-04-06 11:40:00	2018-04-06	9
104086	9	11376	2018-04-06 11:40:01	2018-04-06	9
104087	9	11376	2018-04-06 11:40:01	2018-04-06	9
104088	9	11376	2018-04-06 11:40:02	2018-04-06	9
104089	9	11376	2018-04-06 11:40:03	2018-04-06	9
104090	21	11376	2018-04-06 11:40:04	2018-04-06	9
104091	22	11376	2018-07-08 11:40:14	2018-07-08	9
104092	9	11377	2018-04-06 11:38:18	2018-04-06	9
104093	9	11377	2018-04-06 11:38:19	2018-04-06	9
104094	9	11377	2018-04-06 11:38:19	2018-04-06	9
104095	9	11377	2018-04-06 11:38:19	2018-04-06	9
104096	9	11377	2018-04-06 11:38:21	2018-04-06	9
104097	21	11377	2018-04-06 11:38:21	2018-04-06	9
104098	22	11377	2018-07-08 11:40:14	2018-07-08	9
104099	9	11378	2018-04-06 11:25:57	2018-04-06	9
104100	9	11378	2018-04-06 11:25:58	2018-04-06	9
104101	9	11378	2018-04-06 11:25:59	2018-04-06	9
104102	9	11378	2018-04-06 11:25:59	2018-04-06	9
104103	9	11378	2018-04-06 11:26:00	2018-04-06	9
104104	21	11378	2018-04-06 11:26:00	2018-04-06	9
104105	22	11378	2018-07-08 11:40:14	2018-07-08	9
104106	9	11379	2018-04-06 11:10:52	2018-04-06	9
104107	9	11379	2018-04-06 11:10:53	2018-04-06	9
104108	9	11379	2018-04-06 11:10:54	2018-04-06	9
104109	9	11379	2018-04-06 11:10:54	2018-04-06	9
104110	9	11379	2018-04-06 11:10:55	2018-04-06	9
104111	21	11379	2018-04-06 11:10:55	2018-04-06	9
104112	22	11379	2018-07-08 11:20:14	2018-07-08	9
104113	9	11380	2018-04-06 11:14:49	2018-04-06	9
104114	9	11380	2018-04-06 11:14:50	2018-04-06	9
104115	2	11380	2018-04-06 11:14:51	2018-04-06	9
104116	9	11380	2018-04-06 11:14:52	2018-04-06	9
104117	9	11380	2018-04-06 11:14:54	2018-04-06	9
104118	7	11380	2018-04-06 11:15:13	2018-04-06	9
104119	11	11380	2018-04-06 11:15:13	2018-04-06	9
104120	9	11380	2018-04-06 11:15:23	2018-04-06	9
104121	9	11380	2018-04-06 11:15:24	2018-04-06	9
104122	9	11380	2018-04-06 11:15:24	2018-04-06	9
104123	10	11380	2018-04-10 10:49:19	2018-04-10	8
104124	9	11380	2018-04-10 10:50:35	2018-04-10	8
104125	14	11380	2018-04-10 10:50:47	2018-04-10	8
104126	21	11380	2018-04-10 10:51:12	2018-04-10	8
104127	17	11380	2018-04-10 10:51:12	2018-04-10	8
104128	2	11380	2018-04-10 10:51:18	2018-04-10	8
104129	21	11380	2018-04-10 10:51:18	2018-04-10	8
104130	22	11380	2018-07-12 11:00:22	2018-07-12	9
104131	9	11381	2018-04-06 11:07:51	2018-04-06	9
104132	9	11381	2018-04-06 11:07:52	2018-04-06	9
104133	9	11381	2018-04-06 11:07:52	2018-04-06	9
104134	9	11381	2018-04-06 11:07:53	2018-04-06	9
104135	9	11381	2018-04-06 11:07:54	2018-04-06	9
104136	21	11381	2018-04-06 11:07:54	2018-04-06	9
104137	22	11381	2018-07-08 11:20:15	2018-07-08	9
104138	9	11382	2018-04-06 11:06:15	2018-04-06	9
104139	9	11382	2018-04-06 11:06:17	2018-04-06	9
104140	9	11382	2018-04-06 11:06:17	2018-04-06	9
104141	9	11382	2018-04-06 11:06:17	2018-04-06	9
104142	9	11382	2018-04-06 11:06:18	2018-04-06	9
104143	21	11382	2018-04-06 11:06:19	2018-04-06	9
104144	22	11382	2018-07-08 11:20:14	2018-07-08	9
104145	9	11383	2018-04-06 11:06:44	2018-04-06	9
104146	9	11383	2018-04-06 11:06:45	2018-04-06	9
104147	2	11383	2018-04-06 11:06:46	2018-04-06	9
104148	9	11383	2018-04-06 11:06:47	2018-04-06	9
104149	9	11383	2018-04-06 11:06:48	2018-04-06	9
104150	21	11383	2018-04-06 11:06:48	2018-04-06	9
104151	22	11383	2018-07-08 11:20:14	2018-07-08	9
104152	9	11384	2018-04-06 10:44:23	2018-04-06	8
104153	9	11384	2018-04-06 10:44:24	2018-04-06	8
104154	9	11384	2018-04-06 10:44:24	2018-04-06	8
104155	9	11384	2018-04-06 10:44:24	2018-04-06	8
104156	9	11384	2018-04-06 10:44:26	2018-04-06	8
104157	21	11384	2018-04-06 10:44:26	2018-04-06	8
104158	22	11384	2018-07-08 11:01:20	2018-07-08	9
104159	9	11385	2018-04-06 10:46:16	2018-04-06	8
104160	9	11385	2018-04-06 10:46:17	2018-04-06	8
104161	9	11385	2018-04-06 10:46:17	2018-04-06	8
104162	9	11385	2018-04-06 10:46:17	2018-04-06	8
104163	9	11385	2018-04-06 10:46:19	2018-04-06	8
104164	21	11385	2018-04-06 10:46:19	2018-04-06	8
104165	22	11385	2018-07-08 11:01:20	2018-07-08	9
104166	9	11386	2018-04-06 10:39:03	2018-04-06	8
104167	9	11386	2018-04-06 10:39:05	2018-04-06	8
104168	9	11386	2018-04-06 10:39:05	2018-04-06	8
104169	9	11386	2018-04-06 10:39:05	2018-04-06	8
104170	9	11386	2018-04-06 10:39:07	2018-04-06	8
104171	21	11386	2018-04-06 10:39:07	2018-04-06	8
104172	22	11386	2018-07-08 10:40:15	2018-07-08	8
104173	9	11387	2018-04-06 10:33:44	2018-04-06	8
104174	9	11387	2018-04-06 10:33:46	2018-04-06	8
104175	9	11387	2018-04-06 10:33:46	2018-04-06	8
104176	9	11387	2018-04-06 10:33:46	2018-04-06	8
104177	9	11387	2018-04-06 10:33:47	2018-04-06	8
104178	21	11387	2018-04-06 10:33:48	2018-04-06	8
104179	22	11387	2018-07-08 10:40:15	2018-07-08	8
104180	9	11388	2018-04-06 10:32:58	2018-04-06	8
104181	9	11388	2018-04-06 10:32:59	2018-04-06	8
104182	9	11388	2018-04-06 10:32:59	2018-04-06	8
104183	9	11388	2018-04-06 10:32:59	2018-04-06	8
104184	9	11388	2018-04-06 10:33:01	2018-04-06	8
104185	21	11388	2018-04-06 10:33:01	2018-04-06	8
104186	22	11388	2018-07-08 10:40:16	2018-07-08	8
104187	9	11389	2018-04-06 10:32:58	2018-04-06	8
104188	9	11389	2018-04-06 10:32:59	2018-04-06	8
104189	2	11389	2018-04-06 10:32:59	2018-04-06	8
104190	9	11389	2018-04-06 10:32:59	2018-04-06	8
104191	9	11389	2018-04-06 10:33:01	2018-04-06	8
104192	21	11389	2018-04-06 10:33:01	2018-04-06	8
104193	22	11389	2018-07-08 10:40:15	2018-07-08	8
104194	9	11390	2018-04-06 10:27:02	2018-04-06	8
104195	9	11390	2018-04-06 10:27:04	2018-04-06	8
104196	9	11390	2018-04-06 10:27:04	2018-04-06	8
104197	9	11390	2018-04-06 10:27:04	2018-04-06	8
104198	9	11390	2018-04-06 10:27:05	2018-04-06	8
104199	7	11390	2018-04-06 10:27:56	2018-04-06	8
104200	11	11390	2018-04-06 10:27:56	2018-04-06	8
104201	9	11390	2018-04-06 10:28:05	2018-04-06	8
104202	9	11390	2018-04-06 10:28:06	2018-04-06	8
104203	9	11390	2018-04-06 10:28:06	2018-04-06	8
104204	10	11390	2018-04-06 11:40:31	2018-04-06	9
104205	9	11390	2018-04-06 11:41:16	2018-04-06	9
104206	14	11390	2018-04-06 11:41:22	2018-04-06	9
104207	21	11390	2018-04-06 11:41:29	2018-04-06	9
104208	22	11390	2018-07-08 12:01:50	2018-07-08	10
104209	9	11391	2018-04-06 10:04:32	2018-04-06	8
104210	9	11391	2018-04-06 10:04:34	2018-04-06	8
104211	9	11391	2018-04-06 10:04:34	2018-04-06	8
104212	9	11391	2018-04-06 10:04:34	2018-04-06	8
104213	9	11391	2018-04-06 10:04:35	2018-04-06	8
104214	21	11391	2018-04-06 10:04:36	2018-04-06	8
104215	22	11391	2018-07-08 10:20:14	2018-07-08	8
104216	9	11392	2018-04-06 10:03:25	2018-04-06	8
104217	9	11392	2018-04-06 10:03:26	2018-04-06	8
104218	9	11392	2018-04-06 10:03:26	2018-04-06	8
104219	9	11392	2018-04-06 10:03:26	2018-04-06	8
104220	9	11392	2018-04-06 10:03:28	2018-04-06	8
104221	7	11392	2018-04-06 10:03:34	2018-04-06	8
104222	9	11392	2018-04-06 10:03:34	2018-04-06	8
104223	9	11392	2018-04-06 10:03:34	2018-04-06	8
104224	13	11392	2018-04-09 14:16:03	2018-04-09	12
104225	9	11392	2018-04-09 14:19:23	2018-04-09	12
104226	14	11392	2018-04-09 14:19:30	2018-04-09	12
104227	21	11392	2018-04-09 14:19:40	2018-04-09	12
104228	21	11392	2018-04-09 14:19:40	2018-04-09	12
104229	21	11392	2018-04-09 14:19:40	2018-04-09	12
104230	22	11392	2018-07-11 14:20:12	2018-07-11	12
104231	9	11393	2018-04-06 09:59:18	2018-04-06	7
104232	9	11393	2018-04-06 09:59:20	2018-04-06	7
104233	9	11393	2018-04-06 09:59:20	2018-04-06	7
104234	9	11393	2018-04-06 09:59:20	2018-04-06	7
104235	9	11393	2018-04-06 09:59:21	2018-04-06	7
104236	21	11393	2018-04-06 09:59:21	2018-04-06	7
104237	22	11393	2018-07-08 10:01:07	2018-07-08	8
104238	9	11394	2018-04-06 09:52:19	2018-04-06	7
104239	9	11394	2018-04-06 09:52:21	2018-04-06	7
104240	9	11394	2018-04-06 09:52:21	2018-04-06	7
104241	9	11394	2018-04-06 09:52:21	2018-04-06	7
104242	9	11394	2018-04-06 09:52:23	2018-04-06	7
104243	21	11394	2018-04-06 09:52:23	2018-04-06	7
104244	22	11394	2018-07-08 10:01:06	2018-07-08	8
104245	9	11395	2018-04-06 09:49:22	2018-04-06	7
104246	9	11395	2018-04-06 09:49:23	2018-04-06	7
104247	9	11395	2018-04-06 09:49:23	2018-04-06	7
104248	9	11395	2018-04-06 09:49:24	2018-04-06	7
104249	9	11395	2018-04-06 09:49:25	2018-04-06	7
104250	21	11395	2018-04-06 09:49:26	2018-04-06	7
104251	22	11395	2018-07-08 10:01:08	2018-07-08	8
104252	9	11396	2018-04-06 09:44:51	2018-04-06	7
104253	9	11396	2018-04-06 09:44:53	2018-04-06	7
104254	2	11396	2018-04-06 09:44:53	2018-04-06	7
104255	9	11396	2018-04-06 09:44:54	2018-04-06	7
104256	9	11396	2018-04-06 09:44:56	2018-04-06	7
104257	14	11396	2018-04-06 09:44:56	2018-04-06	7
104258	13	11396	2018-04-06 09:45:02	2018-04-06	7
104259	14	11396	2018-04-06 09:45:56	2018-04-06	7
104260	21	11396	2018-04-06 09:46:00	2018-04-06	7
104261	22	11396	2018-07-08 10:01:07	2018-07-08	8
104262	9	11397	2018-04-06 09:48:28	2018-04-06	7
104263	9	11397	2018-04-06 09:48:29	2018-04-06	7
104264	2	11397	2018-04-06 09:48:29	2018-04-06	7
104265	9	11397	2018-04-06 09:48:30	2018-04-06	7
104266	9	11397	2018-04-06 09:48:31	2018-04-06	7
104267	21	11397	2018-04-06 09:48:31	2018-04-06	7
104268	22	11397	2018-07-08 10:01:07	2018-07-08	8
104269	9	11398	2018-04-06 09:43:33	2018-04-06	7
104270	9	11398	2018-04-06 09:43:34	2018-04-06	7
104271	9	11398	2018-04-06 09:43:34	2018-04-06	7
104272	9	11398	2018-04-06 09:43:35	2018-04-06	7
104273	9	11398	2018-04-06 09:43:36	2018-04-06	7
104274	7	11398	2018-04-06 09:43:44	2018-04-06	7
104275	11	11398	2018-04-06 09:43:44	2018-04-06	7
104276	9	11398	2018-04-06 09:43:49	2018-04-06	7
104277	9	11398	2018-04-06 09:43:49	2018-04-06	7
104278	9	11398	2018-04-06 09:43:49	2018-04-06	7
104279	10	11398	2018-04-10 09:38:25	2018-04-10	7
104280	9	11398	2018-04-10 09:38:55	2018-04-10	7
104281	14	11398	2018-04-10 09:39:04	2018-04-10	7
104282	21	11398	2018-04-10 09:39:08	2018-04-10	7
104283	17	11398	2018-04-10 09:39:08	2018-04-10	7
104284	2	11398	2018-04-10 09:39:29	2018-04-10	7
104285	21	11398	2018-04-10 09:39:29	2018-04-10	7
104286	22	11398	2018-07-12 09:40:15	2018-07-12	7
104287	9	11399	2018-04-06 09:39:17	2018-04-06	7
104288	9	11399	2018-04-06 09:39:19	2018-04-06	7
104289	9	11399	2018-04-06 09:39:19	2018-04-06	7
104290	9	11399	2018-04-06 09:39:19	2018-04-06	7
104291	9	11399	2018-04-06 09:39:21	2018-04-06	7
104292	7	11399	2018-04-06 09:39:25	2018-04-06	7
104293	9	11399	2018-04-06 09:39:25	2018-04-06	7
104294	9	11399	2018-04-06 09:39:25	2018-04-06	7
104295	13	11399	2018-04-09 14:20:21	2018-04-09	12
104296	9	11399	2018-04-17 16:52:31	2018-04-17	14
104297	14	11399	2018-04-17 16:52:38	2018-04-17	14
104298	21	11399	2018-04-17 16:53:16	2018-04-17	14
104299	21	11399	2018-04-17 16:53:16	2018-04-17	14
104300	21	11399	2018-04-17 16:53:16	2018-04-17	14
104301	22	11399	2018-07-19 17:00:19	2018-07-19	15
104302	9	11400	2018-04-06 09:39:04	2018-04-06	7
104303	9	11400	2018-04-06 09:39:06	2018-04-06	7
104304	9	11400	2018-04-06 09:39:06	2018-04-06	7
104305	9	11400	2018-04-06 09:39:06	2018-04-06	7
104306	9	11400	2018-04-06 09:39:07	2018-04-06	7
104307	21	11400	2018-04-06 09:39:08	2018-04-06	7
104308	22	11400	2018-07-08 09:40:15	2018-07-08	7
104309	9	11401	2018-04-06 09:33:49	2018-04-06	7
104310	9	11401	2018-04-06 09:33:50	2018-04-06	7
104311	9	11401	2018-04-06 09:33:50	2018-04-06	7
104312	9	11401	2018-04-06 09:33:50	2018-04-06	7
104313	9	11401	2018-04-06 09:33:52	2018-04-06	7
104314	7	11401	2018-04-06 09:34:02	2018-04-06	7
104315	11	11401	2018-04-06 09:34:02	2018-04-06	7
104316	9	11401	2018-04-06 09:34:06	2018-04-06	7
104317	9	11401	2018-04-06 09:34:07	2018-04-06	7
104318	9	11401	2018-04-06 09:34:07	2018-04-06	7
104319	13	11401	2018-04-06 12:10:34	2018-04-06	10
104320	9	11401	2018-04-06 12:13:27	2018-04-06	10
104321	14	11401	2018-04-06 12:13:33	2018-04-06	10
104322	9	11401	2018-04-06 12:13:40	2018-04-06	10
104323	21	11401	2018-04-06 12:13:40	2018-04-06	10
104324	22	11401	2018-07-08 12:20:16	2018-07-08	10
104325	9	11402	2018-04-06 09:31:36	2018-04-06	7
104326	9	11402	2018-04-06 09:31:37	2018-04-06	7
104327	9	11402	2018-04-06 09:31:38	2018-04-06	7
104328	9	11402	2018-04-06 09:31:38	2018-04-06	7
104329	9	11402	2018-04-06 09:31:40	2018-04-06	7
104330	21	11402	2018-04-06 09:31:40	2018-04-06	7
104331	22	11402	2018-07-08 09:40:14	2018-07-08	7
104332	9	11403	2018-04-06 09:33:55	2018-04-06	7
104333	9	11403	2018-04-06 09:33:56	2018-04-06	7
104334	9	11403	2018-04-06 09:33:56	2018-04-06	7
104335	9	11403	2018-04-06 09:33:56	2018-04-06	7
104336	9	11403	2018-04-06 09:33:58	2018-04-06	7
104337	21	11403	2018-04-06 09:33:58	2018-04-06	7
104338	22	11403	2018-07-08 09:40:14	2018-07-08	7
104339	9	11404	2018-04-06 09:27:46	2018-04-06	7
104340	9	11404	2018-04-06 09:27:48	2018-04-06	7
104341	9	11404	2018-04-06 09:27:48	2018-04-06	7
104342	9	11404	2018-04-06 09:27:48	2018-04-06	7
104343	9	11404	2018-04-06 09:27:49	2018-04-06	7
104344	21	11404	2018-04-06 09:27:49	2018-04-06	7
104345	22	11404	2018-07-08 09:40:14	2018-07-08	7
104346	9	11405	2018-04-06 09:22:42	2018-04-06	7
104347	9	11405	2018-04-06 09:22:43	2018-04-06	7
104348	9	11405	2018-04-06 09:22:44	2018-04-06	7
104349	9	11405	2018-04-06 09:22:44	2018-04-06	7
104350	9	11405	2018-04-06 09:22:45	2018-04-06	7
104351	21	11405	2018-04-06 09:22:45	2018-04-06	7
104352	22	11405	2018-07-08 09:40:14	2018-07-08	7
104353	9	11406	2018-04-06 09:19:50	2018-04-06	7
104354	9	11406	2018-04-06 09:19:52	2018-04-06	7
104355	9	11406	2018-04-06 09:19:52	2018-04-06	7
104356	9	11406	2018-04-06 09:19:52	2018-04-06	7
104357	9	11406	2018-04-06 09:19:54	2018-04-06	7
104358	21	11406	2018-04-06 09:19:54	2018-04-06	7
104359	22	11406	2018-07-08 09:20:14	2018-07-08	7
104360	9	11407	2018-04-06 09:19:18	2018-04-06	7
104361	9	11407	2018-04-06 09:19:19	2018-04-06	7
104362	9	11407	2018-04-06 09:19:19	2018-04-06	7
104363	9	11407	2018-04-06 09:19:19	2018-04-06	7
104364	9	11407	2018-04-06 09:19:20	2018-04-06	7
104365	21	11407	2018-04-06 09:19:21	2018-04-06	7
104366	22	11407	2018-07-08 09:20:14	2018-07-08	7
104367	9	11408	2018-04-06 09:18:46	2018-04-06	7
104368	9	11408	2018-04-06 09:18:47	2018-04-06	7
104369	9	11408	2018-04-06 09:18:47	2018-04-06	7
104370	9	11408	2018-04-06 09:18:48	2018-04-06	7
104371	9	11408	2018-04-06 09:18:49	2018-04-06	7
104372	7	11408	2018-04-06 09:18:54	2018-04-06	7
104373	11	11408	2018-04-06 09:18:54	2018-04-06	7
104374	9	11408	2018-04-06 09:18:59	2018-04-06	7
104375	9	11408	2018-04-06 09:19:00	2018-04-06	7
104376	9	11408	2018-04-06 09:19:00	2018-04-06	7
104377	13	11408	2018-04-09 13:46:33	2018-04-09	11
104378	9	11408	2018-04-09 13:49:57	2018-04-09	11
104379	14	11408	2018-04-09 13:50:05	2018-04-09	11
104380	21	11408	2018-04-09 13:50:14	2018-04-09	11
104381	21	11408	2018-04-09 13:50:14	2018-04-09	11
104382	21	11408	2018-04-09 13:50:14	2018-04-09	11
104383	22	11408	2018-07-11 14:00:46	2018-07-11	12
104384	9	11409	2018-04-06 09:16:19	2018-04-06	7
104385	9	11409	2018-04-06 09:16:20	2018-04-06	7
104386	9	11409	2018-04-06 09:16:21	2018-04-06	7
104387	9	11409	2018-04-06 09:16:21	2018-04-06	7
104388	9	11409	2018-04-06 09:16:22	2018-04-06	7
104389	21	11409	2018-04-06 09:16:23	2018-04-06	7
104390	22	11409	2018-07-08 09:20:14	2018-07-08	7
104391	9	11410	2018-04-06 09:16:16	2018-04-06	7
104392	9	11410	2018-04-06 09:16:18	2018-04-06	7
104393	2	11410	2018-04-06 09:16:18	2018-04-06	7
104394	9	11410	2018-04-06 09:16:19	2018-04-06	7
104395	9	11410	2018-04-06 09:16:20	2018-04-06	7
104396	13	11410	2018-04-06 09:16:25	2018-04-06	7
104397	9	11410	2018-04-06 09:17:36	2018-04-06	7
104398	14	11410	2018-04-06 09:17:41	2018-04-06	7
104399	9	11410	2018-04-06 09:17:44	2018-04-06	7
104400	21	11410	2018-04-06 09:17:44	2018-04-06	7
104401	22	11410	2018-07-08 09:20:15	2018-07-08	7
104402	9	11411	2018-04-06 09:13:41	2018-04-06	7
104403	9	11411	2018-04-06 09:13:43	2018-04-06	7
104404	9	11411	2018-04-06 09:13:43	2018-04-06	7
104405	9	11411	2018-04-06 09:13:43	2018-04-06	7
104406	9	11411	2018-04-06 09:13:44	2018-04-06	7
104407	7	11411	2018-04-06 09:13:48	2018-04-06	7
104408	9	11411	2018-04-06 09:13:48	2018-04-06	7
104409	9	11411	2018-04-06 09:13:48	2018-04-06	7
104410	14	11411	2018-04-09 13:33:28	2018-04-09	11
104411	21	11411	2018-04-09 13:33:35	2018-04-09	11
104412	21	11411	2018-04-09 13:33:35	2018-04-09	11
104413	21	11411	2018-04-09 13:33:36	2018-04-09	11
104414	22	11411	2018-07-11 13:40:20	2018-07-11	11
104415	9	11412	2018-04-06 09:12:08	2018-04-06	7
104416	9	11412	2018-04-06 09:12:10	2018-04-06	7
104417	9	11412	2018-04-06 09:12:10	2018-04-06	7
104418	9	11412	2018-04-06 09:12:10	2018-04-06	7
104419	9	11412	2018-04-06 09:12:11	2018-04-06	7
104420	21	11412	2018-04-06 09:12:12	2018-04-06	7
104421	22	11412	2018-07-08 09:20:15	2018-07-08	7
104422	9	11413	2018-04-06 09:11:21	2018-04-06	7
104423	9	11413	2018-04-06 09:11:23	2018-04-06	7
104424	9	11413	2018-04-06 09:11:23	2018-04-06	7
104425	9	11413	2018-04-06 09:11:23	2018-04-06	7
104426	9	11413	2018-04-06 09:11:25	2018-04-06	7
104427	21	11413	2018-04-06 09:11:25	2018-04-06	7
104428	22	11413	2018-07-08 09:20:15	2018-07-08	7
104429	9	11414	2018-04-06 09:10:45	2018-04-06	7
104430	9	11414	2018-04-06 09:10:47	2018-04-06	7
104431	9	11414	2018-04-06 09:10:47	2018-04-06	7
104432	9	11414	2018-04-06 09:10:47	2018-04-06	7
104433	9	11414	2018-04-06 09:10:49	2018-04-06	7
104434	21	11414	2018-04-06 09:10:49	2018-04-06	7
104435	22	11414	2018-07-08 09:20:14	2018-07-08	7
104436	9	11415	2018-04-06 09:09:49	2018-04-06	7
104437	9	11415	2018-04-06 09:09:50	2018-04-06	7
104438	9	11415	2018-04-06 09:09:50	2018-04-06	7
104439	9	11415	2018-04-06 09:09:50	2018-04-06	7
104440	9	11415	2018-04-06 09:09:52	2018-04-06	7
104441	21	11415	2018-04-06 09:09:52	2018-04-06	7
104442	22	11415	2018-07-08 09:20:14	2018-07-08	7
104443	9	11416	2018-04-06 09:05:56	2018-04-06	7
104444	9	11416	2018-04-06 09:05:58	2018-04-06	7
104445	9	11416	2018-04-06 09:05:58	2018-04-06	7
104446	9	11416	2018-04-06 09:05:58	2018-04-06	7
104447	9	11416	2018-04-06 09:05:59	2018-04-06	7
104448	21	11416	2018-04-06 09:06:00	2018-04-06	7
104449	22	11416	2018-07-08 09:20:14	2018-07-08	7
104450	9	11417	2018-04-06 08:59:12	2018-04-06	6
104451	9	11417	2018-04-06 08:59:14	2018-04-06	6
104452	9	11417	2018-04-06 08:59:14	2018-04-06	6
104453	9	11417	2018-04-06 08:59:14	2018-04-06	6
104454	9	11417	2018-04-06 08:59:15	2018-04-06	6
104455	13	11417	2018-04-06 08:59:19	2018-04-06	6
104456	9	11417	2018-04-06 09:00:52	2018-04-06	7
104457	14	11417	2018-04-06 09:01:20	2018-04-06	7
104458	9	11417	2018-04-06 09:01:25	2018-04-06	7
104459	21	11417	2018-04-06 09:01:25	2018-04-06	7
104460	22	11417	2018-07-08 09:20:14	2018-07-08	7
104461	9	11418	2018-04-06 08:57:21	2018-04-06	6
104462	9	11418	2018-04-06 08:57:22	2018-04-06	6
104463	9	11418	2018-04-06 08:57:22	2018-04-06	6
104464	9	11418	2018-04-06 08:57:23	2018-04-06	6
104465	9	11418	2018-04-06 08:57:24	2018-04-06	6
104466	7	11418	2018-04-06 08:57:29	2018-04-06	6
104467	9	11418	2018-04-06 08:57:29	2018-04-06	6
104468	9	11418	2018-04-06 08:57:29	2018-04-06	6
104469	11	11418	2018-04-09 13:25:35	2018-04-09	11
104470	2	11418	2018-04-09 13:25:46	2018-04-09	11
104471	9	11418	2018-04-09 13:25:46	2018-04-09	11
104472	9	11418	2018-04-09 13:25:47	2018-04-09	11
104473	11	11418	2018-05-23 16:47:26	2018-05-23	14
104474	2	11418	2018-05-23 16:47:50	2018-05-23	14
104475	9	11418	2018-05-23 16:47:51	2018-05-23	14
104476	9	11418	2018-05-23 16:47:51	2018-05-23	14
104477	10	11418	2018-05-24 14:49:14	2018-05-24	12
104478	9	11418	2018-05-24 14:49:52	2018-05-24	12
104479	13	11418	2018-05-24 15:38:04	2018-05-24	13
104480	9	11418	2018-05-24 15:38:23	2018-05-24	13
104481	14	11418	2018-05-24 15:38:31	2018-05-24	13
104482	21	11418	2018-05-24 15:38:38	2018-05-24	13
104483	21	11418	2018-05-24 15:38:38	2018-05-24	13
104484	21	11418	2018-05-24 15:38:39	2018-05-24	13
104485	22	11418	2018-08-25 15:40:12	2018-08-25	13
104486	9	11419	2018-04-06 08:55:14	2018-04-06	6
104487	9	11419	2018-04-06 08:55:15	2018-04-06	6
104488	9	11419	2018-04-06 08:55:16	2018-04-06	6
104489	9	11419	2018-04-06 08:55:16	2018-04-06	6
104490	9	11419	2018-04-06 08:55:17	2018-04-06	6
104491	21	11419	2018-04-06 08:55:18	2018-04-06	6
104492	22	11419	2018-07-08 09:00:14	2018-07-08	7
104493	9	11420	2018-04-06 08:42:00	2018-04-06	6
104494	9	11420	2018-04-06 08:42:02	2018-04-06	6
104495	2	11420	2018-04-06 08:42:02	2018-04-06	6
104496	9	11420	2018-04-06 08:42:03	2018-04-06	6
104497	9	11420	2018-04-06 08:42:04	2018-04-06	6
104498	21	11420	2018-04-06 08:42:05	2018-04-06	6
104499	22	11420	2018-07-08 08:42:18	2018-07-08	6
104500	9	11421	2018-04-06 08:36:04	2018-04-06	6
104501	9	11421	2018-04-06 08:36:05	2018-04-06	6
104502	9	11421	2018-04-06 08:36:05	2018-04-06	6
104503	9	11421	2018-04-06 08:36:06	2018-04-06	6
104504	9	11421	2018-04-06 08:36:07	2018-04-06	6
104505	21	11421	2018-04-06 08:36:07	2018-04-06	6
104506	22	11421	2018-07-08 08:41:35	2018-07-08	6
104507	9	11422	2018-04-05 12:25:33	2018-04-05	10
104508	9	11422	2018-04-05 12:25:35	2018-04-05	10
104509	9	11422	2018-04-05 12:25:35	2018-04-05	10
104510	9	11422	2018-04-05 12:25:35	2018-04-05	10
104511	9	11422	2018-04-05 12:25:37	2018-04-05	10
104512	21	11422	2018-04-05 12:25:37	2018-04-05	10
104513	22	11422	2018-07-07 12:40:14	2018-07-07	10
104514	9	11423	2018-04-05 12:12:48	2018-04-05	10
104515	9	11423	2018-04-05 12:12:49	2018-04-05	10
104516	9	11423	2018-04-05 12:12:49	2018-04-05	10
104517	9	11423	2018-04-05 12:12:49	2018-04-05	10
104518	9	11423	2018-04-05 12:12:51	2018-04-05	10
104519	21	11423	2018-04-05 12:12:51	2018-04-05	10
104520	22	11423	2018-07-07 12:20:15	2018-07-07	10
104521	9	11424	2018-04-05 12:02:29	2018-04-05	10
104522	9	11424	2018-04-05 12:02:31	2018-04-05	10
104523	9	11424	2018-04-05 12:02:31	2018-04-05	10
104524	9	11424	2018-04-05 12:02:31	2018-04-05	10
104525	9	11424	2018-04-05 12:02:32	2018-04-05	10
104526	21	11424	2018-04-05 12:02:32	2018-04-05	10
104527	22	11424	2018-07-07 12:20:15	2018-07-07	10
104528	9	11425	2018-04-05 12:00:13	2018-04-05	10
104529	9	11425	2018-04-05 12:00:15	2018-04-05	10
104530	9	11425	2018-04-05 12:00:15	2018-04-05	10
104531	9	11425	2018-04-05 12:00:15	2018-04-05	10
104532	9	11425	2018-04-05 12:00:17	2018-04-05	10
104533	21	11425	2018-04-05 12:00:17	2018-04-05	10
104534	22	11425	2018-07-07 12:01:06	2018-07-07	10
104535	9	11426	2018-04-05 11:48:09	2018-04-05	9
104536	9	11426	2018-04-05 11:48:10	2018-04-05	9
104537	2	11426	2018-04-05 11:48:10	2018-04-05	9
104538	9	11426	2018-04-05 11:48:11	2018-04-05	9
104539	9	11426	2018-04-05 11:48:13	2018-04-05	9
104540	21	11426	2018-04-05 11:48:13	2018-04-05	9
104541	22	11426	2018-07-07 12:00:16	2018-07-07	10
104542	9	11427	2018-04-05 12:06:54	2018-04-05	10
104543	9	11427	2018-04-05 12:06:56	2018-04-05	10
104544	9	11427	2018-04-05 12:06:56	2018-04-05	10
104545	9	11427	2018-04-05 12:06:56	2018-04-05	10
104546	9	11427	2018-04-05 12:06:58	2018-04-05	10
104547	21	11427	2018-04-05 12:06:58	2018-04-05	10
104548	22	11427	2018-07-07 12:20:15	2018-07-07	10
104549	9	11428	2018-04-05 11:42:43	2018-04-05	9
104550	9	11428	2018-04-05 11:42:44	2018-04-05	9
104551	9	11428	2018-04-05 11:42:44	2018-04-05	9
104552	9	11428	2018-04-05 11:42:45	2018-04-05	9
104553	9	11428	2018-04-05 11:42:46	2018-04-05	9
104554	21	11428	2018-04-05 11:42:46	2018-04-05	9
104555	22	11428	2018-07-07 12:00:16	2018-07-07	10
104556	9	11429	2018-04-05 11:32:35	2018-04-05	9
104557	9	11429	2018-04-05 11:32:36	2018-04-05	9
104558	9	11429	2018-04-05 11:32:36	2018-04-05	9
104559	9	11429	2018-04-05 11:32:37	2018-04-05	9
104560	9	11429	2018-04-05 11:32:38	2018-04-05	9
104561	7	11429	2018-04-05 11:32:43	2018-04-05	9
104562	11	11429	2018-04-05 11:32:43	2018-04-05	9
104563	9	11429	2018-04-05 11:32:48	2018-04-05	9
104564	9	11429	2018-04-05 11:32:48	2018-04-05	9
104565	9	11429	2018-04-05 11:32:48	2018-04-05	9
104566	10	11429	2018-04-05 14:13:49	2018-04-05	12
104567	9	11429	2018-04-05 14:14:25	2018-04-05	12
104568	14	11429	2018-04-05 14:14:31	2018-04-05	12
104569	21	11429	2018-04-05 14:14:35	2018-04-05	12
104570	22	11429	2018-07-07 14:20:15	2018-07-07	12
104571	9	11430	2018-04-05 11:29:52	2018-04-05	9
104572	9	11430	2018-04-05 11:29:54	2018-04-05	9
104573	9	11430	2018-04-05 11:29:54	2018-04-05	9
104574	9	11430	2018-04-05 11:29:54	2018-04-05	9
104575	9	11430	2018-04-05 11:29:56	2018-04-05	9
104576	21	11430	2018-04-05 11:29:56	2018-04-05	9
104577	22	11430	2018-07-07 11:40:57	2018-07-07	9
104578	9	11431	2018-04-05 11:26:46	2018-04-05	9
104579	9	11431	2018-04-05 11:26:47	2018-04-05	9
104580	9	11431	2018-04-05 11:26:47	2018-04-05	9
104581	9	11431	2018-04-05 11:26:48	2018-04-05	9
104582	9	11431	2018-04-05 11:26:49	2018-04-05	9
104583	21	11431	2018-04-05 11:26:49	2018-04-05	9
104584	22	11431	2018-07-07 11:40:56	2018-07-07	9
104585	9	11432	2018-04-05 11:19:31	2018-04-05	9
104586	9	11432	2018-04-05 11:19:33	2018-04-05	9
104587	9	11432	2018-04-05 11:19:33	2018-04-05	9
104588	9	11432	2018-04-05 11:19:33	2018-04-05	9
104589	9	11432	2018-04-05 11:19:35	2018-04-05	9
104590	21	11432	2018-04-05 11:19:35	2018-04-05	9
104591	22	11432	2018-07-07 11:20:14	2018-07-07	9
104592	9	11433	2018-04-05 11:17:42	2018-04-05	9
104593	9	11433	2018-04-05 11:17:43	2018-04-05	9
104594	9	11433	2018-04-05 11:17:43	2018-04-05	9
104595	9	11433	2018-04-05 11:17:44	2018-04-05	9
104596	9	11433	2018-04-05 11:17:45	2018-04-05	9
104597	21	11433	2018-04-05 11:17:45	2018-04-05	9
104598	22	11433	2018-07-07 11:20:14	2018-07-07	9
104599	9	11434	2018-04-05 11:17:42	2018-04-05	9
104600	9	11434	2018-04-05 11:17:43	2018-04-05	9
104601	9	11434	2018-04-05 11:17:44	2018-04-05	9
104602	9	11434	2018-04-05 11:17:44	2018-04-05	9
104603	9	11434	2018-04-05 11:17:45	2018-04-05	9
104604	7	11434	2018-04-05 11:17:53	2018-04-05	9
104605	11	11434	2018-04-05 11:17:53	2018-04-05	9
104606	9	11434	2018-04-05 11:18:02	2018-04-05	9
104607	9	11434	2018-04-05 11:18:02	2018-04-05	9
104608	9	11434	2018-04-05 11:18:03	2018-04-05	9
104609	10	11434	2018-04-06 07:58:54	2018-04-06	5
104610	9	11434	2018-04-06 07:59:44	2018-04-06	5
104611	14	11434	2018-04-06 07:59:51	2018-04-06	5
104612	21	11434	2018-04-06 07:59:56	2018-04-06	5
104613	22	11434	2018-07-08 08:00:16	2018-07-08	6
104614	9	11435	2018-04-05 11:11:50	2018-04-05	9
104615	9	11435	2018-04-05 11:11:51	2018-04-05	9
104616	9	11435	2018-04-05 11:11:51	2018-04-05	9
104617	9	11435	2018-04-05 11:11:51	2018-04-05	9
104618	9	11435	2018-04-05 11:11:53	2018-04-05	9
104619	21	11435	2018-04-05 11:11:53	2018-04-05	9
104620	22	11435	2018-07-07 11:20:14	2018-07-07	9
104621	9	11436	2018-04-05 11:01:51	2018-04-05	9
104622	9	11436	2018-04-05 11:01:53	2018-04-05	9
104623	9	11436	2018-04-05 11:01:53	2018-04-05	9
104624	9	11436	2018-04-05 11:01:53	2018-04-05	9
104625	9	11436	2018-04-05 11:01:55	2018-04-05	9
104626	21	11436	2018-04-05 11:01:55	2018-04-05	9
104627	22	11436	2018-07-07 11:20:14	2018-07-07	9
104628	9	11437	2018-04-05 10:59:11	2018-04-05	8
104629	9	11437	2018-04-05 10:59:12	2018-04-05	8
104630	9	11437	2018-04-05 10:59:12	2018-04-05	8
104631	9	11437	2018-04-05 10:59:12	2018-04-05	8
104632	9	11437	2018-04-05 10:59:14	2018-04-05	8
104633	7	11437	2018-04-05 10:59:20	2018-04-05	8
104634	11	11437	2018-04-05 10:59:20	2018-04-05	8
104635	9	11437	2018-04-05 10:59:28	2018-04-05	8
104636	9	11437	2018-04-05 10:59:28	2018-04-05	8
104637	9	11437	2018-04-05 10:59:28	2018-04-05	8
104638	10	11437	2018-04-06 11:01:22	2018-04-06	9
104639	9	11437	2018-04-06 11:01:43	2018-04-06	9
104640	14	11437	2018-04-06 11:01:49	2018-04-06	9
104641	21	11437	2018-04-06 11:01:53	2018-04-06	9
104642	22	11437	2018-07-08 11:20:15	2018-07-08	9
104643	9	11438	2018-04-05 10:53:18	2018-04-05	8
104644	9	11438	2018-04-05 10:53:19	2018-04-05	8
104645	2	11438	2018-04-05 10:53:19	2018-04-05	8
104646	9	11438	2018-04-05 10:53:20	2018-04-05	8
104647	9	11438	2018-04-05 10:53:21	2018-04-05	8
104648	21	11438	2018-04-05 10:53:22	2018-04-05	8
104649	22	11438	2018-07-07 11:00:52	2018-07-07	9
104650	9	11439	2018-04-05 10:39:21	2018-04-05	8
104651	9	11439	2018-04-05 10:39:23	2018-04-05	8
104652	9	11439	2018-04-05 10:39:23	2018-04-05	8
104653	9	11439	2018-04-05 10:39:23	2018-04-05	8
104654	9	11439	2018-04-05 10:39:24	2018-04-05	8
104655	21	11439	2018-04-05 10:39:25	2018-04-05	8
104656	22	11439	2018-07-07 10:40:14	2018-07-07	8
104657	9	11440	2018-04-05 10:32:28	2018-04-05	8
104658	9	11440	2018-04-05 10:32:29	2018-04-05	8
104659	9	11440	2018-04-05 10:32:29	2018-04-05	8
104660	9	11440	2018-04-05 10:32:29	2018-04-05	8
104661	9	11440	2018-04-05 10:32:31	2018-04-05	8
104662	21	11440	2018-04-05 10:32:31	2018-04-05	8
104663	22	11440	2018-07-07 10:40:14	2018-07-07	8
104664	9	11441	2018-04-05 10:31:22	2018-04-05	8
104665	9	11441	2018-04-05 10:31:24	2018-04-05	8
104666	9	11441	2018-04-05 10:31:24	2018-04-05	8
104667	9	11441	2018-04-05 10:31:24	2018-04-05	8
104668	9	11441	2018-04-05 10:31:26	2018-04-05	8
104669	21	11441	2018-04-05 10:31:26	2018-04-05	8
104670	22	11441	2018-07-07 10:40:14	2018-07-07	8
104671	9	11442	2018-04-05 10:22:45	2018-04-05	8
104672	9	11442	2018-04-05 10:22:46	2018-04-05	8
104673	9	11442	2018-04-05 10:22:46	2018-04-05	8
104674	9	11442	2018-04-05 10:22:46	2018-04-05	8
104675	9	11442	2018-04-05 10:22:48	2018-04-05	8
104676	21	11442	2018-04-05 10:22:48	2018-04-05	8
104677	22	11442	2018-07-07 10:40:14	2018-07-07	8
104678	9	11443	2018-04-05 10:21:00	2018-04-05	8
104679	9	11443	2018-04-05 10:21:01	2018-04-05	8
104680	2	11443	2018-04-05 10:21:02	2018-04-05	8
104681	9	11443	2018-04-05 10:21:02	2018-04-05	8
104682	9	11443	2018-04-05 10:21:04	2018-04-05	8
104683	21	11443	2018-04-05 10:21:04	2018-04-05	8
104684	22	11443	2018-07-07 10:40:14	2018-07-07	8
104685	9	11444	2018-04-05 10:13:34	2018-04-05	8
104686	9	11444	2018-04-05 10:13:36	2018-04-05	8
104687	9	11444	2018-04-05 10:13:36	2018-04-05	8
104688	9	11444	2018-04-05 10:13:36	2018-04-05	8
104689	9	11444	2018-04-05 10:13:37	2018-04-05	8
104690	21	11444	2018-04-05 10:13:38	2018-04-05	8
104691	22	11444	2018-07-07 10:20:25	2018-07-07	8
104692	9	11445	2018-04-05 10:10:26	2018-04-05	8
104693	9	11445	2018-04-05 10:10:27	2018-04-05	8
104694	9	11445	2018-04-05 10:10:27	2018-04-05	8
104695	9	11445	2018-04-05 10:10:28	2018-04-05	8
104696	9	11445	2018-04-05 10:10:29	2018-04-05	8
104697	21	11445	2018-04-05 10:10:29	2018-04-05	8
104698	22	11445	2018-07-07 10:20:25	2018-07-07	8
104699	9	11446	2018-04-05 10:05:35	2018-04-05	8
104700	9	11446	2018-04-05 10:05:36	2018-04-05	8
104701	9	11446	2018-04-05 10:05:36	2018-04-05	8
104702	9	11446	2018-04-05 10:05:36	2018-04-05	8
104703	9	11446	2018-04-05 10:05:38	2018-04-05	8
104704	21	11446	2018-04-05 10:05:38	2018-04-05	8
104705	22	11446	2018-07-07 10:20:25	2018-07-07	8
104706	9	11447	2018-04-05 10:02:58	2018-04-05	8
104707	9	11447	2018-04-05 10:03:00	2018-04-05	8
104708	9	11447	2018-04-05 10:03:00	2018-04-05	8
104709	9	11447	2018-04-05 10:03:00	2018-04-05	8
104710	9	11447	2018-04-05 10:03:01	2018-04-05	8
104711	21	11447	2018-04-05 10:03:02	2018-04-05	8
104712	22	11447	2018-07-07 10:20:25	2018-07-07	8
104713	9	11448	2018-04-05 10:00:19	2018-04-05	8
104714	9	11448	2018-04-05 10:00:20	2018-04-05	8
104715	9	11448	2018-04-05 10:00:20	2018-04-05	8
104716	9	11448	2018-04-05 10:00:21	2018-04-05	8
104717	9	11448	2018-04-05 10:00:22	2018-04-05	8
104718	21	11448	2018-04-05 10:00:23	2018-04-05	8
104719	22	11448	2018-07-07 10:00:31	2018-07-07	8
104720	9	11449	2018-04-05 09:58:32	2018-04-05	7
104721	9	11449	2018-04-05 09:58:34	2018-04-05	7
104722	2	11449	2018-04-05 09:58:34	2018-04-05	7
104723	9	11449	2018-04-05 09:58:35	2018-04-05	7
104724	9	11449	2018-04-05 09:58:36	2018-04-05	7
104725	21	11449	2018-04-05 09:58:36	2018-04-05	7
104726	22	11449	2018-07-07 10:00:14	2018-07-07	8
104727	9	11450	2018-04-05 09:56:37	2018-04-05	7
104728	9	11450	2018-04-05 09:56:39	2018-04-05	7
104729	9	11450	2018-04-05 09:56:39	2018-04-05	7
104730	9	11450	2018-04-05 09:56:39	2018-04-05	7
104731	9	11450	2018-04-05 09:56:40	2018-04-05	7
104732	21	11450	2018-04-05 09:56:41	2018-04-05	7
104733	22	11450	2018-07-07 10:00:14	2018-07-07	8
104734	9	11451	2018-04-05 09:37:50	2018-04-05	7
104735	9	11451	2018-04-05 09:37:51	2018-04-05	7
104736	9	11451	2018-04-05 09:37:51	2018-04-05	7
104737	9	11451	2018-04-05 09:37:52	2018-04-05	7
104738	9	11451	2018-04-05 09:37:53	2018-04-05	7
104739	21	11451	2018-04-05 09:37:53	2018-04-05	7
104740	22	11451	2018-07-07 09:41:25	2018-07-07	7
104741	9	11452	2018-04-05 09:37:57	2018-04-05	7
104742	9	11452	2018-04-05 09:37:58	2018-04-05	7
104743	9	11452	2018-04-05 09:37:58	2018-04-05	7
104744	9	11452	2018-04-05 09:37:59	2018-04-05	7
104745	9	11452	2018-04-05 09:38:00	2018-04-05	7
104746	21	11452	2018-04-05 09:38:00	2018-04-05	7
104747	22	11452	2018-07-07 09:41:25	2018-07-07	7
104748	9	11453	2018-04-05 09:36:26	2018-04-05	7
104749	9	11453	2018-04-05 09:36:27	2018-04-05	7
104750	9	11453	2018-04-05 09:36:27	2018-04-05	7
104751	9	11453	2018-04-05 09:36:27	2018-04-05	7
104752	9	11453	2018-04-05 09:36:29	2018-04-05	7
104753	21	11453	2018-04-05 09:36:29	2018-04-05	7
104754	22	11453	2018-07-07 09:41:23	2018-07-07	7
104755	9	11454	2018-04-05 09:31:17	2018-04-05	7
104756	9	11454	2018-04-05 09:31:19	2018-04-05	7
104757	9	11454	2018-04-05 09:31:19	2018-04-05	7
104758	9	11454	2018-04-05 09:31:19	2018-04-05	7
104759	9	11454	2018-04-05 09:31:21	2018-04-05	7
104760	21	11454	2018-04-05 09:31:21	2018-04-05	7
104761	22	11454	2018-07-07 09:41:24	2018-07-07	7
104762	9	11455	2018-04-05 09:28:13	2018-04-05	7
104763	9	11455	2018-04-05 09:28:15	2018-04-05	7
104764	9	11455	2018-04-05 09:28:15	2018-04-05	7
104765	9	11455	2018-04-05 09:28:15	2018-04-05	7
104766	9	11455	2018-04-05 09:28:17	2018-04-05	7
104767	21	11455	2018-04-05 09:28:17	2018-04-05	7
104768	22	11455	2018-07-07 09:41:25	2018-07-07	7
104769	9	11456	2018-04-05 09:20:01	2018-04-05	7
104770	9	11456	2018-04-05 09:20:02	2018-04-05	7
104771	9	11456	2018-04-05 09:20:02	2018-04-05	7
104772	9	11456	2018-04-05 09:20:03	2018-04-05	7
104773	9	11456	2018-04-05 09:20:04	2018-04-05	7
104774	21	11456	2018-04-05 09:20:05	2018-04-05	7
104775	22	11456	2018-07-07 09:20:16	2018-07-07	7
104776	9	11457	2018-04-05 09:15:39	2018-04-05	7
104777	9	11457	2018-04-05 09:15:40	2018-04-05	7
104778	9	11457	2018-04-05 09:15:40	2018-04-05	7
104779	9	11457	2018-04-05 09:15:41	2018-04-05	7
104780	9	11457	2018-04-05 09:15:42	2018-04-05	7
104781	21	11457	2018-04-05 09:15:42	2018-04-05	7
104782	22	11457	2018-07-07 09:20:16	2018-07-07	7
104783	9	11458	2018-04-05 09:09:27	2018-04-05	7
104784	9	11458	2018-04-05 09:09:29	2018-04-05	7
104785	9	11458	2018-04-05 09:09:29	2018-04-05	7
104786	9	11458	2018-04-05 09:09:29	2018-04-05	7
104787	9	11458	2018-04-05 09:09:31	2018-04-05	7
104788	21	11458	2018-04-05 09:09:31	2018-04-05	7
104789	22	11458	2018-07-07 09:20:16	2018-07-07	7
104790	9	11459	2018-04-05 09:03:28	2018-04-05	7
104791	9	11459	2018-04-05 09:03:30	2018-04-05	7
104792	9	11459	2018-04-05 09:03:30	2018-04-05	7
104793	9	11459	2018-04-05 09:03:30	2018-04-05	7
104794	9	11459	2018-04-05 09:03:32	2018-04-05	7
104795	21	11459	2018-04-05 09:03:32	2018-04-05	7
104796	22	11459	2018-07-07 09:20:16	2018-07-07	7
104797	9	11460	2018-04-05 09:01:29	2018-04-05	7
104798	9	11460	2018-04-05 09:01:31	2018-04-05	7
104799	9	11460	2018-04-05 09:01:31	2018-04-05	7
104800	9	11460	2018-04-05 09:01:31	2018-04-05	7
104801	9	11460	2018-04-05 09:01:32	2018-04-05	7
104802	7	11460	2018-04-05 09:01:41	2018-04-05	7
104803	9	11460	2018-04-05 09:01:41	2018-04-05	7
104804	9	11460	2018-04-05 09:01:41	2018-04-05	7
104805	13	11460	2018-04-05 12:15:56	2018-04-05	10
104806	9	11460	2018-04-05 12:19:47	2018-04-05	10
104807	14	11460	2018-04-05 12:20:17	2018-04-05	10
104808	9	11460	2018-04-05 12:20:35	2018-04-05	10
104809	21	11460	2018-04-05 12:20:35	2018-04-05	10
104810	22	11460	2018-07-07 12:20:36	2018-07-07	10
104811	9	11461	2018-04-05 08:59:30	2018-04-05	6
104812	9	11461	2018-04-05 08:59:31	2018-04-05	6
104813	9	11461	2018-04-05 08:59:31	2018-04-05	6
104814	9	11461	2018-04-05 08:59:32	2018-04-05	6
104815	9	11461	2018-04-05 08:59:33	2018-04-05	6
104816	21	11461	2018-04-05 08:59:33	2018-04-05	6
104817	22	11461	2018-07-07 09:00:21	2018-07-07	7
104818	9	11462	2018-04-05 08:56:39	2018-04-05	6
104819	9	11462	2018-04-05 08:56:40	2018-04-05	6
104820	9	11462	2018-04-05 08:56:41	2018-04-05	6
104821	9	11462	2018-04-05 08:56:41	2018-04-05	6
104822	9	11462	2018-04-05 08:56:42	2018-04-05	6
104823	21	11462	2018-04-05 08:56:42	2018-04-05	6
104824	22	11462	2018-07-07 09:00:20	2018-07-07	7
104825	9	11463	2018-04-05 08:29:54	2018-04-05	6
104826	9	11463	2018-04-05 08:29:55	2018-04-05	6
104827	9	11463	2018-04-05 08:29:55	2018-04-05	6
104828	9	11463	2018-04-05 08:29:56	2018-04-05	6
104829	9	11463	2018-04-05 08:29:57	2018-04-05	6
104830	7	11463	2018-04-05 08:31:00	2018-04-05	6
104831	9	11463	2018-04-05 08:31:00	2018-04-05	6
104832	9	11463	2018-04-05 08:31:00	2018-04-05	6
104833	13	11463	2018-04-09 10:12:31	2018-04-09	8
104834	9	11463	2018-04-09 10:20:10	2018-04-09	8
104835	13	11463	2018-04-09 10:20:25	2018-04-09	8
104836	9	11463	2018-04-09 10:20:35	2018-04-09	8
104837	14	11463	2018-04-09 10:20:56	2018-04-09	8
104838	13	11463	2018-04-09 10:21:25	2018-04-09	8
104839	14	11463	2018-04-09 10:21:33	2018-04-09	8
104840	13	11463	2018-04-09 10:21:48	2018-04-09	8
104841	14	11463	2018-04-09 10:22:20	2018-04-09	8
104842	21	11463	2018-04-09 10:23:27	2018-04-09	8
104843	21	11463	2018-04-09 10:23:27	2018-04-09	8
104844	21	11463	2018-04-09 10:23:28	2018-04-09	8
104845	22	11463	2018-07-11 10:41:12	2018-07-11	8
104846	9	11464	2018-04-05 08:28:41	2018-04-05	6
104847	9	11464	2018-04-05 08:28:42	2018-04-05	6
104848	9	11464	2018-04-05 08:28:42	2018-04-05	6
104849	9	11464	2018-04-05 08:28:43	2018-04-05	6
104850	9	11464	2018-04-05 08:28:44	2018-04-05	6
104851	7	11464	2018-04-05 08:28:48	2018-04-05	6
104852	9	11464	2018-04-05 08:28:49	2018-04-05	6
104853	9	11464	2018-04-05 08:28:49	2018-04-05	6
104854	13	11464	2018-04-05 09:17:54	2018-04-05	7
104855	9	11464	2018-04-05 09:20:07	2018-04-05	7
104856	14	11464	2018-04-05 09:20:17	2018-04-05	7
104857	9	11464	2018-04-05 09:20:34	2018-04-05	7
104858	21	11464	2018-04-05 09:20:34	2018-04-05	7
104859	22	11464	2018-07-07 09:20:43	2018-07-07	7
104860	9	11465	2018-04-05 08:25:20	2018-04-05	6
104861	9	11465	2018-04-05 08:25:22	2018-04-05	6
104862	2	11465	2018-04-05 08:25:22	2018-04-05	6
104863	9	11465	2018-04-05 08:25:22	2018-04-05	6
104864	9	11465	2018-04-05 08:25:24	2018-04-05	6
104865	7	11465	2018-04-05 08:25:32	2018-04-05	6
104866	11	11465	2018-04-05 08:25:32	2018-04-05	6
104867	9	11465	2018-04-05 08:25:38	2018-04-05	6
104868	9	11465	2018-04-05 08:25:38	2018-04-05	6
104869	9	11465	2018-04-05 08:25:39	2018-04-05	6
104870	10	11465	2018-04-05 10:38:18	2018-04-05	8
104871	9	11465	2018-04-05 10:38:44	2018-04-05	8
104872	14	11465	2018-04-05 10:38:51	2018-04-05	8
104873	21	11465	2018-04-05 10:38:55	2018-04-05	8
104874	22	11465	2018-07-07 10:40:14	2018-07-07	8
104875	9	11466	2018-04-05 08:24:02	2018-04-05	6
104876	9	11466	2018-04-05 08:24:03	2018-04-05	6
104877	2	11466	2018-04-05 08:24:04	2018-04-05	6
104878	9	11466	2018-04-05 08:24:04	2018-04-05	6
104879	9	11466	2018-04-05 08:24:06	2018-04-05	6
104880	7	11466	2018-04-05 08:24:10	2018-04-05	6
104881	11	11466	2018-04-05 08:24:10	2018-04-05	6
104882	9	11466	2018-04-05 08:24:15	2018-04-05	6
104883	9	11466	2018-04-05 08:24:15	2018-04-05	6
104884	9	11466	2018-04-05 08:24:15	2018-04-05	6
104885	13	11466	2018-04-05 09:20:40	2018-04-05	7
104886	9	11466	2018-04-05 09:20:51	2018-04-05	7
104887	14	11466	2018-04-05 09:21:00	2018-04-05	7
104888	9	11466	2018-04-05 09:21:07	2018-04-05	7
104889	21	11466	2018-04-05 09:21:07	2018-04-05	7
104890	22	11466	2018-07-07 09:41:24	2018-07-07	7
104891	9	11467	2018-04-05 08:22:44	2018-04-05	6
104892	9	11467	2018-04-05 08:22:45	2018-04-05	6
104893	9	11467	2018-04-05 08:22:45	2018-04-05	6
104894	9	11467	2018-04-05 08:22:45	2018-04-05	6
104895	9	11467	2018-04-05 08:22:47	2018-04-05	6
104896	7	11467	2018-04-05 08:22:53	2018-04-05	6
104897	11	11467	2018-04-05 08:22:53	2018-04-05	6
104898	9	11467	2018-04-05 08:22:58	2018-04-05	6
104899	9	11467	2018-04-05 08:22:58	2018-04-05	6
104900	9	11467	2018-04-05 08:22:58	2018-04-05	6
104901	13	11467	2018-04-05 11:17:40	2018-04-05	9
104902	9	11467	2018-04-05 11:19:37	2018-04-05	9
104903	14	11467	2018-04-05 11:19:48	2018-04-05	9
104904	9	11467	2018-04-05 11:19:54	2018-04-05	9
104905	21	11467	2018-04-05 11:19:55	2018-04-05	9
104906	22	11467	2018-07-07 11:20:14	2018-07-07	9
104907	9	11468	2018-04-05 08:21:12	2018-04-05	6
104908	9	11468	2018-04-05 08:21:13	2018-04-05	6
104909	9	11468	2018-04-05 08:21:14	2018-04-05	6
104910	9	11468	2018-04-05 08:21:14	2018-04-05	6
104911	9	11468	2018-04-05 08:21:15	2018-04-05	6
104912	7	11468	2018-04-05 08:21:20	2018-04-05	6
104913	11	11468	2018-04-05 08:21:20	2018-04-05	6
104914	9	11468	2018-04-05 08:21:24	2018-04-05	6
104915	9	11468	2018-04-05 08:21:25	2018-04-05	6
104916	9	11468	2018-04-05 08:21:25	2018-04-05	6
104917	13	11468	2018-04-05 13:01:27	2018-04-05	11
104918	9	11468	2018-04-05 13:03:06	2018-04-05	11
104919	14	11468	2018-04-05 13:03:16	2018-04-05	11
104920	9	11468	2018-04-05 13:03:23	2018-04-05	11
104921	21	11468	2018-04-05 13:03:23	2018-04-05	11
104922	22	11468	2018-07-07 13:20:14	2018-07-07	11
104923	9	11469	2018-04-05 08:19:15	2018-04-05	6
104924	9	11469	2018-04-05 08:19:16	2018-04-05	6
104925	9	11469	2018-04-05 08:19:16	2018-04-05	6
104926	9	11469	2018-04-05 08:19:17	2018-04-05	6
104927	9	11469	2018-04-05 08:19:18	2018-04-05	6
104928	7	11469	2018-04-05 08:19:25	2018-04-05	6
104929	11	11469	2018-04-05 08:19:25	2018-04-05	6
104930	9	11469	2018-04-05 08:19:31	2018-04-05	6
104931	9	11469	2018-04-05 08:19:31	2018-04-05	6
104932	9	11469	2018-04-05 08:19:32	2018-04-05	6
104933	13	11469	2018-04-05 09:18:22	2018-04-05	7
104934	9	11469	2018-04-05 09:19:24	2018-04-05	7
104935	14	11469	2018-04-05 09:19:31	2018-04-05	7
104936	9	11469	2018-04-05 09:19:40	2018-04-05	7
104937	21	11469	2018-04-05 09:19:40	2018-04-05	7
104938	22	11469	2018-07-07 09:20:17	2018-07-07	7
104939	9	11470	2018-04-04 16:56:04	2018-04-04	14
104940	9	11470	2018-04-04 16:56:06	2018-04-04	14
104941	9	11470	2018-04-04 16:56:06	2018-04-04	14
104942	9	11470	2018-04-04 16:56:06	2018-04-04	14
104943	9	11470	2018-04-04 16:56:08	2018-04-04	14
104944	7	11470	2018-04-04 16:56:17	2018-04-04	14
104945	11	11470	2018-04-04 16:56:17	2018-04-04	14
104946	9	11470	2018-04-04 16:56:23	2018-04-04	14
104947	9	11470	2018-04-04 16:56:23	2018-04-04	14
104948	9	11470	2018-04-04 16:56:23	2018-04-04	14
104949	10	11470	2018-04-05 12:00:58	2018-04-05	10
104950	9	11470	2018-04-05 12:01:31	2018-04-05	10
104951	10	11470	2018-04-05 12:57:01	2018-04-05	10
104952	9	11470	2018-04-05 12:57:52	2018-04-05	10
104953	14	11470	2018-04-05 12:57:58	2018-04-05	10
104954	21	11470	2018-04-05 12:58:02	2018-04-05	10
104955	22	11470	2018-07-07 13:01:13	2018-07-07	11
104956	9	11471	2018-04-04 16:33:25	2018-04-04	14
104957	9	11471	2018-04-04 16:33:30	2018-04-04	14
104958	9	11471	2018-04-04 16:33:30	2018-04-04	14
104959	9	11471	2018-04-04 16:33:30	2018-04-04	14
104960	9	11471	2018-04-04 16:33:32	2018-04-04	14
104961	21	11471	2018-04-04 16:33:32	2018-04-04	14
104962	22	11471	2018-07-06 16:40:14	2018-07-06	14
104963	9	11472	2018-04-04 16:29:45	2018-04-04	14
104964	9	11472	2018-04-04 16:29:46	2018-04-04	14
104965	9	11472	2018-04-04 16:29:46	2018-04-04	14
104966	9	11472	2018-04-04 16:29:46	2018-04-04	14
104967	9	11472	2018-04-04 16:29:48	2018-04-04	14
104968	21	11472	2018-04-04 16:29:48	2018-04-04	14
104969	22	11472	2018-07-06 16:40:14	2018-07-06	14
104970	9	11473	2018-04-04 16:26:02	2018-04-04	14
104971	9	11473	2018-04-04 16:26:04	2018-04-04	14
104972	9	11473	2018-04-04 16:26:04	2018-04-04	14
104973	9	11473	2018-04-04 16:26:04	2018-04-04	14
104974	9	11473	2018-04-04 16:26:05	2018-04-04	14
104975	21	11473	2018-04-04 16:26:06	2018-04-04	14
104976	22	11473	2018-07-06 16:40:14	2018-07-06	14
104977	9	11474	2018-04-04 16:14:11	2018-04-04	14
104978	9	11474	2018-04-04 16:14:12	2018-04-04	14
104979	9	11474	2018-04-04 16:14:12	2018-04-04	14
104980	9	11474	2018-04-04 16:14:13	2018-04-04	14
104981	9	11474	2018-04-04 16:14:14	2018-04-04	14
104982	21	11474	2018-04-04 16:14:14	2018-04-04	14
104983	22	11474	2018-07-06 16:20:22	2018-07-06	14
104984	9	11475	2018-04-04 16:12:06	2018-04-04	14
104985	9	11475	2018-04-04 16:12:07	2018-04-04	14
104986	9	11475	2018-04-04 16:12:07	2018-04-04	14
104987	9	11475	2018-04-04 16:12:08	2018-04-04	14
104988	9	11475	2018-04-04 16:12:09	2018-04-04	14
104989	21	11475	2018-04-04 16:12:09	2018-04-04	14
104990	22	11475	2018-07-06 16:20:22	2018-07-06	14
104991	9	11476	2018-04-04 16:05:04	2018-04-04	14
104992	9	11476	2018-04-04 16:05:05	2018-04-04	14
104993	9	11476	2018-04-04 16:05:06	2018-04-04	14
104994	9	11476	2018-04-04 16:05:06	2018-04-04	14
104995	9	11476	2018-04-04 16:05:08	2018-04-04	14
104996	21	11476	2018-04-04 16:05:08	2018-04-04	14
104997	22	11476	2018-07-06 16:20:22	2018-07-06	14
104998	9	11477	2018-04-04 16:00:42	2018-04-04	14
104999	9	11477	2018-04-04 16:00:44	2018-04-04	14
105000	9	11477	2018-04-04 16:00:44	2018-04-04	14
105001	9	11477	2018-04-04 16:00:44	2018-04-04	14
105002	9	11477	2018-04-04 16:00:45	2018-04-04	14
105003	21	11477	2018-04-04 16:00:46	2018-04-04	14
105004	22	11477	2018-07-06 16:01:09	2018-07-06	14
105005	9	11478	2018-04-04 15:55:28	2018-04-04	13
105006	9	11478	2018-04-04 15:55:29	2018-04-04	13
105007	9	11478	2018-04-04 15:55:29	2018-04-04	13
105008	9	11478	2018-04-04 15:55:30	2018-04-04	13
105009	9	11478	2018-04-04 15:55:31	2018-04-04	13
105010	21	11478	2018-04-04 15:55:32	2018-04-04	13
105011	22	11478	2018-07-06 16:01:08	2018-07-06	14
105012	9	11479	2018-04-04 15:18:52	2018-04-04	13
105013	9	11479	2018-04-04 15:18:53	2018-04-04	13
105014	9	11479	2018-04-04 15:18:54	2018-04-04	13
105015	9	11479	2018-04-04 15:18:54	2018-04-04	13
105016	9	11479	2018-04-04 15:18:56	2018-04-04	13
105017	21	11479	2018-04-04 15:18:56	2018-04-04	13
105018	22	11479	2018-07-06 15:20:19	2018-07-06	13
105019	9	11480	2018-04-04 15:07:02	2018-04-04	13
105020	9	11480	2018-04-04 15:07:04	2018-04-04	13
105021	9	11480	2018-04-04 15:07:04	2018-04-04	13
105022	9	11480	2018-04-04 15:07:04	2018-04-04	13
105023	9	11480	2018-04-04 15:07:06	2018-04-04	13
105024	21	11480	2018-04-04 15:07:06	2018-04-04	13
105025	22	11480	2018-07-06 15:20:19	2018-07-06	13
105026	9	11481	2018-04-04 15:06:05	2018-04-04	13
105027	9	11481	2018-04-04 15:06:06	2018-04-04	13
105028	9	11481	2018-04-04 15:06:06	2018-04-04	13
105029	9	11481	2018-04-04 15:06:07	2018-04-04	13
105030	9	11481	2018-04-04 15:06:08	2018-04-04	13
105031	21	11481	2018-04-04 15:06:08	2018-04-04	13
105032	22	11481	2018-07-06 15:20:19	2018-07-06	13
105033	9	11482	2018-04-04 14:59:29	2018-04-04	12
105034	9	11482	2018-04-04 14:59:31	2018-04-04	12
105035	9	11482	2018-04-04 14:59:31	2018-04-04	12
105036	9	11482	2018-04-04 14:59:31	2018-04-04	12
105037	9	11482	2018-04-04 14:59:32	2018-04-04	12
105038	21	11482	2018-04-04 14:59:33	2018-04-04	12
105039	22	11482	2018-07-06 15:00:35	2018-07-06	13
105040	9	11483	2018-04-04 14:56:39	2018-04-04	12
105041	9	11483	2018-04-04 14:56:40	2018-04-04	12
105042	9	11483	2018-04-04 14:56:40	2018-04-04	12
105043	9	11483	2018-04-04 14:56:41	2018-04-04	12
105044	9	11483	2018-04-04 14:56:42	2018-04-04	12
105045	21	11483	2018-04-04 14:56:43	2018-04-04	12
105046	22	11483	2018-07-06 15:00:36	2018-07-06	13
105047	9	11484	2018-04-04 14:50:42	2018-04-04	12
105048	9	11484	2018-04-04 14:50:44	2018-04-04	12
105049	9	11484	2018-04-04 14:50:44	2018-04-04	12
105050	9	11484	2018-04-04 14:50:45	2018-04-04	12
105051	9	11484	2018-04-04 14:50:47	2018-04-04	12
105052	21	11484	2018-04-04 14:50:47	2018-04-04	12
105053	22	11484	2018-07-06 15:00:35	2018-07-06	13
105054	9	11485	2018-04-04 14:43:09	2018-04-04	12
105055	9	11485	2018-04-04 14:43:10	2018-04-04	12
105056	9	11485	2018-04-04 14:43:10	2018-04-04	12
105057	9	11485	2018-04-04 14:43:11	2018-04-04	12
105058	9	11485	2018-04-04 14:43:12	2018-04-04	12
105059	21	11485	2018-04-04 14:43:12	2018-04-04	12
105060	22	11485	2018-07-06 15:00:36	2018-07-06	13
105061	9	11486	2018-04-04 14:35:47	2018-04-04	12
105062	9	11486	2018-04-04 14:35:48	2018-04-04	12
105063	9	11486	2018-04-04 14:35:48	2018-04-04	12
105064	9	11486	2018-04-04 14:35:49	2018-04-04	12
105065	9	11486	2018-04-04 14:35:50	2018-04-04	12
105066	7	11486	2018-04-04 14:35:58	2018-04-04	12
105067	11	11486	2018-04-04 14:35:58	2018-04-04	12
105068	9	11486	2018-04-04 14:36:08	2018-04-04	12
105069	9	11486	2018-04-04 14:36:08	2018-04-04	12
105070	9	11486	2018-04-04 14:36:08	2018-04-04	12
105071	14	11486	2018-04-05 11:56:18	2018-04-05	9
105072	21	11486	2018-04-05 11:56:23	2018-04-05	9
105073	22	11486	2018-07-07 12:00:16	2018-07-07	10
105074	9	11487	2018-04-04 14:28:14	2018-04-04	12
105075	9	11487	2018-04-04 14:28:15	2018-04-04	12
105076	9	11487	2018-04-04 14:28:15	2018-04-04	12
105077	9	11487	2018-04-04 14:28:16	2018-04-04	12
105078	9	11487	2018-04-04 14:28:17	2018-04-04	12
105079	21	11487	2018-04-04 14:28:18	2018-04-04	12
105080	22	11487	2018-07-06 14:40:13	2018-07-06	12
105081	9	11488	2018-04-04 14:23:03	2018-04-04	12
105082	9	11488	2018-04-04 14:23:05	2018-04-04	12
105083	2	11488	2018-04-04 14:23:05	2018-04-04	12
105084	9	11488	2018-04-04 14:23:07	2018-04-04	12
105085	9	11488	2018-04-04 14:23:08	2018-04-04	12
105086	21	11488	2018-04-04 14:23:09	2018-04-04	12
105087	22	11488	2018-07-06 14:40:13	2018-07-06	12
105088	9	11489	2018-04-04 14:18:46	2018-04-04	12
105089	9	11489	2018-04-04 14:18:47	2018-04-04	12
105090	9	11489	2018-04-04 14:18:47	2018-04-04	12
105091	9	11489	2018-04-04 14:18:47	2018-04-04	12
105092	9	11489	2018-04-04 14:18:49	2018-04-04	12
105093	21	11489	2018-04-04 14:18:49	2018-04-04	12
105094	22	11489	2018-07-06 14:20:20	2018-07-06	12
105095	9	11490	2018-04-04 14:17:09	2018-04-04	12
105096	9	11490	2018-04-04 14:17:11	2018-04-04	12
105097	9	11490	2018-04-04 14:17:11	2018-04-04	12
105098	9	11490	2018-04-04 14:17:11	2018-04-04	12
105099	9	11490	2018-04-04 14:17:12	2018-04-04	12
105100	7	11490	2018-04-04 14:17:18	2018-04-04	12
105101	9	11490	2018-04-04 14:17:18	2018-04-04	12
105102	9	11490	2018-04-04 14:17:18	2018-04-04	12
105103	10	11490	2018-04-04 14:36:46	2018-04-04	12
105104	9	11490	2018-04-04 14:38:00	2018-04-04	12
105105	14	11490	2018-04-04 14:38:27	2018-04-04	12
105106	21	11490	2018-04-04 14:38:32	2018-04-04	12
105107	22	11490	2018-07-06 14:40:13	2018-07-06	12
105108	9	11491	2018-04-04 12:24:33	2018-04-04	10
105109	9	11491	2018-04-04 12:24:34	2018-04-04	10
105110	9	11491	2018-04-04 12:24:34	2018-04-04	10
105111	9	11491	2018-04-04 12:24:35	2018-04-04	10
105112	9	11491	2018-04-04 12:24:36	2018-04-04	10
105113	21	11491	2018-04-04 12:24:36	2018-04-04	10
105114	22	11491	2018-07-06 12:41:04	2018-07-06	10
105115	9	11492	2018-04-04 11:57:04	2018-04-04	9
105116	9	11492	2018-04-04 11:57:06	2018-04-04	9
105117	9	11492	2018-04-04 11:57:06	2018-04-04	9
105118	9	11492	2018-04-04 11:57:07	2018-04-04	9
105119	9	11492	2018-04-04 11:57:09	2018-04-04	9
105120	21	11492	2018-04-04 11:57:09	2018-04-04	9
105121	22	11492	2018-07-06 12:00:17	2018-07-06	10
105122	9	11493	2018-04-04 11:55:34	2018-04-04	9
105123	9	11493	2018-04-04 11:55:36	2018-04-04	9
105124	9	11493	2018-04-04 11:55:36	2018-04-04	9
105125	9	11493	2018-04-04 11:55:36	2018-04-04	9
105126	9	11493	2018-04-04 11:55:38	2018-04-04	9
105127	21	11493	2018-04-04 11:55:38	2018-04-04	9
105128	22	11493	2018-07-06 12:00:17	2018-07-06	10
105129	9	11494	2018-04-04 11:47:35	2018-04-04	9
105130	9	11494	2018-04-04 11:47:36	2018-04-04	9
105131	9	11494	2018-04-04 11:47:36	2018-04-04	9
105132	9	11494	2018-04-04 11:47:37	2018-04-04	9
105133	9	11494	2018-04-04 11:47:39	2018-04-04	9
105134	21	11494	2018-04-04 11:47:39	2018-04-04	9
105135	22	11494	2018-07-06 12:00:17	2018-07-06	10
105136	9	11495	2018-04-04 11:41:07	2018-04-04	9
105137	9	11495	2018-04-04 11:41:08	2018-04-04	9
105138	9	11495	2018-04-04 11:41:08	2018-04-04	9
105139	9	11495	2018-04-04 11:41:08	2018-04-04	9
105140	9	11495	2018-04-04 11:41:10	2018-04-04	9
105141	21	11495	2018-04-04 11:41:10	2018-04-04	9
105142	22	11495	2018-07-06 12:00:17	2018-07-06	10
105143	9	11496	2018-04-04 11:40:55	2018-04-04	9
105144	9	11496	2018-04-04 11:40:56	2018-04-04	9
105145	9	11496	2018-04-04 11:40:56	2018-04-04	9
105146	9	11496	2018-04-04 11:40:56	2018-04-04	9
105147	9	11496	2018-04-04 11:40:58	2018-04-04	9
105148	21	11496	2018-04-04 11:40:58	2018-04-04	9
105149	22	11496	2018-07-06 12:00:17	2018-07-06	10
105150	9	11497	2018-04-04 11:31:13	2018-04-04	9
105151	9	11497	2018-04-04 11:31:14	2018-04-04	9
105152	9	11497	2018-04-04 11:31:15	2018-04-04	9
105153	9	11497	2018-04-04 11:31:15	2018-04-04	9
105154	9	11497	2018-04-04 11:31:16	2018-04-04	9
105155	21	11497	2018-04-04 11:31:16	2018-04-04	9
105156	22	11497	2018-07-06 11:40:32	2018-07-06	9
105157	9	11498	2018-04-04 11:09:06	2018-04-04	9
105158	9	11498	2018-04-04 11:09:07	2018-04-04	9
105159	2	11498	2018-04-04 11:09:08	2018-04-04	9
105160	9	11498	2018-04-04 11:09:08	2018-04-04	9
105161	9	11498	2018-04-04 11:09:10	2018-04-04	9
105162	7	11498	2018-04-04 11:09:15	2018-04-04	9
105163	9	11498	2018-04-04 11:09:15	2018-04-04	9
105164	9	11498	2018-04-04 11:09:15	2018-04-04	9
105165	13	11498	2018-04-05 09:31:14	2018-04-05	7
105166	9	11498	2018-04-05 09:31:54	2018-04-05	7
105167	14	11498	2018-04-05 09:32:11	2018-04-05	7
105168	9	11498	2018-04-05 09:32:16	2018-04-05	7
105169	21	11498	2018-04-05 09:32:17	2018-04-05	7
105170	22	11498	2018-07-07 09:41:24	2018-07-07	7
105171	9	11499	2018-04-04 11:05:57	2018-04-04	9
105172	9	11499	2018-04-04 11:05:59	2018-04-04	9
105173	9	11499	2018-04-04 11:05:59	2018-04-04	9
105174	9	11499	2018-04-04 11:05:59	2018-04-04	9
105175	9	11499	2018-04-04 11:06:01	2018-04-04	9
105176	21	11499	2018-04-04 11:06:01	2018-04-04	9
105177	22	11499	2018-07-06 11:21:01	2018-07-06	9
105178	9	11500	2018-04-04 10:57:21	2018-04-04	8
105179	9	11500	2018-04-04 10:57:22	2018-04-04	8
105180	9	11500	2018-04-04 10:57:22	2018-04-04	8
105181	9	11500	2018-04-04 10:57:23	2018-04-04	8
105182	9	11500	2018-04-04 10:57:24	2018-04-04	8
105183	21	11500	2018-04-04 10:57:24	2018-04-04	8
105184	22	11500	2018-07-06 11:00:25	2018-07-06	9
105185	9	11501	2018-04-04 10:54:39	2018-04-04	8
105186	9	11501	2018-04-04 10:54:41	2018-04-04	8
105187	2	11501	2018-04-04 10:54:41	2018-04-04	8
105188	9	11501	2018-04-04 10:54:42	2018-04-04	8
105189	9	11501	2018-04-04 10:54:43	2018-04-04	8
105190	21	11501	2018-04-04 10:54:43	2018-04-04	8
105191	22	11501	2018-07-06 11:00:26	2018-07-06	9
105192	9	11502	2018-04-04 10:53:55	2018-04-04	8
105193	9	11502	2018-04-04 10:53:56	2018-04-04	8
105194	9	11502	2018-04-04 10:53:56	2018-04-04	8
105195	9	11502	2018-04-04 10:53:57	2018-04-04	8
105196	9	11502	2018-04-04 10:53:58	2018-04-04	8
105197	21	11502	2018-04-04 10:53:58	2018-04-04	8
105198	22	11502	2018-07-06 11:00:25	2018-07-06	9
105199	9	11503	2018-04-04 10:52:50	2018-04-04	8
105200	9	11503	2018-04-04 10:52:52	2018-04-04	8
105201	9	11503	2018-04-04 10:52:52	2018-04-04	8
105202	9	11503	2018-04-04 10:52:52	2018-04-04	8
105203	9	11503	2018-04-04 10:52:53	2018-04-04	8
105204	21	11503	2018-04-04 10:52:54	2018-04-04	8
105205	22	11503	2018-07-06 11:00:25	2018-07-06	9
105206	9	11504	2018-04-04 10:44:02	2018-04-04	8
105207	9	11504	2018-04-04 10:44:04	2018-04-04	8
105208	2	11504	2018-04-04 10:44:04	2018-04-04	8
105209	9	11504	2018-04-04 10:44:05	2018-04-04	8
105210	9	11504	2018-04-04 10:44:06	2018-04-04	8
105211	14	11504	2018-04-04 10:44:07	2018-04-04	8
105212	13	11504	2018-04-04 10:44:10	2018-04-04	8
105213	14	11504	2018-04-04 10:44:42	2018-04-04	8
105214	21	11504	2018-04-04 10:44:47	2018-04-04	8
105215	22	11504	2018-07-06 11:00:25	2018-07-06	9
105216	9	11505	2018-04-04 10:41:19	2018-04-04	8
105217	9	11505	2018-04-04 10:41:21	2018-04-04	8
105218	9	11505	2018-04-04 10:41:21	2018-04-04	8
105219	9	11505	2018-04-04 10:41:21	2018-04-04	8
105220	9	11505	2018-04-04 10:41:23	2018-04-04	8
105221	7	11505	2018-04-04 10:41:27	2018-04-04	8
105222	11	11505	2018-04-04 10:41:27	2018-04-04	8
105223	9	11505	2018-04-04 10:41:31	2018-04-04	8
105224	9	11505	2018-04-04 10:41:31	2018-04-04	8
105225	9	11505	2018-04-04 10:41:32	2018-04-04	8
105226	10	11505	2018-04-10 08:45:58	2018-04-10	6
105227	9	11505	2018-04-10 08:46:36	2018-04-10	6
105228	14	11505	2018-04-10 08:46:46	2018-04-10	6
105229	21	11505	2018-04-10 08:46:51	2018-04-10	6
105230	21	11505	2018-04-10 08:46:51	2018-04-10	6
105231	21	11505	2018-04-10 08:46:51	2018-04-10	6
105232	22	11505	2018-07-12 09:00:26	2018-07-12	7
105233	9	11506	2018-04-04 10:39:38	2018-04-04	8
105234	9	11506	2018-04-04 10:39:39	2018-04-04	8
105235	9	11506	2018-04-04 10:39:40	2018-04-04	8
105236	9	11506	2018-04-04 10:39:40	2018-04-04	8
105237	9	11506	2018-04-04 10:39:41	2018-04-04	8
105238	7	11506	2018-04-04 10:39:46	2018-04-04	8
105239	9	11506	2018-04-04 10:39:46	2018-04-04	8
105240	9	11506	2018-04-04 10:39:46	2018-04-04	8
105241	14	11506	2018-04-04 10:44:28	2018-04-04	8
105242	21	11506	2018-04-04 10:44:28	2018-04-04	8
105243	22	11506	2018-07-06 11:00:25	2018-07-06	9
105244	9	11507	2018-04-04 10:38:05	2018-04-04	8
105245	9	11507	2018-04-04 10:38:06	2018-04-04	8
105246	9	11507	2018-04-04 10:38:06	2018-04-04	8
105247	9	11507	2018-04-04 10:38:07	2018-04-04	8
105248	9	11507	2018-04-04 10:38:08	2018-04-04	8
105249	21	11507	2018-04-04 10:38:08	2018-04-04	8
105250	22	11507	2018-07-06 10:40:20	2018-07-06	8
105251	9	11508	2018-04-04 10:36:26	2018-04-04	8
105252	9	11508	2018-04-04 10:36:27	2018-04-04	8
105253	9	11508	2018-04-04 10:36:27	2018-04-04	8
105254	9	11508	2018-04-04 10:36:28	2018-04-04	8
105255	9	11508	2018-04-04 10:36:29	2018-04-04	8
105256	21	11508	2018-04-04 10:36:29	2018-04-04	8
105257	22	11508	2018-07-06 10:40:19	2018-07-06	8
105258	9	11509	2018-04-04 10:35:23	2018-04-04	8
105259	9	11509	2018-04-04 10:35:25	2018-04-04	8
105260	2	11509	2018-04-04 10:35:25	2018-04-04	8
105261	9	11509	2018-04-04 10:35:25	2018-04-04	8
105262	9	11509	2018-04-04 10:35:27	2018-04-04	8
105263	7	11509	2018-04-04 10:35:30	2018-04-04	8
105264	9	11509	2018-04-04 10:35:31	2018-04-04	8
105265	9	11509	2018-04-04 10:35:31	2018-04-04	8
105266	13	11509	2018-04-04 10:44:53	2018-04-04	8
105267	9	11509	2018-04-04 10:47:07	2018-04-04	8
105268	14	11509	2018-04-04 10:47:33	2018-04-04	8
105269	9	11509	2018-04-04 10:47:52	2018-04-04	8
105270	21	11509	2018-04-04 10:47:52	2018-04-04	8
105271	22	11509	2018-07-06 11:00:26	2018-07-06	9
105272	9	11510	2018-04-04 10:34:05	2018-04-04	8
105273	9	11510	2018-04-04 10:34:07	2018-04-04	8
105274	4	11510	2018-04-04 10:34:07	2018-04-04	8
105275	9	11510	2018-04-04 10:34:12	2018-04-04	8
105276	9	11510	2018-04-04 10:34:14	2018-04-04	8
105277	7	11510	2018-04-04 10:34:17	2018-04-04	8
105278	9	11510	2018-04-04 10:34:17	2018-04-04	8
105279	9	11510	2018-04-04 10:34:18	2018-04-04	8
105280	13	11510	2018-04-04 12:09:37	2018-04-04	10
105281	9	11510	2018-04-04 12:23:46	2018-04-04	10
105282	13	11510	2018-04-04 12:23:52	2018-04-04	10
105283	9	11510	2018-04-04 12:24:14	2018-04-04	10
105284	14	11510	2018-04-04 12:24:24	2018-04-04	10
105285	9	11510	2018-04-04 12:24:30	2018-04-04	10
105286	21	11510	2018-04-04 12:24:30	2018-04-04	10
105287	22	11510	2018-07-06 12:41:04	2018-07-06	10
105288	9	11511	2018-04-04 10:34:11	2018-04-04	8
105289	9	11511	2018-04-04 10:34:13	2018-04-04	8
105290	9	11511	2018-04-04 10:34:13	2018-04-04	8
105291	9	11511	2018-04-04 10:34:13	2018-04-04	8
105292	9	11511	2018-04-04 10:34:15	2018-04-04	8
105293	7	11511	2018-04-04 10:34:30	2018-04-04	8
105294	9	11511	2018-04-04 10:34:30	2018-04-04	8
105295	9	11511	2018-04-04 10:34:31	2018-04-04	8
105296	13	11511	2018-04-04 11:05:38	2018-04-04	9
105297	9	11511	2018-04-04 11:06:50	2018-04-04	9
105298	14	11511	2018-04-04 11:06:56	2018-04-04	9
105299	9	11511	2018-04-04 11:07:02	2018-04-04	9
105300	14	11511	2018-04-04 11:07:02	2018-04-04	9
105301	21	11511	2018-04-04 11:07:03	2018-04-04	9
105302	22	11511	2018-07-06 11:21:01	2018-07-06	9
105303	9	11512	2018-04-04 10:32:34	2018-04-04	8
105304	9	11512	2018-04-04 10:32:36	2018-04-04	8
105305	2	11512	2018-04-04 10:32:36	2018-04-04	8
105306	9	11512	2018-04-04 10:32:36	2018-04-04	8
105307	9	11512	2018-04-04 10:32:38	2018-04-04	8
105308	14	11512	2018-04-04 10:32:38	2018-04-04	8
105309	13	11512	2018-04-04 10:32:41	2018-04-04	8
105310	14	11512	2018-04-04 10:32:54	2018-04-04	8
105311	21	11512	2018-04-04 10:32:58	2018-04-04	8
105312	22	11512	2018-07-06 10:40:20	2018-07-06	8
105313	9	11513	2018-04-04 10:30:28	2018-04-04	8
105314	9	11513	2018-04-04 10:30:30	2018-04-04	8
105315	2	11513	2018-04-04 10:30:30	2018-04-04	8
105316	9	11513	2018-04-04 10:30:30	2018-04-04	8
105317	9	11513	2018-04-04 10:30:32	2018-04-04	8
105318	7	11513	2018-04-04 10:30:38	2018-04-04	8
105319	9	11513	2018-04-04 10:30:38	2018-04-04	8
105320	9	11513	2018-04-04 10:30:38	2018-04-04	8
105321	10	11513	2018-04-04 16:32:25	2018-04-04	14
105322	9	11513	2018-04-04 16:34:31	2018-04-04	14
105323	10	11513	2018-05-28 17:19:34	2018-05-28	15
105324	9	11513	2018-05-28 17:20:06	2018-05-28	15
105325	9	11514	2018-04-04 10:30:52	2018-04-04	8
105326	9	11514	2018-04-04 10:30:54	2018-04-04	8
105327	2	11514	2018-04-04 10:30:54	2018-04-04	8
105328	9	11514	2018-04-04 10:30:54	2018-04-04	8
105329	9	11514	2018-04-04 10:30:56	2018-04-04	8
105330	21	11514	2018-04-04 10:30:56	2018-04-04	8
105331	22	11514	2018-07-06 10:40:19	2018-07-06	8
105332	9	11515	2018-04-04 10:28:38	2018-04-04	8
105333	9	11515	2018-04-04 10:28:40	2018-04-04	8
105334	9	11515	2018-04-04 10:28:40	2018-04-04	8
105335	9	11515	2018-04-04 10:28:41	2018-04-04	8
105336	9	11515	2018-04-04 10:28:42	2018-04-04	8
105337	21	11515	2018-04-04 10:28:42	2018-04-04	8
105338	22	11515	2018-07-06 10:40:19	2018-07-06	8
105339	9	11516	2018-04-04 10:25:53	2018-04-04	8
105340	9	11516	2018-04-04 10:25:54	2018-04-04	8
105341	9	11516	2018-04-04 10:25:54	2018-04-04	8
105342	9	11516	2018-04-04 10:25:54	2018-04-04	8
105343	9	11516	2018-04-04 10:25:56	2018-04-04	8
105344	21	11516	2018-04-04 10:25:57	2018-04-04	8
105345	22	11516	2018-07-06 10:40:17	2018-07-06	8
105346	9	11517	2018-04-04 10:24:37	2018-04-04	8
105347	9	11517	2018-04-04 10:24:38	2018-04-04	8
105348	2	11517	2018-04-04 10:24:38	2018-04-04	8
105349	9	11517	2018-04-04 10:24:39	2018-04-04	8
105350	9	11517	2018-04-04 10:24:40	2018-04-04	8
105351	21	11517	2018-04-04 10:24:41	2018-04-04	8
105352	22	11517	2018-07-06 10:40:20	2018-07-06	8
105353	9	11518	2018-04-04 10:22:12	2018-04-04	8
105354	9	11518	2018-04-04 10:22:13	2018-04-04	8
105355	9	11518	2018-04-04 10:22:13	2018-04-04	8
105356	9	11518	2018-04-04 10:22:14	2018-04-04	8
105357	9	11518	2018-04-04 10:22:15	2018-04-04	8
105358	21	11518	2018-04-04 10:22:15	2018-04-04	8
105359	22	11518	2018-07-06 10:40:19	2018-07-06	8
105360	9	11519	2018-04-04 10:21:27	2018-04-04	8
105361	9	11519	2018-04-04 10:21:28	2018-04-04	8
105362	9	11519	2018-04-04 10:21:28	2018-04-04	8
105363	9	11519	2018-04-04 10:21:29	2018-04-04	8
105364	9	11519	2018-04-04 10:21:30	2018-04-04	8
105365	21	11519	2018-04-04 10:21:30	2018-04-04	8
105366	22	11519	2018-07-06 10:21:50	2018-07-06	8
105367	9	11520	2018-04-04 10:19:30	2018-04-04	8
105368	9	11520	2018-04-04 10:19:32	2018-04-04	8
105369	9	11520	2018-04-04 10:19:32	2018-04-04	8
105370	9	11520	2018-04-04 10:19:32	2018-04-04	8
105371	9	11520	2018-04-04 10:19:34	2018-04-04	8
105372	21	11520	2018-04-04 10:19:34	2018-04-04	8
105373	22	11520	2018-07-06 10:20:41	2018-07-06	8
105374	9	11521	2018-04-04 10:19:05	2018-04-04	8
105375	9	11521	2018-04-04 10:19:07	2018-04-04	8
105376	9	11521	2018-04-04 10:19:07	2018-04-04	8
105377	9	11521	2018-04-04 10:19:07	2018-04-04	8
105378	9	11521	2018-04-04 10:19:09	2018-04-04	8
105379	21	11521	2018-04-04 10:19:09	2018-04-04	8
105380	22	11521	2018-07-06 10:20:41	2018-07-06	8
105381	9	11522	2018-04-04 10:14:24	2018-04-04	8
105382	9	11522	2018-04-04 10:14:25	2018-04-04	8
105383	9	11522	2018-04-04 10:14:25	2018-04-04	8
105384	9	11522	2018-04-04 10:14:25	2018-04-04	8
105385	9	11522	2018-04-04 10:14:27	2018-04-04	8
105386	21	11522	2018-04-04 10:14:27	2018-04-04	8
105387	22	11522	2018-07-06 10:20:41	2018-07-06	8
105388	9	11523	2018-04-04 10:05:32	2018-04-04	8
105389	9	11523	2018-04-04 10:05:34	2018-04-04	8
105390	9	11523	2018-04-04 10:05:34	2018-04-04	8
105391	9	11523	2018-04-04 10:05:34	2018-04-04	8
105392	9	11523	2018-04-04 10:05:36	2018-04-04	8
105393	21	11523	2018-04-04 10:05:36	2018-04-04	8
105394	22	11523	2018-07-06 10:20:41	2018-07-06	8
105395	9	11524	2018-04-04 10:04:01	2018-04-04	8
105396	9	11524	2018-04-04 10:04:02	2018-04-04	8
105397	9	11524	2018-04-04 10:04:02	2018-04-04	8
105398	9	11524	2018-04-04 10:04:03	2018-04-04	8
105399	9	11524	2018-04-04 10:04:04	2018-04-04	8
105400	21	11524	2018-04-04 10:04:05	2018-04-04	8
105401	22	11524	2018-07-06 10:20:41	2018-07-06	8
105402	9	11525	2018-04-04 10:02:13	2018-04-04	8
105403	9	11525	2018-04-04 10:02:14	2018-04-04	8
105404	9	11525	2018-04-04 10:02:14	2018-04-04	8
105405	9	11525	2018-04-04 10:02:14	2018-04-04	8
105406	9	11525	2018-04-04 10:02:16	2018-04-04	8
105407	21	11525	2018-04-04 10:02:16	2018-04-04	8
105408	22	11525	2018-07-06 10:20:41	2018-07-06	8
105409	9	11526	2018-04-04 10:01:07	2018-04-04	8
105410	9	11526	2018-04-04 10:01:09	2018-04-04	8
105411	9	11526	2018-04-04 10:01:09	2018-04-04	8
105412	9	11526	2018-04-04 10:01:09	2018-04-04	8
105413	9	11526	2018-04-04 10:01:11	2018-04-04	8
105414	7	11526	2018-04-04 10:01:17	2018-04-04	8
105415	11	11526	2018-04-04 10:01:17	2018-04-04	8
105416	9	11526	2018-04-04 10:01:22	2018-04-04	8
105417	9	11526	2018-04-04 10:01:23	2018-04-04	8
105418	9	11526	2018-04-04 10:01:23	2018-04-04	8
105419	11	11526	2018-04-04 16:12:28	2018-04-04	14
105420	9	11526	2018-04-04 16:19:01	2018-04-04	14
105421	9	11526	2018-04-04 16:19:01	2018-04-04	14
105422	9	11526	2018-04-04 16:19:01	2018-04-04	14
105423	14	11526	2018-04-05 09:33:35	2018-04-05	7
105424	21	11526	2018-04-05 09:33:58	2018-04-05	7
105425	22	11526	2018-07-07 09:41:24	2018-07-07	7
105426	9	11527	2018-04-04 09:56:16	2018-04-04	7
105427	9	11527	2018-04-04 09:56:17	2018-04-04	7
105428	9	11527	2018-04-04 09:56:17	2018-04-04	7
105429	9	11527	2018-04-04 09:56:17	2018-04-04	7
105430	9	11527	2018-04-04 09:56:19	2018-04-04	7
105431	21	11527	2018-04-04 09:56:19	2018-04-04	7
105432	22	11527	2018-07-06 10:00:23	2018-07-06	8
105433	9	11528	2018-04-04 09:52:39	2018-04-04	7
105434	9	11528	2018-04-04 09:52:40	2018-04-04	7
105435	9	11528	2018-04-04 09:52:40	2018-04-04	7
105436	9	11528	2018-04-04 09:52:40	2018-04-04	7
105437	9	11528	2018-04-04 09:52:42	2018-04-04	7
105438	21	11528	2018-04-04 09:52:42	2018-04-04	7
105439	22	11528	2018-07-06 10:00:24	2018-07-06	8
105440	9	11529	2018-04-04 09:50:37	2018-04-04	7
105441	9	11529	2018-04-04 09:50:38	2018-04-04	7
105442	9	11529	2018-04-04 09:50:38	2018-04-04	7
105443	9	11529	2018-04-04 09:50:38	2018-04-04	7
105444	9	11529	2018-04-04 09:50:40	2018-04-04	7
105445	21	11529	2018-04-04 09:50:40	2018-04-04	7
105446	22	11529	2018-07-06 10:00:23	2018-07-06	8
105447	9	11530	2018-04-04 09:49:22	2018-04-04	7
105448	9	11530	2018-04-04 09:49:23	2018-04-04	7
105449	9	11530	2018-04-04 09:49:23	2018-04-04	7
105450	9	11530	2018-04-04 09:49:24	2018-04-04	7
105451	9	11530	2018-04-04 09:49:25	2018-04-04	7
105452	21	11530	2018-04-04 09:49:25	2018-04-04	7
105453	22	11530	2018-07-06 10:00:23	2018-07-06	8
105454	9	11531	2018-04-04 11:01:22	2018-04-04	9
105455	9	11531	2018-04-04 11:01:23	2018-04-04	9
105456	9	11531	2018-04-04 11:01:23	2018-04-04	9
105457	9	11531	2018-04-04 11:01:24	2018-04-04	9
105458	9	11531	2018-04-04 11:01:25	2018-04-04	9
105459	13	11531	2018-04-04 11:01:29	2018-04-04	9
105460	9	11531	2018-04-04 11:02:02	2018-04-04	9
105461	7	11531	2018-04-04 11:02:16	2018-04-04	9
105462	11	11531	2018-04-04 11:02:16	2018-04-04	9
105463	9	11531	2018-04-06 09:31:06	2018-04-06	7
105464	9	11531	2018-04-06 09:31:07	2018-04-06	7
105465	9	11531	2018-04-06 09:31:07	2018-04-06	7
105466	10	11531	2018-04-09 11:47:02	2018-04-09	9
105467	9	11531	2018-04-09 11:47:50	2018-04-09	9
105468	14	11531	2018-04-09 11:47:59	2018-04-09	9
105469	21	11531	2018-04-09 11:48:04	2018-04-09	9
105470	17	11531	2018-04-09 11:48:04	2018-04-09	9
105471	2	11531	2018-04-09 15:27:43	2018-04-09	13
105472	21	11531	2018-04-09 15:27:43	2018-04-09	13
105473	22	11531	2018-07-11 15:40:24	2018-07-11	13
105474	9	11532	2018-04-04 09:46:03	2018-04-04	7
105475	9	11532	2018-04-04 09:46:05	2018-04-04	7
105476	9	11532	2018-04-04 09:46:05	2018-04-04	7
105477	9	11532	2018-04-04 09:46:05	2018-04-04	7
105478	9	11532	2018-04-04 09:46:06	2018-04-04	7
105479	21	11532	2018-04-04 09:46:07	2018-04-04	7
105480	22	11532	2018-07-06 10:00:23	2018-07-06	8
105481	9	11533	2018-04-04 09:50:02	2018-04-04	7
105482	9	11533	2018-04-04 09:50:04	2018-04-04	7
105483	2	11533	2018-04-04 09:50:04	2018-04-04	7
105484	9	11533	2018-04-04 09:50:05	2018-04-04	7
105485	9	11533	2018-04-04 09:50:06	2018-04-04	7
105486	7	11533	2018-04-04 09:50:17	2018-04-04	7
105487	11	11533	2018-04-04 09:50:17	2018-04-04	7
105488	9	11533	2018-04-04 09:50:22	2018-04-04	7
105489	9	11533	2018-04-04 09:50:23	2018-04-04	7
105490	9	11533	2018-04-04 09:50:23	2018-04-04	7
105491	10	11533	2018-04-05 10:56:00	2018-04-05	8
105492	9	11533	2018-04-05 10:56:56	2018-04-05	8
105493	10	11533	2018-04-05 10:57:03	2018-04-05	8
105494	9	11533	2018-04-05 10:58:21	2018-04-05	8
105495	14	11533	2018-04-05 10:58:33	2018-04-05	8
105496	21	11533	2018-04-05 10:58:43	2018-04-05	8
105497	9	11533	2018-04-05 11:06:17	2018-04-05	9
105498	9	11533	2018-04-05 11:06:17	2018-04-05	9
105499	9	11533	2018-04-05 11:06:19	2018-04-05	9
105500	2	11533	2018-04-05 11:06:19	2018-04-05	9
105501	9	11533	2018-04-05 11:06:19	2018-04-05	9
105502	9	11533	2018-04-05 11:06:20	2018-04-05	9
105503	7	11533	2018-04-05 11:06:38	2018-04-05	9
105504	11	11533	2018-04-05 11:06:38	2018-04-05	9
105505	9	11533	2018-04-05 11:06:52	2018-04-05	9
105506	9	11533	2018-04-05 11:06:52	2018-04-05	9
105507	9	11533	2018-04-05 11:06:52	2018-04-05	9
105508	10	11533	2018-04-05 11:09:41	2018-04-05	9
105509	9	11533	2018-04-05 11:10:13	2018-04-05	9
105510	14	11533	2018-04-05 11:10:22	2018-04-05	9
105511	21	11533	2018-04-05 11:10:27	2018-04-05	9
105512	22	11533	2018-07-07 11:20:14	2018-07-07	9
105513	9	11534	2018-04-04 09:43:53	2018-04-04	7
105514	9	11534	2018-04-04 09:43:55	2018-04-04	7
105515	9	11534	2018-04-04 09:43:55	2018-04-04	7
105516	9	11534	2018-04-04 09:43:55	2018-04-04	7
105517	9	11534	2018-04-04 09:43:57	2018-04-04	7
105518	21	11534	2018-04-04 09:43:57	2018-04-04	7
105519	22	11534	2018-07-06 10:00:23	2018-07-06	8
105520	9	11535	2018-04-04 09:48:13	2018-04-04	7
105521	9	11535	2018-04-04 09:48:15	2018-04-04	7
105522	9	11535	2018-04-04 09:48:15	2018-04-04	7
105523	9	11535	2018-04-04 09:48:15	2018-04-04	7
105524	9	11535	2018-04-04 09:48:16	2018-04-04	7
105525	21	11535	2018-04-04 09:48:16	2018-04-04	7
105526	22	11535	2018-07-06 10:00:23	2018-07-06	8
105527	9	11536	2018-04-04 09:42:12	2018-04-04	7
105528	9	11536	2018-04-04 09:42:13	2018-04-04	7
105529	9	11536	2018-04-04 09:42:13	2018-04-04	7
105530	9	11536	2018-04-04 09:42:14	2018-04-04	7
105531	9	11536	2018-04-04 09:42:15	2018-04-04	7
105532	21	11536	2018-04-04 09:42:15	2018-04-04	7
105533	22	11536	2018-07-06 10:00:23	2018-07-06	8
105534	9	11537	2018-04-04 09:39:57	2018-04-04	7
105535	9	11537	2018-04-04 09:39:58	2018-04-04	7
105536	9	11537	2018-04-04 09:39:58	2018-04-04	7
105537	9	11537	2018-04-04 09:39:58	2018-04-04	7
105538	9	11537	2018-04-04 09:40:00	2018-04-04	7
105539	21	11537	2018-04-04 09:40:00	2018-04-04	7
105540	22	11537	2018-07-06 09:40:13	2018-07-06	7
105541	9	11538	2018-04-04 09:35:18	2018-04-04	7
105542	9	11538	2018-04-04 09:35:19	2018-04-04	7
105543	9	11538	2018-04-04 09:35:19	2018-04-04	7
105544	9	11538	2018-04-04 09:35:20	2018-04-04	7
105545	9	11538	2018-04-04 09:35:21	2018-04-04	7
105546	21	11538	2018-04-04 09:35:21	2018-04-04	7
105547	22	11538	2018-07-06 09:40:14	2018-07-06	7
105548	9	11539	2018-04-04 09:35:37	2018-04-04	7
105549	9	11539	2018-04-04 09:35:38	2018-04-04	7
105550	2	11539	2018-04-04 09:35:38	2018-04-04	7
105551	9	11539	2018-04-04 09:35:39	2018-04-04	7
105552	9	11539	2018-04-04 09:35:40	2018-04-04	7
105553	21	11539	2018-04-04 09:35:40	2018-04-04	7
105554	22	11539	2018-07-06 09:40:13	2018-07-06	7
105555	9	11540	2018-04-04 09:34:16	2018-04-04	7
105556	9	11540	2018-04-04 09:34:17	2018-04-04	7
105557	2	11540	2018-04-04 09:34:17	2018-04-04	7
105558	9	11540	2018-04-04 09:34:18	2018-04-04	7
105559	9	11540	2018-04-04 09:34:19	2018-04-04	7
105560	7	11540	2018-04-04 09:34:26	2018-04-04	7
105561	11	11540	2018-04-04 09:34:26	2018-04-04	7
105562	9	11540	2018-04-04 09:34:52	2018-04-04	7
105563	9	11540	2018-04-04 09:34:53	2018-04-04	7
105564	9	11540	2018-04-04 09:34:53	2018-04-04	7
105565	14	11540	2018-04-04 10:42:52	2018-04-04	8
105566	21	11540	2018-04-04 10:42:57	2018-04-04	8
105567	22	11540	2018-07-06 11:00:26	2018-07-06	9
105568	9	11541	2018-04-04 09:22:09	2018-04-04	7
105569	9	11541	2018-04-04 09:22:10	2018-04-04	7
105570	9	11541	2018-04-04 09:22:11	2018-04-04	7
105571	9	11541	2018-04-04 09:22:11	2018-04-04	7
105572	9	11541	2018-04-04 09:22:12	2018-04-04	7
105573	7	11541	2018-04-04 09:22:22	2018-04-04	7
105574	11	11541	2018-04-04 09:22:22	2018-04-04	7
105575	9	11541	2018-04-04 09:22:27	2018-04-04	7
105576	9	11541	2018-04-04 09:22:27	2018-04-04	7
105577	9	11541	2018-04-04 09:22:27	2018-04-04	7
105578	14	11541	2018-04-04 10:27:06	2018-04-04	8
105579	21	11541	2018-04-04 10:27:10	2018-04-04	8
105580	22	11541	2018-07-06 10:40:20	2018-07-06	8
105581	9	11542	2018-04-04 09:18:30	2018-04-04	7
105582	9	11542	2018-04-04 09:18:32	2018-04-04	7
105583	9	11542	2018-04-04 09:18:32	2018-04-04	7
105584	9	11542	2018-04-04 09:18:32	2018-04-04	7
105585	9	11542	2018-04-04 09:18:33	2018-04-04	7
105586	7	11542	2018-04-04 09:18:37	2018-04-04	7
105587	11	11542	2018-04-04 09:18:38	2018-04-04	7
105588	9	11542	2018-04-04 09:18:42	2018-04-04	7
105589	9	11542	2018-04-04 09:18:42	2018-04-04	7
105590	9	11542	2018-04-04 09:18:42	2018-04-04	7
105591	14	11542	2018-04-05 11:43:08	2018-04-05	9
105592	21	11542	2018-04-05 11:43:08	2018-04-05	9
105593	22	11542	2018-07-07 12:00:16	2018-07-07	10
105594	9	11543	2018-04-04 09:16:25	2018-04-04	7
105595	9	11543	2018-04-04 09:16:26	2018-04-04	7
105596	9	11543	2018-04-04 09:16:26	2018-04-04	7
105597	9	11543	2018-04-04 09:16:26	2018-04-04	7
105598	9	11543	2018-04-04 09:16:28	2018-04-04	7
105599	21	11543	2018-04-04 09:16:28	2018-04-04	7
105600	22	11543	2018-07-06 09:21:22	2018-07-06	7
105601	9	11544	2018-04-04 09:14:39	2018-04-04	7
105602	9	11544	2018-04-04 09:14:40	2018-04-04	7
105603	9	11544	2018-04-04 09:14:40	2018-04-04	7
105604	9	11544	2018-04-04 09:14:41	2018-04-04	7
105605	9	11544	2018-04-04 09:14:42	2018-04-04	7
105606	21	11544	2018-04-04 09:14:43	2018-04-04	7
105607	22	11544	2018-07-06 09:21:23	2018-07-06	7
105608	9	11545	2018-04-04 09:14:38	2018-04-04	7
105609	9	11545	2018-04-04 09:14:39	2018-04-04	7
105610	9	11545	2018-04-04 09:14:40	2018-04-04	7
105611	9	11545	2018-04-04 09:14:40	2018-04-04	7
105612	9	11545	2018-04-04 09:14:41	2018-04-04	7
105613	21	11545	2018-04-04 09:14:42	2018-04-04	7
105614	22	11545	2018-07-06 09:21:22	2018-07-06	7
105615	9	11546	2018-04-04 09:09:33	2018-04-04	7
105616	9	11546	2018-04-04 09:09:34	2018-04-04	7
105617	2	11546	2018-04-04 09:09:34	2018-04-04	7
105618	9	11546	2018-04-04 09:09:35	2018-04-04	7
105619	9	11546	2018-04-04 09:09:36	2018-04-04	7
105620	21	11546	2018-04-04 09:09:37	2018-04-04	7
105621	22	11546	2018-07-06 09:21:22	2018-07-06	7
105622	9	11547	2018-04-04 09:05:59	2018-04-04	7
105623	9	11547	2018-04-04 09:06:01	2018-04-04	7
105624	9	11547	2018-04-04 09:06:01	2018-04-04	7
105625	9	11547	2018-04-04 09:06:01	2018-04-04	7
105626	9	11547	2018-04-04 09:06:03	2018-04-04	7
105627	21	11547	2018-04-04 09:06:03	2018-04-04	7
105628	22	11547	2018-07-06 09:21:22	2018-07-06	7
105629	9	11548	2018-04-04 09:03:59	2018-04-04	7
105630	9	11548	2018-04-04 09:04:01	2018-04-04	7
105631	2	11548	2018-04-04 09:04:01	2018-04-04	7
105632	9	11548	2018-04-04 09:04:02	2018-04-04	7
105633	9	11548	2018-04-04 09:04:03	2018-04-04	7
105634	21	11548	2018-04-04 09:04:04	2018-04-04	7
105635	22	11548	2018-07-06 09:21:22	2018-07-06	7
105636	9	11549	2018-04-04 09:02:23	2018-04-04	7
105637	9	11549	2018-04-04 09:02:25	2018-04-04	7
105638	9	11549	2018-04-04 09:02:25	2018-04-04	7
105639	9	11549	2018-04-04 09:02:25	2018-04-04	7
105640	9	11549	2018-04-04 09:02:26	2018-04-04	7
105641	21	11549	2018-04-04 09:02:26	2018-04-04	7
105642	22	11549	2018-07-06 09:21:23	2018-07-06	7
105643	9	11550	2018-04-04 09:01:37	2018-04-04	7
105644	9	11550	2018-04-04 09:01:39	2018-04-04	7
105645	9	11550	2018-04-04 09:01:39	2018-04-04	7
105646	9	11550	2018-04-04 09:01:39	2018-04-04	7
105647	9	11550	2018-04-04 09:01:40	2018-04-04	7
105648	21	11550	2018-04-04 09:01:40	2018-04-04	7
105649	22	11550	2018-07-06 09:21:22	2018-07-06	7
105650	9	11551	2018-04-04 09:01:23	2018-04-04	7
105651	9	11551	2018-04-04 09:01:24	2018-04-04	7
105652	9	11551	2018-04-04 09:01:24	2018-04-04	7
105653	9	11551	2018-04-04 09:01:24	2018-04-04	7
105654	9	11551	2018-04-04 09:01:25	2018-04-04	7
105655	21	11551	2018-04-04 09:01:25	2018-04-04	7
105656	22	11551	2018-07-06 09:01:28	2018-07-06	7
105657	9	11552	2018-04-04 08:58:55	2018-04-04	6
105658	9	11552	2018-04-04 08:58:56	2018-04-04	6
105659	2	11552	2018-04-04 08:58:56	2018-04-04	6
105660	9	11552	2018-04-04 08:58:56	2018-04-04	6
105661	9	11552	2018-04-04 08:58:58	2018-04-04	6
105662	21	11552	2018-04-04 08:58:58	2018-04-04	6
105663	22	11552	2018-07-06 09:00:18	2018-07-06	7
105664	9	11553	2018-04-04 09:00:21	2018-04-04	7
105665	9	11553	2018-04-04 09:00:22	2018-04-04	7
105666	9	11553	2018-04-04 09:00:22	2018-04-04	7
105667	9	11553	2018-04-04 09:00:22	2018-04-04	7
105668	9	11553	2018-04-04 09:00:25	2018-04-04	7
105669	21	11553	2018-04-04 09:00:25	2018-04-04	7
105670	22	11553	2018-07-06 09:01:28	2018-07-06	7
105671	9	11554	2018-04-04 08:57:54	2018-04-04	6
105672	9	11554	2018-04-04 08:57:56	2018-04-04	6
105673	2	11554	2018-04-04 08:57:56	2018-04-04	6
105674	9	11554	2018-04-04 08:57:56	2018-04-04	6
105675	9	11554	2018-04-04 08:57:58	2018-04-04	6
105676	21	11554	2018-04-04 08:57:58	2018-04-04	6
105677	22	11554	2018-07-06 09:00:18	2018-07-06	7
105678	9	11555	2018-04-04 08:56:08	2018-04-04	6
105679	9	11555	2018-04-04 08:56:09	2018-04-04	6
105680	9	11555	2018-04-04 08:56:09	2018-04-04	6
105681	9	11555	2018-04-04 08:56:10	2018-04-04	6
105682	9	11555	2018-04-04 08:56:11	2018-04-04	6
105683	21	11555	2018-04-04 08:56:11	2018-04-04	6
105684	22	11555	2018-07-06 09:00:18	2018-07-06	7
105685	9	11556	2018-04-04 08:50:29	2018-04-04	6
105686	9	11556	2018-04-04 08:50:31	2018-04-04	6
105687	9	11556	2018-04-04 08:50:31	2018-04-04	6
105688	9	11556	2018-04-04 08:50:31	2018-04-04	6
105689	9	11556	2018-04-04 08:50:33	2018-04-04	6
105690	21	11556	2018-04-04 08:50:33	2018-04-04	6
105691	22	11556	2018-07-06 09:00:18	2018-07-06	7
105692	9	11557	2018-04-04 08:46:09	2018-04-04	6
105693	9	11557	2018-04-04 08:46:10	2018-04-04	6
105694	2	11557	2018-04-04 08:46:10	2018-04-04	6
105695	9	11557	2018-04-04 08:46:11	2018-04-04	6
105696	9	11557	2018-04-04 08:46:12	2018-04-04	6
105697	21	11557	2018-04-04 08:46:12	2018-04-04	6
105698	22	11557	2018-07-06 09:00:18	2018-07-06	7
105699	9	11558	2018-04-04 08:25:43	2018-04-04	6
105700	9	11558	2018-04-04 08:25:44	2018-04-04	6
105701	9	11558	2018-04-04 08:25:44	2018-04-04	6
105702	9	11558	2018-04-04 08:25:44	2018-04-04	6
105703	9	11558	2018-04-04 08:25:46	2018-04-04	6
105704	7	11558	2018-04-04 08:25:52	2018-04-04	6
105705	11	11558	2018-04-04 08:25:52	2018-04-04	6
105706	9	11558	2018-04-04 08:25:59	2018-04-04	6
105707	9	11558	2018-04-04 08:26:00	2018-04-04	6
105708	9	11558	2018-04-04 08:26:00	2018-04-04	6
105709	13	11558	2018-04-06 08:09:45	2018-04-06	6
105710	9	11558	2018-04-06 08:12:25	2018-04-06	6
105711	14	11558	2018-04-06 08:12:48	2018-04-06	6
105712	9	11558	2018-04-06 08:12:53	2018-04-06	6
105713	21	11558	2018-04-06 08:12:54	2018-04-06	6
105714	22	11558	2018-07-08 08:20:14	2018-07-08	6
105715	9	11559	2018-04-03 16:58:29	2018-04-03	14
105716	9	11559	2018-04-03 16:58:31	2018-04-03	14
105717	9	11559	2018-04-03 16:58:31	2018-04-03	14
105718	9	11559	2018-04-03 16:58:31	2018-04-03	14
105719	9	11559	2018-04-03 16:58:33	2018-04-03	14
105720	21	11559	2018-04-03 16:58:33	2018-04-03	14
105721	22	11559	2018-07-05 17:00:17	2018-07-05	15
105722	9	11560	2018-04-03 16:45:21	2018-04-03	14
105723	9	11560	2018-04-03 16:45:22	2018-04-03	14
105724	9	11560	2018-04-03 16:45:22	2018-04-03	14
105725	9	11560	2018-04-03 16:45:23	2018-04-03	14
105726	9	11560	2018-04-03 16:45:24	2018-04-03	14
105727	21	11560	2018-04-03 16:45:24	2018-04-03	14
105728	22	11560	2018-07-05 17:00:17	2018-07-05	15
105729	9	11561	2018-04-03 16:43:39	2018-04-03	14
105730	9	11561	2018-04-03 16:43:40	2018-04-03	14
105731	9	11561	2018-04-03 16:43:41	2018-04-03	14
105732	9	11561	2018-04-03 16:43:41	2018-04-03	14
105733	9	11561	2018-04-03 16:43:42	2018-04-03	14
105734	21	11561	2018-04-03 16:43:43	2018-04-03	14
105735	22	11561	2018-07-05 17:00:17	2018-07-05	15
105736	9	11562	2018-04-03 16:40:13	2018-04-03	14
105737	9	11562	2018-04-03 16:40:14	2018-04-03	14
105738	9	11562	2018-04-03 16:40:14	2018-04-03	14
105739	9	11562	2018-04-03 16:40:15	2018-04-03	14
105740	9	11562	2018-04-03 16:40:16	2018-04-03	14
105741	21	11562	2018-04-03 16:40:16	2018-04-03	14
105742	22	11562	2018-07-05 16:40:17	2018-07-05	14
105743	9	11563	2018-04-03 16:36:32	2018-04-03	14
105744	9	11563	2018-04-03 16:36:33	2018-04-03	14
105745	9	11563	2018-04-03 16:36:34	2018-04-03	14
105746	9	11563	2018-04-03 16:36:34	2018-04-03	14
105747	9	11563	2018-04-03 16:36:35	2018-04-03	14
105748	21	11563	2018-04-03 16:36:35	2018-04-03	14
105749	22	11563	2018-07-05 16:40:16	2018-07-05	14
105750	9	11564	2018-04-03 16:31:28	2018-04-03	14
105751	9	11564	2018-04-03 16:31:30	2018-04-03	14
105752	9	11564	2018-04-03 16:31:30	2018-04-03	14
105753	9	11564	2018-04-03 16:31:31	2018-04-03	14
105754	9	11564	2018-04-03 16:31:32	2018-04-03	14
105755	21	11564	2018-04-03 16:31:33	2018-04-03	14
105756	22	11564	2018-07-05 16:40:17	2018-07-05	14
105757	9	11565	2018-04-03 16:27:38	2018-04-03	14
105758	9	11565	2018-04-03 16:27:40	2018-04-03	14
105759	9	11565	2018-04-03 16:27:40	2018-04-03	14
105760	9	11565	2018-04-03 16:27:40	2018-04-03	14
105761	9	11565	2018-04-03 16:27:41	2018-04-03	14
105762	21	11565	2018-04-03 16:27:41	2018-04-03	14
105763	22	11565	2018-07-05 16:40:16	2018-07-05	14
105764	9	11566	2018-04-03 16:23:53	2018-04-03	14
105765	9	11566	2018-04-03 16:23:54	2018-04-03	14
105766	9	11566	2018-04-03 16:23:55	2018-04-03	14
105767	9	11566	2018-04-03 16:23:55	2018-04-03	14
105768	9	11566	2018-04-03 16:23:57	2018-04-03	14
105769	21	11566	2018-04-03 16:23:57	2018-04-03	14
105770	22	11566	2018-07-05 16:40:17	2018-07-05	14
105771	9	11567	2018-04-03 16:15:37	2018-04-03	14
105772	9	11567	2018-04-03 16:15:38	2018-04-03	14
105773	2	11567	2018-04-03 16:15:38	2018-04-03	14
105774	9	11567	2018-04-03 16:15:39	2018-04-03	14
105775	9	11567	2018-04-03 16:15:41	2018-04-03	14
105776	7	11567	2018-04-03 16:15:45	2018-04-03	14
105777	9	11567	2018-04-03 16:15:45	2018-04-03	14
105778	9	11567	2018-04-03 16:15:45	2018-04-03	14
105779	10	11567	2018-04-04 13:22:33	2018-04-04	11
105780	9	11567	2018-04-04 13:22:59	2018-04-04	11
105781	10	11567	2018-04-04 13:23:04	2018-04-04	11
105782	9	11567	2018-04-04 13:23:48	2018-04-04	11
105783	14	11567	2018-04-05 09:33:17	2018-04-05	7
105784	21	11567	2018-04-17 16:51:46	2018-04-17	14
105785	21	11567	2018-04-17 16:51:46	2018-04-17	14
105786	21	11567	2018-04-17 16:51:46	2018-04-17	14
105787	22	11567	2018-07-19 17:00:18	2018-07-19	15
105788	9	11568	2018-04-03 16:13:42	2018-04-03	14
105789	9	11568	2018-04-03 16:13:43	2018-04-03	14
105790	9	11568	2018-04-03 16:13:44	2018-04-03	14
105791	9	11568	2018-04-03 16:13:44	2018-04-03	14
105792	9	11568	2018-04-03 16:13:45	2018-04-03	14
105793	14	11568	2018-04-03 16:13:46	2018-04-03	14
105794	13	11568	2018-04-03 16:13:50	2018-04-03	14
105795	14	11568	2018-04-03 16:14:07	2018-04-03	14
105796	21	11568	2018-04-03 16:14:10	2018-04-03	14
105797	22	11568	2018-07-05 16:20:39	2018-07-05	14
105798	9	11569	2018-04-03 16:12:22	2018-04-03	14
105799	9	11569	2018-04-03 16:12:24	2018-04-03	14
105800	9	11569	2018-04-03 16:12:24	2018-04-03	14
105801	9	11569	2018-04-03 16:12:24	2018-04-03	14
105802	9	11569	2018-04-03 16:12:25	2018-04-03	14
105803	7	11569	2018-04-03 16:12:31	2018-04-03	14
105804	11	11569	2018-04-03 16:12:31	2018-04-03	14
105805	9	11569	2018-04-03 16:12:42	2018-04-03	14
105806	9	11569	2018-04-03 16:12:42	2018-04-03	14
105807	9	11569	2018-04-03 16:12:43	2018-04-03	14
105808	13	11569	2018-04-05 11:13:10	2018-04-05	9
105809	9	11569	2018-04-05 11:14:25	2018-04-05	9
105810	14	11569	2018-04-05 11:14:34	2018-04-05	9
105811	9	11569	2018-04-05 11:14:50	2018-04-05	9
105812	21	11569	2018-04-05 11:14:50	2018-04-05	9
105813	22	11569	2018-07-07 11:20:14	2018-07-07	9
105814	9	11570	2018-04-03 16:10:57	2018-04-03	14
105815	9	11570	2018-04-03 16:10:58	2018-04-03	14
105816	9	11570	2018-04-03 16:10:58	2018-04-03	14
105817	9	11570	2018-04-03 16:10:59	2018-04-03	14
105818	9	11570	2018-04-03 16:11:00	2018-04-03	14
105819	7	11570	2018-04-03 16:11:06	2018-04-03	14
105820	9	11570	2018-04-03 16:11:06	2018-04-03	14
105821	9	11570	2018-04-03 16:11:06	2018-04-03	14
105822	14	11570	2018-04-05 09:34:24	2018-04-05	7
105823	21	11570	2018-04-05 09:34:24	2018-04-05	7
105824	22	11570	2018-07-07 09:41:25	2018-07-07	7
105825	9	11571	2018-04-03 16:08:51	2018-04-03	14
105826	9	11571	2018-04-03 16:08:52	2018-04-03	14
105827	9	11571	2018-04-03 16:08:52	2018-04-03	14
105828	9	11571	2018-04-03 16:08:53	2018-04-03	14
105829	9	11571	2018-04-03 16:08:54	2018-04-03	14
105830	14	11571	2018-04-03 16:09:57	2018-04-03	14
105831	21	11571	2018-04-03 16:09:57	2018-04-03	14
105832	22	11571	2018-07-05 16:20:39	2018-07-05	14
105833	9	11572	2018-04-03 16:03:45	2018-04-03	14
105834	9	11572	2018-04-03 16:03:46	2018-04-03	14
105835	9	11572	2018-04-03 16:03:46	2018-04-03	14
105836	9	11572	2018-04-03 16:03:46	2018-04-03	14
105837	9	11572	2018-04-03 16:03:48	2018-04-03	14
105838	21	11572	2018-04-03 16:03:48	2018-04-03	14
105839	22	11572	2018-07-05 16:20:39	2018-07-05	14
105840	9	11573	2018-04-03 16:02:55	2018-04-03	14
105841	9	11573	2018-04-03 16:03:00	2018-04-03	14
105842	9	11573	2018-04-03 16:03:00	2018-04-03	14
105843	9	11573	2018-04-03 16:03:00	2018-04-03	14
105844	9	11573	2018-04-03 16:03:01	2018-04-03	14
105845	21	11573	2018-04-03 16:03:02	2018-04-03	14
105846	22	11573	2018-07-05 16:20:39	2018-07-05	14
105847	9	11574	2018-04-03 16:00:35	2018-04-03	14
105848	9	11574	2018-04-03 16:00:36	2018-04-03	14
105849	9	11574	2018-04-03 16:00:36	2018-04-03	14
105850	9	11574	2018-04-03 16:00:36	2018-04-03	14
105851	9	11574	2018-04-03 16:00:38	2018-04-03	14
105852	21	11574	2018-04-03 16:00:38	2018-04-03	14
105853	22	11574	2018-07-05 16:01:04	2018-07-05	14
105854	9	11575	2018-04-03 15:51:43	2018-04-03	13
105855	9	11575	2018-04-03 15:51:45	2018-04-03	13
105856	9	11575	2018-04-03 15:51:45	2018-04-03	13
105857	9	11575	2018-04-03 15:51:45	2018-04-03	13
105858	9	11575	2018-04-03 15:51:46	2018-04-03	13
105859	21	11575	2018-04-03 15:51:47	2018-04-03	13
105860	22	11575	2018-07-05 16:01:04	2018-07-05	14
105861	9	11576	2018-04-03 15:44:10	2018-04-03	13
105862	9	11576	2018-04-03 15:44:11	2018-04-03	13
105863	9	11576	2018-04-03 15:44:11	2018-04-03	13
105864	9	11576	2018-04-03 15:44:11	2018-04-03	13
105865	9	11576	2018-04-03 15:44:13	2018-04-03	13
105866	21	11576	2018-04-03 15:44:13	2018-04-03	13
105867	22	11576	2018-07-05 16:01:04	2018-07-05	14
105868	9	11577	2018-04-03 15:39:24	2018-04-03	13
105869	9	11577	2018-04-03 15:39:25	2018-04-03	13
105870	9	11577	2018-04-03 15:39:25	2018-04-03	13
105871	9	11577	2018-04-03 15:39:25	2018-04-03	13
105872	9	11577	2018-04-03 15:39:27	2018-04-03	13
105873	21	11577	2018-04-03 15:39:27	2018-04-03	13
105874	22	11577	2018-07-05 15:40:17	2018-07-05	13
105875	9	11578	2018-04-03 15:39:31	2018-04-03	13
105876	9	11578	2018-04-03 15:39:32	2018-04-03	13
105877	9	11578	2018-04-03 15:39:33	2018-04-03	13
105878	9	11578	2018-04-03 15:39:33	2018-04-03	13
105879	9	11578	2018-04-03 15:39:34	2018-04-03	13
105880	21	11578	2018-04-03 15:39:34	2018-04-03	13
105881	22	11578	2018-07-05 15:40:17	2018-07-05	13
105882	9	11579	2018-04-03 15:38:47	2018-04-03	13
105883	9	11579	2018-04-03 15:38:48	2018-04-03	13
105884	9	11579	2018-04-03 15:38:49	2018-04-03	13
105885	9	11579	2018-04-03 15:38:49	2018-04-03	13
105886	9	11579	2018-04-03 15:38:50	2018-04-03	13
105887	21	11579	2018-04-03 15:38:50	2018-04-03	13
105888	22	11579	2018-07-05 15:40:17	2018-07-05	13
105889	9	11580	2018-04-03 15:38:24	2018-04-03	13
105890	9	11580	2018-04-03 15:38:25	2018-04-03	13
105891	9	11580	2018-04-03 15:38:25	2018-04-03	13
105892	9	11580	2018-04-03 15:38:25	2018-04-03	13
105893	9	11580	2018-04-03 15:38:27	2018-04-03	13
105894	21	11580	2018-04-03 15:38:27	2018-04-03	13
105895	22	11580	2018-07-05 15:40:16	2018-07-05	13
105896	9	11581	2018-04-03 15:35:54	2018-04-03	13
105897	9	11581	2018-04-03 15:35:55	2018-04-03	13
105898	9	11581	2018-04-03 15:35:55	2018-04-03	13
105899	9	11581	2018-04-03 15:35:55	2018-04-03	13
105900	9	11581	2018-04-03 15:35:57	2018-04-03	13
105901	21	11581	2018-04-03 15:35:57	2018-04-03	13
105902	22	11581	2018-07-05 15:40:16	2018-07-05	13
105903	9	11582	2018-04-03 15:34:14	2018-04-03	13
105904	9	11582	2018-04-03 15:34:15	2018-04-03	13
105905	9	11582	2018-04-03 15:34:15	2018-04-03	13
105906	9	11582	2018-04-03 15:34:15	2018-04-03	13
105907	9	11582	2018-04-03 15:34:17	2018-04-03	13
105908	7	11582	2018-04-03 15:34:24	2018-04-03	13
105909	11	11582	2018-04-03 15:34:24	2018-04-03	13
105910	9	11582	2018-04-03 15:34:55	2018-04-03	13
105911	9	11582	2018-04-03 15:34:55	2018-04-03	13
105912	9	11582	2018-04-03 15:34:55	2018-04-03	13
105913	10	11582	2018-04-04 09:33:50	2018-04-04	7
105914	9	11582	2018-04-04 09:34:30	2018-04-04	7
105915	14	11582	2018-04-04 09:34:40	2018-04-04	7
105916	21	11582	2018-04-04 09:34:47	2018-04-04	7
105917	22	11582	2018-07-06 09:40:13	2018-07-06	7
105918	9	11583	2018-04-03 15:33:02	2018-04-03	13
105919	9	11583	2018-04-03 15:33:03	2018-04-03	13
105920	9	11583	2018-04-03 15:33:04	2018-04-03	13
105921	9	11583	2018-04-03 15:33:04	2018-04-03	13
105922	9	11583	2018-04-03 15:33:05	2018-04-03	13
105923	21	11583	2018-04-03 15:33:06	2018-04-03	13
105924	22	11583	2018-07-05 15:40:16	2018-07-05	13
105925	9	11584	2018-04-03 15:29:58	2018-04-03	13
105926	9	11584	2018-04-03 15:29:59	2018-04-03	13
105927	2	11584	2018-04-03 15:29:59	2018-04-03	13
105928	9	11584	2018-04-03 15:30:01	2018-04-03	13
105929	9	11584	2018-04-03 15:30:02	2018-04-03	13
105930	21	11584	2018-04-03 15:30:03	2018-04-03	13
105931	22	11584	2018-07-05 15:40:16	2018-07-05	13
105932	9	11585	2018-04-03 15:28:40	2018-04-03	13
105933	9	11585	2018-04-03 15:28:41	2018-04-03	13
105934	9	11585	2018-04-03 15:28:41	2018-04-03	13
105935	9	11585	2018-04-03 15:28:42	2018-04-03	13
105936	9	11585	2018-04-03 15:28:43	2018-04-03	13
105937	21	11585	2018-04-03 15:28:43	2018-04-03	13
105938	22	11585	2018-07-05 15:40:17	2018-07-05	13
105939	9	11586	2018-04-03 15:26:23	2018-04-03	13
105940	9	11586	2018-04-03 15:26:25	2018-04-03	13
105941	2	11586	2018-04-03 15:26:25	2018-04-03	13
105942	9	11586	2018-04-03 15:26:26	2018-04-03	13
105943	9	11586	2018-04-03 15:26:27	2018-04-03	13
105944	7	11586	2018-04-03 15:26:47	2018-04-03	13
105945	9	11586	2018-04-03 15:26:47	2018-04-03	13
105946	9	11586	2018-04-03 15:26:47	2018-04-03	13
105947	13	11586	2018-04-03 15:52:56	2018-04-03	13
105948	9	11586	2018-04-03 15:53:52	2018-04-03	13
105949	14	11586	2018-04-03 15:54:00	2018-04-03	13
105950	21	11586	2018-04-03 15:54:00	2018-04-03	13
105951	22	11586	2018-07-05 16:01:04	2018-07-05	14
105952	9	11587	2018-04-03 15:21:51	2018-04-03	13
105953	9	11587	2018-04-03 15:21:52	2018-04-03	13
105954	9	11587	2018-04-03 15:21:52	2018-04-03	13
105955	9	11587	2018-04-03 15:21:53	2018-04-03	13
105956	9	11587	2018-04-03 15:21:54	2018-04-03	13
105957	21	11587	2018-04-03 15:21:55	2018-04-03	13
105958	22	11587	2018-07-05 15:40:16	2018-07-05	13
105959	9	11588	2018-04-03 15:16:30	2018-04-03	13
105960	9	11588	2018-04-03 15:16:32	2018-04-03	13
105961	9	11588	2018-04-03 15:16:32	2018-04-03	13
105962	9	11588	2018-04-03 15:16:32	2018-04-03	13
105963	9	11588	2018-04-03 15:16:33	2018-04-03	13
105964	21	11588	2018-04-03 15:16:34	2018-04-03	13
105965	22	11588	2018-07-05 15:20:21	2018-07-05	13
105966	9	11589	2018-04-03 15:18:09	2018-04-03	13
105967	9	11589	2018-04-03 15:18:11	2018-04-03	13
105968	2	11589	2018-04-03 15:18:11	2018-04-03	13
105969	9	11589	2018-04-03 15:18:11	2018-04-03	13
105970	9	11589	2018-04-03 15:18:13	2018-04-03	13
105971	21	11589	2018-04-03 15:18:14	2018-04-03	13
105972	22	11589	2018-07-05 15:20:22	2018-07-05	13
105973	9	11590	2018-04-03 15:09:19	2018-04-03	13
105974	9	11590	2018-04-03 15:09:21	2018-04-03	13
105975	9	11590	2018-04-03 15:09:21	2018-04-03	13
105976	9	11590	2018-04-03 15:09:22	2018-04-03	13
105977	9	11590	2018-04-03 15:09:24	2018-04-03	13
105978	21	11590	2018-04-03 15:09:24	2018-04-03	13
105979	22	11590	2018-07-05 15:20:21	2018-07-05	13
105980	9	11591	2018-04-03 15:02:46	2018-04-03	13
105981	9	11591	2018-04-03 15:02:48	2018-04-03	13
105982	2	11591	2018-04-03 15:02:48	2018-04-03	13
105983	9	11591	2018-04-03 15:02:49	2018-04-03	13
105984	9	11591	2018-04-03 15:02:50	2018-04-03	13
105985	21	11591	2018-04-03 15:02:51	2018-04-03	13
105986	22	11591	2018-07-05 15:20:21	2018-07-05	13
105987	9	11592	2018-04-03 15:01:56	2018-04-03	13
105988	9	11592	2018-04-03 15:01:59	2018-04-03	13
105989	9	11592	2018-04-03 15:01:59	2018-04-03	13
105990	9	11592	2018-04-03 15:01:59	2018-04-03	13
105991	9	11592	2018-04-03 15:02:01	2018-04-03	13
105992	21	11592	2018-04-03 15:02:01	2018-04-03	13
105993	22	11592	2018-07-05 15:02:12	2018-07-05	13
105994	9	11593	2018-04-03 14:59:06	2018-04-03	12
105995	9	11593	2018-04-03 14:59:07	2018-04-03	12
105996	9	11593	2018-04-03 14:59:07	2018-04-03	12
105997	9	11593	2018-04-03 14:59:07	2018-04-03	12
105998	9	11593	2018-04-03 14:59:09	2018-04-03	12
105999	7	11593	2018-04-03 14:59:35	2018-04-03	12
106000	11	11593	2018-04-03 14:59:35	2018-04-03	12
106001	9	11593	2018-04-03 14:59:40	2018-04-03	12
106002	9	11593	2018-04-03 14:59:41	2018-04-03	12
106003	9	11593	2018-04-03 14:59:41	2018-04-03	12
106004	13	11593	2018-04-03 15:06:28	2018-04-03	13
106005	9	11593	2018-04-03 15:07:27	2018-04-03	13
106006	14	11593	2018-04-03 15:07:38	2018-04-03	13
106007	21	11593	2018-04-03 15:07:38	2018-04-03	13
106008	22	11593	2018-07-05 15:20:21	2018-07-05	13
106009	9	11594	2018-04-03 14:57:58	2018-04-03	12
106010	9	11594	2018-04-03 14:57:59	2018-04-03	12
106011	9	11594	2018-04-03 14:57:59	2018-04-03	12
106012	9	11594	2018-04-03 14:58:00	2018-04-03	12
106013	9	11594	2018-04-03 14:58:01	2018-04-03	12
106014	21	11594	2018-04-03 14:58:01	2018-04-03	12
106015	22	11594	2018-07-05 15:00:56	2018-07-05	13
106016	9	11595	2018-04-03 14:54:31	2018-04-03	12
106017	9	11595	2018-04-03 14:54:33	2018-04-03	12
106018	9	11595	2018-04-03 14:54:33	2018-04-03	12
106019	9	11595	2018-04-03 14:54:33	2018-04-03	12
106020	9	11595	2018-04-03 14:54:34	2018-04-03	12
106021	21	11595	2018-04-03 14:54:35	2018-04-03	12
106022	22	11595	2018-07-05 15:00:55	2018-07-05	13
106023	9	11596	2018-04-03 14:51:39	2018-04-03	12
106024	9	11596	2018-04-03 14:51:41	2018-04-03	12
106025	9	11596	2018-04-03 14:51:41	2018-04-03	12
106026	9	11596	2018-04-03 14:51:41	2018-04-03	12
106027	9	11596	2018-04-03 14:51:42	2018-04-03	12
106028	21	11596	2018-04-03 14:51:43	2018-04-03	12
106029	22	11596	2018-07-05 15:00:56	2018-07-05	13
106030	9	11597	2018-04-03 14:49:27	2018-04-03	12
106031	9	11597	2018-04-03 14:49:29	2018-04-03	12
106032	2	11597	2018-04-03 14:49:29	2018-04-03	12
106033	9	11597	2018-04-03 14:49:30	2018-04-03	12
106034	9	11597	2018-04-03 14:49:32	2018-04-03	12
106035	21	11597	2018-04-03 14:49:32	2018-04-03	12
106036	22	11597	2018-07-05 15:00:55	2018-07-05	13
106037	9	11598	2018-04-03 14:38:16	2018-04-03	12
106038	9	11598	2018-04-03 14:38:18	2018-04-03	12
106039	9	11598	2018-04-03 14:38:18	2018-04-03	12
106040	9	11598	2018-04-03 14:38:18	2018-04-03	12
106041	9	11598	2018-04-03 14:38:20	2018-04-03	12
106042	21	11598	2018-04-03 14:38:20	2018-04-03	12
106043	22	11598	2018-07-05 14:40:15	2018-07-05	12
106044	9	11599	2018-04-03 14:37:48	2018-04-03	12
106045	9	11599	2018-04-03 14:37:50	2018-04-03	12
106046	9	11599	2018-04-03 14:37:50	2018-04-03	12
106047	9	11599	2018-04-03 14:37:50	2018-04-03	12
106048	9	11599	2018-04-03 14:37:51	2018-04-03	12
106049	21	11599	2018-04-03 14:37:51	2018-04-03	12
106050	22	11599	2018-07-05 14:40:16	2018-07-05	12
106051	9	11600	2018-04-03 14:27:21	2018-04-03	12
106052	9	11600	2018-04-03 14:27:23	2018-04-03	12
106053	9	11600	2018-04-03 14:27:23	2018-04-03	12
106054	9	11600	2018-04-03 14:27:23	2018-04-03	12
106055	9	11600	2018-04-03 14:27:25	2018-04-03	12
106056	21	11600	2018-04-03 14:27:25	2018-04-03	12
106057	22	11600	2018-07-05 14:40:15	2018-07-05	12
106058	9	11601	2018-04-03 14:23:10	2018-04-03	12
106059	9	11601	2018-04-03 14:23:11	2018-04-03	12
106060	2	11601	2018-04-03 14:23:12	2018-04-03	12
106061	9	11601	2018-04-03 14:23:12	2018-04-03	12
106062	9	11601	2018-04-03 14:23:14	2018-04-03	12
106063	21	11601	2018-04-03 14:23:14	2018-04-03	12
106064	22	11601	2018-07-05 14:40:15	2018-07-05	12
106065	9	11602	2018-04-03 14:20:00	2018-04-03	12
106066	9	11602	2018-04-03 14:20:02	2018-04-03	12
106067	9	11602	2018-04-03 14:20:02	2018-04-03	12
106068	9	11602	2018-04-03 14:20:02	2018-04-03	12
106069	9	11602	2018-04-03 14:20:04	2018-04-03	12
106070	21	11602	2018-04-03 14:20:04	2018-04-03	12
106071	22	11602	2018-07-05 14:20:18	2018-07-05	12
106072	9	11603	2018-04-03 14:19:01	2018-04-03	12
106073	9	11603	2018-04-03 14:19:03	2018-04-03	12
106074	9	11603	2018-04-03 14:19:03	2018-04-03	12
106075	9	11603	2018-04-03 14:19:03	2018-04-03	12
106076	9	11603	2018-04-03 14:19:05	2018-04-03	12
106077	21	11603	2018-04-03 14:19:05	2018-04-03	12
106078	22	11603	2018-07-05 14:20:18	2018-07-05	12
106079	9	11604	2018-04-03 14:18:13	2018-04-03	12
106080	9	11604	2018-04-03 14:18:15	2018-04-03	12
106081	9	11604	2018-04-03 14:18:15	2018-04-03	12
106082	9	11604	2018-04-03 14:18:16	2018-04-03	12
106083	9	11604	2018-04-03 14:18:17	2018-04-03	12
106084	21	11604	2018-04-03 14:18:17	2018-04-03	12
106085	22	11604	2018-07-05 14:20:18	2018-07-05	12
106086	9	11605	2018-04-03 14:03:18	2018-04-03	12
106087	9	11605	2018-04-03 14:03:19	2018-04-03	12
106088	9	11605	2018-04-03 14:03:19	2018-04-03	12
106089	9	11605	2018-04-03 14:03:20	2018-04-03	12
106090	9	11605	2018-04-03 14:03:21	2018-04-03	12
106091	21	11605	2018-04-03 14:03:21	2018-04-03	12
106092	22	11605	2018-07-05 14:20:18	2018-07-05	12
106093	9	11606	2018-04-03 13:53:12	2018-04-03	11
106094	9	11606	2018-04-03 13:53:14	2018-04-03	11
106095	2	11606	2018-04-03 13:53:14	2018-04-03	11
106096	9	11606	2018-04-03 13:53:14	2018-04-03	11
106097	9	11606	2018-04-03 13:53:16	2018-04-03	11
106098	7	11606	2018-04-03 13:53:21	2018-04-03	11
106099	9	11606	2018-04-03 13:53:21	2018-04-03	11
106100	9	11606	2018-04-03 13:53:21	2018-04-03	11
106101	13	11606	2018-04-03 13:59:10	2018-04-03	11
106102	9	11606	2018-04-03 14:07:25	2018-04-03	12
106103	14	11606	2018-04-03 14:07:34	2018-04-03	12
106104	9	11606	2018-04-03 14:07:43	2018-04-03	12
106105	21	11606	2018-04-03 14:07:44	2018-04-03	12
106106	22	11606	2018-07-05 14:20:18	2018-07-05	12
106107	9	11607	2018-04-03 12:13:04	2018-04-03	10
106108	9	11607	2018-04-03 12:13:06	2018-04-03	10
106109	9	11607	2018-04-03 12:13:06	2018-04-03	10
106110	9	11607	2018-04-03 12:13:06	2018-04-03	10
106111	9	11607	2018-04-03 12:13:07	2018-04-03	10
106112	21	11607	2018-04-03 12:13:08	2018-04-03	10
106113	22	11607	2018-07-05 12:20:19	2018-07-05	10
106114	9	11608	2018-04-03 12:00:41	2018-04-03	10
106115	9	11608	2018-04-03 12:00:43	2018-04-03	10
106116	2	11608	2018-04-03 12:00:43	2018-04-03	10
106117	9	11608	2018-04-03 12:00:44	2018-04-03	10
106118	9	11608	2018-04-03 12:00:45	2018-04-03	10
106119	21	11608	2018-04-03 12:00:46	2018-04-03	10
106120	22	11608	2018-07-05 12:20:20	2018-07-05	10
106121	9	11609	2018-04-03 12:03:29	2018-04-03	10
106122	9	11609	2018-04-03 12:03:30	2018-04-03	10
106123	2	11609	2018-04-03 12:03:30	2018-04-03	10
106124	9	11609	2018-04-03 12:03:31	2018-04-03	10
106125	9	11609	2018-04-03 12:03:32	2018-04-03	10
106126	21	11609	2018-04-03 12:03:32	2018-04-03	10
106127	22	11609	2018-07-05 12:20:19	2018-07-05	10
106128	9	11610	2018-04-03 11:53:11	2018-04-03	9
106129	9	11610	2018-04-03 11:53:12	2018-04-03	9
106130	9	11610	2018-04-03 11:53:12	2018-04-03	9
106131	9	11610	2018-04-03 11:53:12	2018-04-03	9
106132	9	11610	2018-04-03 11:53:14	2018-04-03	9
106133	21	11610	2018-04-03 11:53:14	2018-04-03	9
106134	22	11610	2018-07-05 12:00:16	2018-07-05	10
106135	9	11611	2018-04-03 11:48:15	2018-04-03	9
106136	9	11611	2018-04-03 11:48:17	2018-04-03	9
106137	2	11611	2018-04-03 11:48:17	2018-04-03	9
106138	9	11611	2018-04-03 11:48:17	2018-04-03	9
106139	9	11611	2018-04-03 11:48:19	2018-04-03	9
106140	21	11611	2018-04-03 11:48:19	2018-04-03	9
106141	22	11611	2018-07-05 12:00:16	2018-07-05	10
106142	9	11612	2018-04-03 11:42:30	2018-04-03	9
106143	9	11612	2018-04-03 11:42:31	2018-04-03	9
106144	9	11612	2018-04-03 11:42:31	2018-04-03	9
106145	9	11612	2018-04-03 11:42:32	2018-04-03	9
106146	9	11612	2018-04-03 11:42:33	2018-04-03	9
106147	21	11612	2018-04-03 11:42:34	2018-04-03	9
106148	22	11612	2018-07-05 12:00:17	2018-07-05	10
106149	9	11613	2018-04-03 11:37:50	2018-04-03	9
106150	9	11613	2018-04-03 11:37:52	2018-04-03	9
106151	9	11613	2018-04-03 11:37:52	2018-04-03	9
106152	9	11613	2018-04-03 11:37:52	2018-04-03	9
106153	9	11613	2018-04-03 11:37:53	2018-04-03	9
106154	21	11613	2018-04-03 11:37:54	2018-04-03	9
106155	22	11613	2018-07-05 11:41:05	2018-07-05	9
106156	9	11614	2018-04-03 11:34:44	2018-04-03	9
106157	9	11614	2018-04-03 11:34:45	2018-04-03	9
106158	9	11614	2018-04-03 11:34:46	2018-04-03	9
106159	9	11614	2018-04-03 11:34:46	2018-04-03	9
106160	9	11614	2018-04-03 11:34:47	2018-04-03	9
106161	21	11614	2018-04-03 11:34:47	2018-04-03	9
106162	22	11614	2018-07-05 11:41:05	2018-07-05	9
106163	9	11615	2018-04-03 11:26:12	2018-04-03	9
106164	9	11615	2018-04-03 11:26:13	2018-04-03	9
106165	9	11615	2018-04-03 11:26:13	2018-04-03	9
106166	9	11615	2018-04-03 11:26:14	2018-04-03	9
106167	9	11615	2018-04-03 11:26:15	2018-04-03	9
106168	21	11615	2018-04-03 11:26:15	2018-04-03	9
106169	22	11615	2018-07-05 11:41:05	2018-07-05	9
106170	9	11616	2018-04-03 11:23:40	2018-04-03	9
106171	9	11616	2018-04-03 11:23:42	2018-04-03	9
106172	9	11616	2018-04-03 11:23:42	2018-04-03	9
106173	9	11616	2018-04-03 11:23:42	2018-04-03	9
106174	9	11616	2018-04-03 11:23:43	2018-04-03	9
106175	21	11616	2018-04-03 11:23:44	2018-04-03	9
106176	22	11616	2018-07-05 11:41:05	2018-07-05	9
106177	9	11617	2018-04-03 11:18:49	2018-04-03	9
106178	9	11617	2018-04-03 11:18:50	2018-04-03	9
106179	9	11617	2018-04-03 11:18:50	2018-04-03	9
106180	9	11617	2018-04-03 11:18:50	2018-04-03	9
106181	9	11617	2018-04-03 11:18:52	2018-04-03	9
106182	21	11617	2018-04-03 11:18:52	2018-04-03	9
106183	22	11617	2018-07-05 11:20:20	2018-07-05	9
106184	9	11618	2018-04-03 11:12:04	2018-04-03	9
106185	9	11618	2018-04-03 11:12:06	2018-04-03	9
106186	2	11618	2018-04-03 11:12:06	2018-04-03	9
106187	4	11618	2018-04-03 11:12:07	2018-04-03	9
106188	9	11618	2018-04-03 11:14:20	2018-04-03	9
106189	9	11618	2018-04-03 11:14:22	2018-04-03	9
106190	21	11618	2018-04-03 11:14:22	2018-04-03	9
106191	22	11618	2018-07-05 11:20:20	2018-07-05	9
106192	9	11619	2018-04-03 11:08:51	2018-04-03	9
106193	9	11619	2018-04-03 11:08:53	2018-04-03	9
106194	9	11619	2018-04-03 11:08:53	2018-04-03	9
106195	9	11619	2018-04-03 11:08:53	2018-04-03	9
106196	9	11619	2018-04-03 11:08:55	2018-04-03	9
106197	21	11619	2018-04-03 11:08:55	2018-04-03	9
106198	22	11619	2018-07-05 11:20:20	2018-07-05	9
106199	9	11620	2018-04-03 11:07:16	2018-04-03	9
106200	9	11620	2018-04-03 11:07:18	2018-04-03	9
106201	9	11620	2018-04-03 11:07:18	2018-04-03	9
106202	9	11620	2018-04-03 11:07:18	2018-04-03	9
106203	9	11620	2018-04-03 11:07:20	2018-04-03	9
106204	21	11620	2018-04-03 11:07:20	2018-04-03	9
106205	22	11620	2018-07-05 11:20:20	2018-07-05	9
106206	9	11621	2018-04-03 11:05:01	2018-04-03	9
106207	9	11621	2018-04-03 11:05:02	2018-04-03	9
106208	9	11621	2018-04-03 11:05:02	2018-04-03	9
106209	9	11621	2018-04-03 11:05:03	2018-04-03	9
106210	9	11621	2018-04-03 11:05:04	2018-04-03	9
106211	21	11621	2018-04-03 11:05:04	2018-04-03	9
106212	22	11621	2018-07-05 11:20:20	2018-07-05	9
106213	9	11622	2018-04-03 11:03:00	2018-04-03	9
106214	9	11622	2018-04-03 11:03:02	2018-04-03	9
106215	9	11622	2018-04-03 11:03:02	2018-04-03	9
106216	9	11622	2018-04-03 11:03:02	2018-04-03	9
106217	9	11622	2018-04-03 11:03:04	2018-04-03	9
106218	21	11622	2018-04-03 11:03:04	2018-04-03	9
106219	22	11622	2018-07-05 11:20:20	2018-07-05	9
106220	9	11623	2018-04-03 10:57:23	2018-04-03	8
106221	9	11623	2018-04-03 10:57:25	2018-04-03	8
106222	2	11623	2018-04-03 10:57:25	2018-04-03	8
106223	9	11623	2018-04-03 10:57:25	2018-04-03	8
106224	9	11623	2018-04-03 10:57:27	2018-04-03	8
106225	21	11623	2018-04-03 10:57:27	2018-04-03	8
106226	22	11623	2018-07-05 11:00:14	2018-07-05	9
106227	9	11624	2018-04-03 10:44:10	2018-04-03	8
106228	9	11624	2018-04-03 10:44:11	2018-04-03	8
106229	9	11624	2018-04-03 10:44:11	2018-04-03	8
106230	9	11624	2018-04-03 10:44:11	2018-04-03	8
106231	9	11624	2018-04-03 10:44:13	2018-04-03	8
106232	21	11624	2018-04-03 10:44:13	2018-04-03	8
106233	22	11624	2018-07-05 11:00:14	2018-07-05	9
106234	9	11625	2018-04-03 10:40:22	2018-04-03	8
106235	9	11625	2018-04-03 10:40:24	2018-04-03	8
106236	9	11625	2018-04-03 10:40:24	2018-04-03	8
106237	9	11625	2018-04-03 10:40:24	2018-04-03	8
106238	9	11625	2018-04-03 10:40:25	2018-04-03	8
106239	21	11625	2018-04-03 10:40:25	2018-04-03	8
106240	22	11625	2018-07-05 10:41:44	2018-07-05	8
106241	9	11626	2018-04-03 10:38:51	2018-04-03	8
106242	9	11626	2018-04-03 10:38:52	2018-04-03	8
106243	9	11626	2018-04-03 10:38:52	2018-04-03	8
106244	9	11626	2018-04-03 10:38:52	2018-04-03	8
106245	9	11626	2018-04-03 10:38:54	2018-04-03	8
106246	21	11626	2018-04-03 10:38:54	2018-04-03	8
106247	22	11626	2018-07-05 10:41:44	2018-07-05	8
106248	9	11627	2018-04-03 10:26:46	2018-04-03	8
106249	9	11627	2018-04-03 10:26:47	2018-04-03	8
106250	9	11627	2018-04-03 10:26:47	2018-04-03	8
106251	9	11627	2018-04-03 10:26:47	2018-04-03	8
106252	9	11627	2018-04-03 10:26:49	2018-04-03	8
106253	21	11627	2018-04-03 10:26:49	2018-04-03	8
106254	22	11627	2018-07-05 10:41:44	2018-07-05	8
106255	9	11628	2018-04-03 10:12:44	2018-04-03	8
106256	9	11628	2018-04-03 10:12:45	2018-04-03	8
106257	2	11628	2018-04-03 10:12:45	2018-04-03	8
106258	9	11628	2018-04-03 10:12:46	2018-04-03	8
106259	9	11628	2018-04-03 10:12:47	2018-04-03	8
106260	21	11628	2018-04-03 10:12:48	2018-04-03	8
106261	22	11628	2018-07-05 10:20:16	2018-07-05	8
106262	9	11629	2018-04-03 10:09:59	2018-04-03	8
106263	9	11629	2018-04-03 10:10:01	2018-04-03	8
106264	9	11629	2018-04-03 10:10:01	2018-04-03	8
106265	9	11629	2018-04-03 10:10:01	2018-04-03	8
106266	9	11629	2018-04-03 10:10:03	2018-04-03	8
106267	21	11629	2018-04-03 10:10:03	2018-04-03	8
106268	22	11629	2018-07-05 10:20:16	2018-07-05	8
106269	9	11630	2018-04-03 10:08:52	2018-04-03	8
106270	9	11630	2018-04-03 10:08:54	2018-04-03	8
106271	9	11630	2018-04-03 10:08:54	2018-04-03	8
106272	9	11630	2018-04-03 10:08:54	2018-04-03	8
106273	9	11630	2018-04-03 10:08:56	2018-04-03	8
106274	21	11630	2018-04-03 10:08:56	2018-04-03	8
106275	22	11630	2018-07-05 10:20:16	2018-07-05	8
106276	9	11631	2018-04-03 10:06:54	2018-04-03	8
106277	9	11631	2018-04-03 10:06:56	2018-04-03	8
106278	9	11631	2018-04-03 10:06:56	2018-04-03	8
106279	9	11631	2018-04-03 10:06:56	2018-04-03	8
106280	9	11631	2018-04-03 10:06:58	2018-04-03	8
106281	7	11631	2018-04-03 10:07:03	2018-04-03	8
106282	11	11631	2018-04-03 10:07:03	2018-04-03	8
106283	9	11631	2018-04-03 10:07:07	2018-04-03	8
106284	9	11631	2018-04-03 10:07:08	2018-04-03	8
106285	9	11631	2018-04-03 10:07:08	2018-04-03	8
106286	10	11631	2018-04-03 13:20:26	2018-04-03	11
106287	9	11631	2018-04-03 13:20:34	2018-04-03	11
106288	14	11631	2018-04-03 13:20:40	2018-04-03	11
106289	21	11631	2018-04-03 13:20:44	2018-04-03	11
106290	22	11631	2018-07-05 13:40:13	2018-07-05	11
106291	9	11632	2018-04-03 10:04:31	2018-04-03	8
106292	9	11632	2018-04-03 10:04:33	2018-04-03	8
106293	9	11632	2018-04-03 10:04:33	2018-04-03	8
106294	9	11632	2018-04-03 10:04:33	2018-04-03	8
106295	9	11632	2018-04-03 10:04:34	2018-04-03	8
106296	21	11632	2018-04-03 10:04:35	2018-04-03	8
106297	22	11632	2018-07-05 10:20:16	2018-07-05	8
106298	9	11633	2018-04-03 10:02:14	2018-04-03	8
106299	9	11633	2018-04-03 10:02:17	2018-04-03	8
106300	9	11633	2018-04-03 10:02:17	2018-04-03	8
106301	9	11633	2018-04-03 10:02:17	2018-04-03	8
106302	9	11633	2018-04-03 10:02:18	2018-04-03	8
106303	21	11633	2018-04-03 10:02:19	2018-04-03	8
106304	22	11633	2018-07-05 10:20:16	2018-07-05	8
106305	9	11634	2018-04-03 09:57:10	2018-04-03	7
106306	9	11634	2018-04-03 09:57:12	2018-04-03	7
106307	2	11634	2018-04-03 09:57:12	2018-04-03	7
106308	9	11634	2018-04-03 09:57:12	2018-04-03	7
106309	9	11634	2018-04-03 09:57:14	2018-04-03	7
106310	21	11634	2018-04-03 09:57:14	2018-04-03	7
106311	22	11634	2018-07-05 10:00:17	2018-07-05	8
106312	9	11635	2018-04-03 09:55:52	2018-04-03	7
106313	9	11635	2018-04-03 09:55:53	2018-04-03	7
106314	9	11635	2018-04-03 09:55:53	2018-04-03	7
106315	9	11635	2018-04-03 09:55:54	2018-04-03	7
106316	9	11635	2018-04-03 09:55:55	2018-04-03	7
106317	7	11635	2018-04-03 09:56:12	2018-04-03	7
106318	11	11635	2018-04-03 09:56:12	2018-04-03	7
106319	9	11635	2018-04-03 09:56:39	2018-04-03	7
106320	9	11635	2018-04-03 09:56:40	2018-04-03	7
106321	9	11635	2018-04-03 09:56:40	2018-04-03	7
106322	10	11635	2018-04-03 13:19:07	2018-04-03	11
106323	9	11635	2018-04-03 13:20:02	2018-04-03	11
106324	14	11635	2018-04-03 13:20:09	2018-04-03	11
106325	21	11635	2018-04-03 13:20:15	2018-04-03	11
106326	22	11635	2018-07-05 13:20:21	2018-07-05	11
106327	9	11636	2018-04-03 09:49:47	2018-04-03	7
106328	9	11636	2018-04-03 09:49:48	2018-04-03	7
106329	2	11636	2018-04-03 09:49:48	2018-04-03	7
106330	9	11636	2018-04-03 09:49:49	2018-04-03	7
106331	9	11636	2018-04-03 09:49:50	2018-04-03	7
106332	21	11636	2018-04-03 09:49:51	2018-04-03	7
106333	22	11636	2018-07-05 10:00:16	2018-07-05	8
106334	9	11637	2018-04-03 09:46:46	2018-04-03	7
106335	9	11637	2018-04-03 09:46:47	2018-04-03	7
106336	9	11637	2018-04-03 09:46:47	2018-04-03	7
106337	9	11637	2018-04-03 09:46:47	2018-04-03	7
106338	9	11637	2018-04-03 09:46:49	2018-04-03	7
106339	21	11637	2018-04-03 09:46:49	2018-04-03	7
106340	22	11637	2018-07-05 10:00:16	2018-07-05	8
106341	9	11638	2018-04-03 09:37:08	2018-04-03	7
106342	9	11638	2018-04-03 09:37:09	2018-04-03	7
106343	9	11638	2018-04-03 09:37:09	2018-04-03	7
106344	9	11638	2018-04-03 09:37:09	2018-04-03	7
106345	9	11638	2018-04-03 09:37:11	2018-04-03	7
106346	21	11638	2018-04-03 09:37:11	2018-04-03	7
106347	22	11638	2018-07-05 09:40:37	2018-07-05	7
106348	9	11639	2018-04-03 09:45:17	2018-04-03	7
106349	9	11639	2018-04-03 09:45:18	2018-04-03	7
106350	9	11639	2018-04-03 09:45:18	2018-04-03	7
106351	9	11639	2018-04-03 09:45:18	2018-04-03	7
106352	9	11639	2018-04-03 09:45:20	2018-04-03	7
106353	7	11639	2018-04-03 09:45:26	2018-04-03	7
106354	11	11639	2018-04-03 09:45:26	2018-04-03	7
106355	9	11639	2018-04-03 09:45:48	2018-04-03	7
106356	9	11639	2018-04-03 09:45:48	2018-04-03	7
106357	9	11639	2018-04-03 09:45:48	2018-04-03	7
106358	10	11639	2018-04-03 10:59:42	2018-04-03	8
106359	9	11639	2018-04-03 11:04:16	2018-04-03	9
106360	14	11639	2018-04-03 11:04:24	2018-04-03	9
106361	21	11639	2018-04-03 11:04:28	2018-04-03	9
106362	22	11639	2018-07-05 11:20:20	2018-07-05	9
106363	9	11640	2018-04-03 09:35:44	2018-04-03	7
106364	9	11640	2018-04-03 09:35:45	2018-04-03	7
106365	9	11640	2018-04-03 09:35:45	2018-04-03	7
106366	9	11640	2018-04-03 09:35:46	2018-04-03	7
106367	9	11640	2018-04-03 09:35:47	2018-04-03	7
106368	21	11640	2018-04-03 09:35:48	2018-04-03	7
106369	22	11640	2018-07-05 09:40:36	2018-07-05	7
106370	9	11641	2018-04-03 09:34:17	2018-04-03	7
106371	9	11641	2018-04-03 09:34:18	2018-04-03	7
106372	9	11641	2018-04-03 09:34:18	2018-04-03	7
106373	9	11641	2018-04-03 09:34:18	2018-04-03	7
106374	9	11641	2018-04-03 09:34:20	2018-04-03	7
106375	21	11641	2018-04-03 09:34:20	2018-04-03	7
106376	22	11641	2018-07-05 09:40:36	2018-07-05	7
106377	9	11642	2018-04-03 09:33:25	2018-04-03	7
106378	9	11642	2018-04-03 09:33:26	2018-04-03	7
106379	2	11642	2018-04-03 09:33:26	2018-04-03	7
106380	9	11642	2018-04-03 09:33:27	2018-04-03	7
106381	9	11642	2018-04-03 09:33:28	2018-04-03	7
106382	21	11642	2018-04-03 09:33:29	2018-04-03	7
106383	22	11642	2018-07-05 09:40:36	2018-07-05	7
106384	9	11643	2018-04-03 09:32:53	2018-04-03	7
106385	9	11643	2018-04-03 09:32:55	2018-04-03	7
106386	9	11643	2018-04-03 09:32:55	2018-04-03	7
106387	9	11643	2018-04-03 09:32:55	2018-04-03	7
106388	9	11643	2018-04-03 09:32:57	2018-04-03	7
106389	21	11643	2018-04-03 09:32:57	2018-04-03	7
106390	22	11643	2018-07-05 09:40:36	2018-07-05	7
106391	9	11644	2018-04-03 09:24:13	2018-04-03	7
106392	9	11644	2018-04-03 09:24:15	2018-04-03	7
106393	9	11644	2018-04-03 09:24:15	2018-04-03	7
106394	9	11644	2018-04-03 09:24:15	2018-04-03	7
106395	9	11644	2018-04-03 09:24:16	2018-04-03	7
106396	21	11644	2018-04-03 09:24:17	2018-04-03	7
106397	22	11644	2018-07-05 09:40:36	2018-07-05	7
106398	9	11645	2018-04-03 14:42:21	2018-04-03	12
106399	9	11645	2018-04-03 14:42:23	2018-04-03	12
106400	9	11645	2018-04-03 14:42:23	2018-04-03	12
106401	9	11645	2018-04-03 14:42:23	2018-04-03	12
106402	9	11645	2018-04-03 14:42:25	2018-04-03	12
106403	7	11645	2018-04-03 14:42:32	2018-04-03	12
106404	11	11645	2018-04-03 14:42:32	2018-04-03	12
106405	9	11645	2018-04-03 14:42:41	2018-04-03	12
106406	9	11645	2018-04-03 14:42:42	2018-04-03	12
106407	9	11645	2018-04-03 14:42:42	2018-04-03	12
106408	10	11645	2018-04-03 15:12:20	2018-04-03	13
106409	9	11645	2018-04-03 15:13:35	2018-04-03	13
106410	14	11645	2018-04-03 15:13:41	2018-04-03	13
106411	21	11645	2018-04-03 15:13:48	2018-04-03	13
106412	22	11645	2018-07-05 15:20:21	2018-07-05	13
106413	9	11646	2018-04-03 09:09:54	2018-04-03	7
106414	9	11646	2018-04-03 09:09:56	2018-04-03	7
106415	9	11646	2018-04-03 09:09:56	2018-04-03	7
106416	9	11646	2018-04-03 09:09:56	2018-04-03	7
106417	9	11646	2018-04-03 09:09:57	2018-04-03	7
106418	21	11646	2018-04-03 09:09:58	2018-04-03	7
106419	22	11646	2018-07-05 09:21:02	2018-07-05	7
106420	9	11647	2018-04-03 09:17:49	2018-04-03	7
106421	9	11647	2018-04-03 09:17:51	2018-04-03	7
106422	2	11647	2018-04-03 09:17:51	2018-04-03	7
106423	9	11647	2018-04-03 09:17:51	2018-04-03	7
106424	9	11647	2018-04-03 09:17:53	2018-04-03	7
106425	14	11647	2018-04-03 09:18:08	2018-04-03	7
106426	21	11647	2018-04-03 09:18:08	2018-04-03	7
106427	22	11647	2018-07-05 09:21:02	2018-07-05	7
106428	9	11648	2018-04-03 09:05:55	2018-04-03	7
106429	9	11648	2018-04-03 09:05:56	2018-04-03	7
106430	9	11648	2018-04-03 09:05:57	2018-04-03	7
106431	9	11648	2018-04-03 09:05:57	2018-04-03	7
106432	9	11648	2018-04-03 09:05:59	2018-04-03	7
106433	21	11648	2018-04-03 09:05:59	2018-04-03	7
106434	22	11648	2018-07-05 09:21:02	2018-07-05	7
106435	9	11649	2018-04-03 09:02:02	2018-04-03	7
106436	9	11649	2018-04-03 09:02:03	2018-04-03	7
106437	9	11649	2018-04-03 09:02:04	2018-04-03	7
106438	9	11649	2018-04-03 09:02:04	2018-04-03	7
106439	9	11649	2018-04-03 09:02:05	2018-04-03	7
106440	21	11649	2018-04-03 09:02:06	2018-04-03	7
106441	22	11649	2018-07-05 09:21:02	2018-07-05	7
106442	9	11650	2018-04-03 08:54:44	2018-04-03	6
106443	9	11650	2018-04-03 08:54:45	2018-04-03	6
106444	9	11650	2018-04-03 08:54:45	2018-04-03	6
106445	9	11650	2018-04-03 08:54:45	2018-04-03	6
106446	9	11650	2018-04-03 08:54:47	2018-04-03	6
106447	21	11650	2018-04-03 08:54:47	2018-04-03	6
106448	22	11650	2018-07-05 09:00:14	2018-07-05	7
106449	9	11651	2018-04-03 08:52:58	2018-04-03	6
106450	9	11651	2018-04-03 08:52:59	2018-04-03	6
106451	9	11651	2018-04-03 08:52:59	2018-04-03	6
106452	9	11651	2018-04-03 08:52:59	2018-04-03	6
106453	9	11651	2018-04-03 08:53:01	2018-04-03	6
106454	21	11651	2018-04-03 08:53:01	2018-04-03	6
106455	22	11651	2018-07-05 09:00:14	2018-07-05	7
106456	9	11652	2018-04-03 08:38:58	2018-04-03	6
106457	9	11652	2018-04-03 08:38:59	2018-04-03	6
106458	9	11652	2018-04-03 08:38:59	2018-04-03	6
106459	9	11652	2018-04-03 08:39:00	2018-04-03	6
106460	9	11652	2018-04-03 08:39:01	2018-04-03	6
106461	21	11652	2018-04-03 08:39:01	2018-04-03	6
106462	22	11652	2018-07-05 08:40:23	2018-07-05	6
106463	9	11653	2018-04-03 08:14:36	2018-04-03	6
106464	9	11653	2018-04-03 08:14:38	2018-04-03	6
106465	9	11653	2018-04-03 08:14:38	2018-04-03	6
106466	9	11653	2018-04-03 08:14:38	2018-04-03	6
106467	9	11653	2018-04-03 08:14:39	2018-04-03	6
106468	7	11653	2018-04-03 08:14:48	2018-04-03	6
106469	9	11653	2018-04-03 08:14:48	2018-04-03	6
106470	9	11653	2018-04-03 08:14:48	2018-04-03	6
106471	13	11653	2018-04-03 10:48:05	2018-04-03	8
106472	9	11653	2018-04-03 10:51:13	2018-04-03	8
106473	14	11653	2018-04-03 10:51:20	2018-04-03	8
106474	9	11653	2018-04-03 10:51:26	2018-04-03	8
106475	21	11653	2018-04-03 10:51:26	2018-04-03	8
106476	22	11653	2018-07-05 11:00:14	2018-07-05	9
106477	9	11654	2018-04-03 08:12:17	2018-04-03	6
106478	9	11654	2018-04-03 08:12:18	2018-04-03	6
106479	9	11654	2018-04-03 08:12:18	2018-04-03	6
106480	9	11654	2018-04-03 08:12:18	2018-04-03	6
106481	9	11654	2018-04-03 08:12:20	2018-04-03	6
106482	7	11654	2018-04-03 08:12:57	2018-04-03	6
106483	9	11654	2018-04-03 08:12:57	2018-04-03	6
106484	9	11654	2018-04-03 08:12:57	2018-04-03	6
106485	13	11654	2018-04-04 09:08:53	2018-04-04	7
106486	9	11654	2018-04-04 09:23:24	2018-04-04	7
106487	14	11654	2018-04-04 09:24:23	2018-04-04	7
106488	9	11654	2018-04-04 09:24:31	2018-04-04	7
106489	21	11654	2018-04-04 09:24:32	2018-04-04	7
106490	22	11654	2018-07-06 09:40:13	2018-07-06	7
106491	9	11655	2018-04-03 08:11:10	2018-04-03	6
106492	9	11655	2018-04-03 08:11:12	2018-04-03	6
106493	9	11655	2018-04-03 08:11:12	2018-04-03	6
106494	9	11655	2018-04-03 08:11:12	2018-04-03	6
106495	9	11655	2018-04-03 08:11:13	2018-04-03	6
106496	7	11655	2018-04-03 08:11:17	2018-04-03	6
106497	9	11655	2018-04-03 08:11:17	2018-04-03	6
106498	9	11655	2018-04-03 08:11:18	2018-04-03	6
106499	13	11655	2018-04-03 14:24:12	2018-04-03	12
106500	9	11655	2018-04-03 14:31:16	2018-04-03	12
106501	14	11655	2018-04-03 14:32:12	2018-04-03	12
106502	9	11655	2018-04-03 14:32:18	2018-04-03	12
106503	21	11655	2018-04-03 14:32:18	2018-04-03	12
106504	22	11655	2018-07-05 14:40:15	2018-07-05	12
106505	9	11656	2018-04-03 08:06:55	2018-04-03	6
106506	9	11656	2018-04-03 08:06:57	2018-04-03	6
106507	9	11656	2018-04-03 08:06:57	2018-04-03	6
106508	9	11656	2018-04-03 08:06:57	2018-04-03	6
106509	9	11656	2018-04-03 08:06:58	2018-04-03	6
106510	13	11656	2018-04-03 08:07:05	2018-04-03	6
106511	9	11656	2018-04-03 08:09:16	2018-04-03	6
106512	14	11656	2018-04-03 08:09:20	2018-04-03	6
106513	9	11656	2018-04-03 08:09:25	2018-04-03	6
106514	21	11656	2018-04-03 08:09:25	2018-04-03	6
106515	22	11656	2018-07-05 08:20:57	2018-07-05	6
106516	9	11657	2018-04-03 08:04:23	2018-04-03	6
106517	9	11657	2018-04-03 08:04:24	2018-04-03	6
106518	9	11657	2018-04-03 08:04:24	2018-04-03	6
106519	9	11657	2018-04-03 08:04:24	2018-04-03	6
106520	9	11657	2018-04-03 08:04:26	2018-04-03	6
106521	7	11657	2018-04-03 08:04:31	2018-04-03	6
106522	9	11657	2018-04-03 08:04:31	2018-04-03	6
106523	9	11657	2018-04-03 08:04:31	2018-04-03	6
106524	10	11657	2018-04-03 14:21:55	2018-04-03	12
106525	9	11657	2018-04-03 14:23:46	2018-04-03	12
106526	14	11657	2018-04-03 14:23:53	2018-04-03	12
106527	21	11657	2018-04-03 14:24:02	2018-04-03	12
106528	22	11657	2018-07-05 14:40:15	2018-07-05	12
106529	9	11658	2018-03-30 15:33:02	2018-03-30	13
106530	9	11658	2018-03-30 15:33:03	2018-03-30	13
106531	2	11658	2018-03-30 15:33:03	2018-03-30	13
106532	9	11658	2018-03-30 15:33:04	2018-03-30	13
106533	9	11658	2018-03-30 15:33:06	2018-03-30	13
106534	21	11658	2018-03-30 15:33:06	2018-03-30	13
106535	22	11658	2018-07-01 15:40:15	2018-07-01	13
106536	9	11659	2018-03-30 15:29:40	2018-03-30	13
106537	9	11659	2018-03-30 15:29:44	2018-03-30	13
106538	9	11659	2018-03-30 15:29:44	2018-03-30	13
106539	9	11659	2018-03-30 15:29:44	2018-03-30	13
106540	9	11659	2018-03-30 15:29:46	2018-03-30	13
106541	21	11659	2018-03-30 15:29:46	2018-03-30	13
106542	22	11659	2018-07-01 15:40:14	2018-07-01	13
106543	9	11660	2018-03-30 15:15:39	2018-03-30	13
106544	9	11660	2018-03-30 15:15:42	2018-03-30	13
106545	9	11660	2018-03-30 15:15:42	2018-03-30	13
106546	9	11660	2018-03-30 15:15:42	2018-03-30	13
106547	9	11660	2018-03-30 15:15:44	2018-03-30	13
106548	21	11660	2018-03-30 15:15:44	2018-03-30	13
106549	22	11660	2018-07-01 15:20:15	2018-07-01	13
106550	9	11661	2018-03-30 15:09:39	2018-03-30	13
106551	9	11661	2018-03-30 15:09:40	2018-03-30	13
106552	9	11661	2018-03-30 15:09:41	2018-03-30	13
106553	9	11661	2018-03-30 15:09:41	2018-03-30	13
106554	9	11661	2018-03-30 15:09:42	2018-03-30	13
106555	21	11661	2018-03-30 15:09:42	2018-03-30	13
106556	22	11661	2018-07-01 15:20:14	2018-07-01	13
106557	9	11662	2018-03-30 14:56:31	2018-03-30	12
106558	9	11662	2018-03-30 14:56:32	2018-03-30	12
106559	9	11662	2018-03-30 14:56:32	2018-03-30	12
106560	9	11662	2018-03-30 14:56:33	2018-03-30	12
106561	9	11662	2018-03-30 14:56:35	2018-03-30	12
106562	21	11662	2018-03-30 14:56:35	2018-03-30	12
106563	22	11662	2018-07-01 15:00:50	2018-07-01	13
106564	9	11663	2018-03-30 14:41:07	2018-03-30	12
106565	9	11663	2018-03-30 14:41:08	2018-03-30	12
106566	9	11663	2018-03-30 14:41:08	2018-03-30	12
106567	9	11663	2018-03-30 14:41:09	2018-03-30	12
106568	9	11663	2018-03-30 14:41:10	2018-03-30	12
106569	21	11663	2018-03-30 14:41:10	2018-03-30	12
106570	22	11663	2018-07-01 15:00:50	2018-07-01	13
106571	9	11664	2018-03-30 14:26:49	2018-03-30	12
106572	9	11664	2018-03-30 14:26:50	2018-03-30	12
106573	9	11664	2018-03-30 14:26:50	2018-03-30	12
106574	9	11664	2018-03-30 14:26:51	2018-03-30	12
106575	9	11664	2018-03-30 14:26:52	2018-03-30	12
106576	21	11664	2018-03-30 14:26:52	2018-03-30	12
106577	22	11664	2018-07-01 14:40:15	2018-07-01	12
106578	9	11665	2018-03-30 14:24:06	2018-03-30	12
106579	9	11665	2018-03-30 14:24:07	2018-03-30	12
106580	9	11665	2018-03-30 14:24:07	2018-03-30	12
106581	9	11665	2018-03-30 14:24:08	2018-03-30	12
106582	9	11665	2018-03-30 14:24:09	2018-03-30	12
106583	21	11665	2018-03-30 14:24:10	2018-03-30	12
106584	22	11665	2018-07-01 14:40:15	2018-07-01	12
106585	9	11666	2018-03-30 14:17:23	2018-03-30	12
106586	9	11666	2018-03-30 14:17:24	2018-03-30	12
106587	9	11666	2018-03-30 14:17:24	2018-03-30	12
106588	9	11666	2018-03-30 14:17:25	2018-03-30	12
106589	9	11666	2018-03-30 14:17:26	2018-03-30	12
106590	7	11666	2018-04-03 08:17:39	2018-04-03	6
106591	11	11666	2018-04-03 08:17:39	2018-04-03	6
106592	9	11666	2018-04-03 08:17:44	2018-04-03	6
106593	9	11666	2018-04-03 08:17:45	2018-04-03	6
106594	9	11666	2018-04-03 08:17:45	2018-04-03	6
106595	10	11666	2018-04-03 09:37:50	2018-04-03	7
106596	9	11666	2018-04-03 09:38:19	2018-04-03	7
106597	14	11666	2018-04-03 09:38:30	2018-04-03	7
106598	21	11666	2018-04-03 09:38:34	2018-04-03	7
106599	22	11666	2018-07-05 09:40:36	2018-07-05	7
106600	9	11667	2018-03-30 14:09:04	2018-03-30	12
106601	9	11667	2018-03-30 14:09:05	2018-03-30	12
106602	9	11667	2018-03-30 14:09:05	2018-03-30	12
106603	9	11667	2018-03-30 14:09:05	2018-03-30	12
106604	9	11667	2018-03-30 14:09:07	2018-03-30	12
106605	21	11667	2018-03-30 14:09:07	2018-03-30	12
106606	22	11667	2018-07-01 14:20:24	2018-07-01	12
106607	9	11668	2018-03-30 14:03:05	2018-03-30	12
106608	9	11668	2018-03-30 14:03:07	2018-03-30	12
106609	9	11668	2018-03-30 14:03:07	2018-03-30	12
106610	9	11668	2018-03-30 14:03:08	2018-03-30	12
106611	9	11668	2018-03-30 14:03:09	2018-03-30	12
106612	21	11668	2018-03-30 14:03:09	2018-03-30	12
106613	22	11668	2018-07-01 14:20:24	2018-07-01	12
106614	9	11669	2018-03-30 14:02:02	2018-03-30	12
106615	9	11669	2018-03-30 14:02:04	2018-03-30	12
106616	9	11669	2018-03-30 14:02:04	2018-03-30	12
106617	9	11669	2018-03-30 14:02:04	2018-03-30	12
106618	9	11669	2018-03-30 14:02:06	2018-03-30	12
106619	21	11669	2018-03-30 14:02:06	2018-03-30	12
106620	22	11669	2018-07-01 14:20:24	2018-07-01	12
106621	9	11670	2018-03-30 12:30:12	2018-03-30	10
106622	9	11670	2018-03-30 12:30:14	2018-03-30	10
106623	9	11670	2018-03-30 12:30:14	2018-03-30	10
106624	9	11670	2018-03-30 12:30:14	2018-03-30	10
106625	9	11670	2018-03-30 12:30:16	2018-03-30	10
106626	7	11670	2018-03-30 12:30:23	2018-03-30	10
106627	11	11670	2018-03-30 12:30:23	2018-03-30	10
106628	9	11670	2018-03-30 12:30:31	2018-03-30	10
106629	9	11670	2018-03-30 12:30:31	2018-03-30	10
106630	9	11670	2018-03-30 12:30:31	2018-03-30	10
106631	13	11670	2018-03-30 12:48:32	2018-03-30	10
106632	9	11670	2018-03-30 12:50:48	2018-03-30	10
106633	14	11670	2018-03-30 12:50:58	2018-03-30	10
106634	9	11670	2018-03-30 12:51:05	2018-03-30	10
106635	21	11670	2018-03-30 12:51:05	2018-03-30	10
106636	22	11670	2018-07-01 13:00:17	2018-07-01	11
106637	9	11671	2018-03-30 12:16:31	2018-03-30	10
106638	9	11671	2018-03-30 12:16:33	2018-03-30	10
106639	9	11671	2018-03-30 12:16:33	2018-03-30	10
106640	9	11671	2018-03-30 12:16:33	2018-03-30	10
106641	9	11671	2018-03-30 12:16:35	2018-03-30	10
106642	13	11671	2018-03-30 12:16:40	2018-03-30	10
106643	9	11671	2018-03-30 12:26:52	2018-03-30	10
106644	14	11671	2018-03-30 12:27:10	2018-03-30	10
106645	9	11671	2018-03-30 12:27:20	2018-03-30	10
106646	21	11671	2018-03-30 12:27:20	2018-03-30	10
106647	22	11671	2018-07-01 12:40:50	2018-07-01	10
106648	9	11672	2018-03-30 11:47:18	2018-03-30	9
106649	9	11672	2018-03-30 11:47:19	2018-03-30	9
106650	9	11672	2018-03-30 11:47:19	2018-03-30	9
106651	9	11672	2018-03-30 11:47:19	2018-03-30	9
106652	9	11672	2018-03-30 11:47:21	2018-03-30	9
106653	21	11672	2018-03-30 11:47:21	2018-03-30	9
106654	22	11672	2018-07-01 12:00:14	2018-07-01	10
106655	9	11673	2018-03-30 11:44:49	2018-03-30	9
106656	9	11673	2018-03-30 11:44:50	2018-03-30	9
106657	2	11673	2018-03-30 11:44:50	2018-03-30	9
106658	9	11673	2018-03-30 11:44:51	2018-03-30	9
106659	9	11673	2018-03-30 11:44:52	2018-03-30	9
106660	21	11673	2018-03-30 11:44:52	2018-03-30	9
106661	22	11673	2018-07-01 12:00:14	2018-07-01	10
106662	9	11674	2018-03-30 11:42:26	2018-03-30	9
106663	9	11674	2018-03-30 11:42:27	2018-03-30	9
106664	9	11674	2018-03-30 11:42:27	2018-03-30	9
106665	9	11674	2018-03-30 11:42:27	2018-03-30	9
106666	9	11674	2018-03-30 11:42:29	2018-03-30	9
106667	21	11674	2018-03-30 11:42:29	2018-03-30	9
106668	22	11674	2018-07-01 12:00:14	2018-07-01	10
106669	9	11675	2018-03-30 11:40:04	2018-03-30	9
106670	9	11675	2018-03-30 11:40:06	2018-03-30	9
106671	9	11675	2018-03-30 11:40:06	2018-03-30	9
106672	9	11675	2018-03-30 11:40:06	2018-03-30	9
106673	9	11675	2018-03-30 11:40:08	2018-03-30	9
106674	21	11675	2018-03-30 11:40:08	2018-03-30	9
106675	22	11675	2018-07-01 11:41:09	2018-07-01	9
106676	9	11676	2018-03-30 11:38:47	2018-03-30	9
106677	9	11676	2018-03-30 11:38:48	2018-03-30	9
106678	2	11676	2018-03-30 11:38:48	2018-03-30	9
106679	9	11676	2018-03-30 11:38:49	2018-03-30	9
106680	9	11676	2018-03-30 11:38:51	2018-03-30	9
106681	21	11676	2018-03-30 11:38:51	2018-03-30	9
106682	22	11676	2018-07-01 11:41:09	2018-07-01	9
106683	9	11677	2018-03-30 11:03:11	2018-03-30	9
106684	9	11677	2018-03-30 11:03:13	2018-03-30	9
106685	2	11677	2018-03-30 11:03:13	2018-03-30	9
106686	9	11677	2018-03-30 11:03:13	2018-03-30	9
106687	9	11677	2018-03-30 11:03:15	2018-03-30	9
106688	7	11677	2018-03-30 11:03:48	2018-03-30	9
106689	11	11677	2018-03-30 11:03:48	2018-03-30	9
106690	9	11677	2018-03-30 11:03:56	2018-03-30	9
106691	9	11677	2018-03-30 11:03:57	2018-03-30	9
106692	9	11677	2018-03-30 11:03:57	2018-03-30	9
106693	10	11677	2018-04-03 07:51:36	2018-04-03	5
106694	9	11677	2018-04-03 07:52:04	2018-04-03	5
106695	14	11677	2018-04-03 07:52:11	2018-04-03	5
106696	21	11677	2018-04-03 07:52:16	2018-04-03	5
106697	22	11677	2018-07-05 08:00:17	2018-07-05	6
106698	9	11678	2018-03-30 10:51:00	2018-03-30	8
106699	9	11678	2018-03-30 10:51:02	2018-03-30	8
106700	2	11678	2018-03-30 10:51:02	2018-03-30	8
106701	9	11678	2018-03-30 10:51:03	2018-03-30	8
106702	9	11678	2018-03-30 10:51:04	2018-03-30	8
106703	21	11678	2018-03-30 10:51:05	2018-03-30	8
106704	22	11678	2018-07-01 11:00:33	2018-07-01	9
106705	9	11679	2018-03-30 10:46:27	2018-03-30	8
106706	9	11679	2018-03-30 10:46:29	2018-03-30	8
106707	9	11679	2018-03-30 10:46:29	2018-03-30	8
106708	9	11679	2018-03-30 10:46:29	2018-03-30	8
106709	9	11679	2018-03-30 10:46:31	2018-03-30	8
106710	7	11679	2018-03-30 10:46:42	2018-03-30	8
106711	11	11679	2018-03-30 10:46:42	2018-03-30	8
106712	9	11679	2018-03-30 10:49:14	2018-03-30	8
106713	9	11679	2018-03-30 10:49:14	2018-03-30	8
106714	9	11679	2018-03-30 10:49:14	2018-03-30	8
106715	10	11679	2018-03-30 11:07:21	2018-03-30	9
106716	9	11679	2018-03-30 11:08:40	2018-03-30	9
106717	14	11679	2018-03-30 11:08:46	2018-03-30	9
106718	21	11679	2018-03-30 11:08:51	2018-03-30	9
106719	22	11679	2018-07-01 11:20:18	2018-07-01	9
106720	9	11680	2018-03-30 10:43:23	2018-03-30	8
106721	9	11680	2018-03-30 10:43:25	2018-03-30	8
106722	2	11680	2018-03-30 10:43:25	2018-03-30	8
106723	9	11680	2018-03-30 10:43:26	2018-03-30	8
106724	9	11680	2018-03-30 10:43:27	2018-03-30	8
106725	21	11680	2018-03-30 10:43:27	2018-03-30	8
106726	22	11680	2018-07-01 11:00:33	2018-07-01	9
106727	9	11681	2018-03-30 10:37:17	2018-03-30	8
106728	9	11681	2018-03-30 10:37:19	2018-03-30	8
106729	9	11681	2018-03-30 10:37:19	2018-03-30	8
106730	9	11681	2018-03-30 10:37:19	2018-03-30	8
106731	9	11681	2018-03-30 10:37:21	2018-03-30	8
106732	21	11681	2018-03-30 10:37:21	2018-03-30	8
106733	22	11681	2018-07-01 10:40:15	2018-07-01	8
106734	9	11682	2018-03-30 10:24:58	2018-03-30	8
106735	9	11682	2018-03-30 10:24:59	2018-03-30	8
106736	9	11682	2018-03-30 10:25:00	2018-03-30	8
106737	9	11682	2018-03-30 10:25:00	2018-03-30	8
106738	9	11682	2018-03-30 10:25:01	2018-03-30	8
106739	21	11682	2018-03-30 10:25:01	2018-03-30	8
106740	22	11682	2018-07-01 10:40:14	2018-07-01	8
106741	9	11683	2018-03-30 10:21:04	2018-03-30	8
106742	9	11683	2018-03-30 10:21:06	2018-03-30	8
106743	9	11683	2018-03-30 10:21:06	2018-03-30	8
106744	9	11683	2018-03-30 10:21:06	2018-03-30	8
106745	9	11683	2018-03-30 10:21:08	2018-03-30	8
106746	21	11683	2018-03-30 10:21:08	2018-03-30	8
106747	22	11683	2018-07-01 10:21:31	2018-07-01	8
106748	9	11684	2018-03-30 10:17:05	2018-03-30	8
106749	9	11684	2018-03-30 10:17:07	2018-03-30	8
106750	9	11684	2018-03-30 10:17:07	2018-03-30	8
106751	9	11684	2018-03-30 10:17:07	2018-03-30	8
106752	9	11684	2018-03-30 10:17:09	2018-03-30	8
106753	7	11684	2018-03-30 10:17:18	2018-03-30	8
106754	11	11684	2018-03-30 10:17:18	2018-03-30	8
106755	9	11684	2018-03-30 10:17:29	2018-03-30	8
106756	9	11684	2018-03-30 10:17:30	2018-03-30	8
106757	9	11684	2018-03-30 10:17:30	2018-03-30	8
106758	10	11684	2018-03-30 11:26:10	2018-03-30	9
106759	9	11684	2018-03-30 11:26:49	2018-03-30	9
106760	14	11684	2018-03-30 11:26:56	2018-03-30	9
106761	21	11684	2018-03-30 11:27:01	2018-03-30	9
106762	22	11684	2018-07-01 11:41:08	2018-07-01	9
106763	9	11685	2018-03-30 10:04:37	2018-03-30	8
106764	9	11685	2018-03-30 10:04:39	2018-03-30	8
106765	9	11685	2018-03-30 10:04:39	2018-03-30	8
106766	9	11685	2018-03-30 10:04:39	2018-03-30	8
106767	9	11685	2018-03-30 10:04:40	2018-03-30	8
106768	21	11685	2018-03-30 10:04:40	2018-03-30	8
106769	22	11685	2018-07-01 10:21:31	2018-07-01	8
106770	9	11686	2018-03-30 10:03:24	2018-03-30	8
106771	9	11686	2018-03-30 10:03:25	2018-03-30	8
106772	9	11686	2018-03-30 10:03:26	2018-03-30	8
106773	9	11686	2018-03-30 10:03:26	2018-03-30	8
106774	9	11686	2018-03-30 10:03:27	2018-03-30	8
106775	21	11686	2018-03-30 10:03:27	2018-03-30	8
106776	22	11686	2018-07-01 10:21:31	2018-07-01	8
106777	9	11687	2018-03-30 09:58:36	2018-03-30	7
106778	9	11687	2018-03-30 09:58:37	2018-03-30	7
106779	9	11687	2018-03-30 09:58:37	2018-03-30	7
106780	9	11687	2018-03-30 09:58:38	2018-03-30	7
106781	9	11687	2018-03-30 09:58:39	2018-03-30	7
106782	21	11687	2018-03-30 09:58:39	2018-03-30	7
106783	22	11687	2018-07-01 10:00:12	2018-07-01	8
106784	9	11688	2018-03-30 09:52:28	2018-03-30	7
106785	9	11688	2018-03-30 09:52:29	2018-03-30	7
106786	9	11688	2018-03-30 09:52:29	2018-03-30	7
106787	9	11688	2018-03-30 09:52:29	2018-03-30	7
106788	9	11688	2018-03-30 09:52:31	2018-03-30	7
106789	21	11688	2018-03-30 09:52:31	2018-03-30	7
106790	22	11688	2018-07-01 10:00:12	2018-07-01	8
106791	9	11689	2018-03-30 09:45:28	2018-03-30	7
106792	9	11689	2018-03-30 09:45:30	2018-03-30	7
106793	9	11689	2018-03-30 09:45:30	2018-03-30	7
106794	9	11689	2018-03-30 09:45:30	2018-03-30	7
106795	9	11689	2018-03-30 09:45:32	2018-03-30	7
106796	7	11689	2018-03-30 09:45:43	2018-03-30	7
106797	11	11689	2018-03-30 09:45:43	2018-03-30	7
106798	9	11689	2018-03-30 09:45:54	2018-03-30	7
106799	9	11689	2018-03-30 09:45:55	2018-03-30	7
106800	9	11689	2018-03-30 09:45:55	2018-03-30	7
106801	10	11689	2018-03-30 09:56:57	2018-03-30	7
106802	9	11689	2018-03-30 09:57:43	2018-03-30	7
106803	14	11689	2018-03-30 09:57:51	2018-03-30	7
106804	21	11689	2018-03-30 09:57:55	2018-03-30	7
106805	22	11689	2018-07-01 10:00:12	2018-07-01	8
106806	9	11690	2018-03-30 09:38:14	2018-03-30	7
106807	9	11690	2018-03-30 09:38:15	2018-03-30	7
106808	9	11690	2018-03-30 09:38:15	2018-03-30	7
106809	9	11690	2018-03-30 09:38:15	2018-03-30	7
106810	9	11690	2018-03-30 09:38:17	2018-03-30	7
106811	7	11690	2018-03-30 09:38:22	2018-03-30	7
106812	11	11690	2018-03-30 09:38:22	2018-03-30	7
106813	9	11690	2018-03-30 09:38:32	2018-03-30	7
106814	9	11690	2018-03-30 09:38:32	2018-03-30	7
106815	9	11690	2018-03-30 09:38:33	2018-03-30	7
106816	10	11690	2018-04-03 08:32:48	2018-04-03	6
106817	9	11690	2018-04-03 08:34:22	2018-04-03	6
106818	14	11690	2018-04-03 08:34:33	2018-04-03	6
106819	21	11690	2018-04-03 08:34:43	2018-04-03	6
106820	22	11690	2018-07-05 08:40:23	2018-07-05	6
106821	9	11691	2018-03-30 09:31:08	2018-03-30	7
106822	9	11691	2018-03-30 09:31:10	2018-03-30	7
106823	9	11691	2018-03-30 09:31:10	2018-03-30	7
106824	9	11691	2018-03-30 09:31:11	2018-03-30	7
106825	9	11691	2018-03-30 09:31:12	2018-03-30	7
106826	21	11691	2018-03-30 09:31:12	2018-03-30	7
106827	22	11691	2018-07-01 09:40:13	2018-07-01	7
106828	9	11692	2018-03-30 09:28:25	2018-03-30	7
106829	9	11692	2018-03-30 09:28:26	2018-03-30	7
106830	2	11692	2018-03-30 09:28:26	2018-03-30	7
106831	9	11692	2018-03-30 09:28:27	2018-03-30	7
106832	9	11692	2018-03-30 09:28:28	2018-03-30	7
106833	21	11692	2018-03-30 09:28:29	2018-03-30	7
106834	22	11692	2018-07-01 09:40:13	2018-07-01	7
106835	9	11693	2018-03-30 09:16:15	2018-03-30	7
106836	9	11693	2018-03-30 09:16:17	2018-03-30	7
106837	9	11693	2018-03-30 09:16:17	2018-03-30	7
106838	9	11693	2018-03-30 09:16:17	2018-03-30	7
106839	9	11693	2018-03-30 09:16:18	2018-03-30	7
106840	21	11693	2018-03-30 09:16:19	2018-03-30	7
106841	22	11693	2018-07-01 09:21:15	2018-07-01	7
106842	9	11694	2018-03-30 09:13:36	2018-03-30	7
106843	9	11694	2018-03-30 09:13:37	2018-03-30	7
106844	9	11694	2018-03-30 09:13:37	2018-03-30	7
106845	9	11694	2018-03-30 09:13:38	2018-03-30	7
106846	9	11694	2018-03-30 09:13:39	2018-03-30	7
106847	7	11694	2018-03-30 09:13:46	2018-03-30	7
106848	11	11694	2018-03-30 09:13:46	2018-03-30	7
106849	9	11694	2018-03-30 09:13:54	2018-03-30	7
106850	9	11694	2018-03-30 09:13:55	2018-03-30	7
106851	9	11694	2018-03-30 09:13:55	2018-03-30	7
106852	10	11694	2018-03-30 09:18:38	2018-03-30	7
106853	9	11694	2018-03-30 09:19:27	2018-03-30	7
106854	14	11694	2018-03-30 09:19:33	2018-03-30	7
106855	21	11694	2018-03-30 09:19:37	2018-03-30	7
106856	22	11694	2018-07-01 09:21:16	2018-07-01	7
106857	9	11695	2018-03-30 09:09:51	2018-03-30	7
106858	9	11695	2018-03-30 09:09:53	2018-03-30	7
106859	2	11695	2018-03-30 09:09:53	2018-03-30	7
106860	9	11695	2018-03-30 09:09:54	2018-03-30	7
106861	9	11695	2018-03-30 09:09:55	2018-03-30	7
106862	21	11695	2018-03-30 09:09:55	2018-03-30	7
106863	22	11695	2018-07-01 09:21:15	2018-07-01	7
106864	9	11696	2018-03-30 08:44:46	2018-03-30	6
106865	9	11696	2018-03-30 08:44:48	2018-03-30	6
106866	9	11696	2018-03-30 08:44:48	2018-03-30	6
106867	9	11696	2018-03-30 08:44:48	2018-03-30	6
106868	9	11696	2018-03-30 08:44:49	2018-03-30	6
106869	21	11696	2018-03-30 08:44:50	2018-03-30	6
106870	22	11696	2018-07-01 09:00:14	2018-07-01	7
106871	9	11697	2018-03-30 08:43:31	2018-03-30	6
106872	9	11697	2018-03-30 08:43:32	2018-03-30	6
106873	9	11697	2018-03-30 08:43:33	2018-03-30	6
106874	9	11697	2018-03-30 08:43:33	2018-03-30	6
106875	9	11697	2018-03-30 08:43:34	2018-03-30	6
106876	21	11697	2018-03-30 08:43:34	2018-03-30	6
106877	22	11697	2018-07-01 09:00:13	2018-07-01	7
106878	9	11698	2018-03-30 08:40:36	2018-03-30	6
106879	9	11698	2018-03-30 08:40:37	2018-03-30	6
106880	2	11698	2018-03-30 08:40:37	2018-03-30	6
106881	9	11698	2018-03-30 08:40:38	2018-03-30	6
106882	9	11698	2018-03-30 08:40:39	2018-03-30	6
106883	21	11698	2018-03-30 08:40:39	2018-03-30	6
106884	22	11698	2018-07-01 08:40:48	2018-07-01	6
106885	9	11699	2018-03-29 17:01:23	2018-03-29	15
106886	9	11699	2018-03-29 17:01:25	2018-03-29	15
106887	2	11699	2018-03-29 17:01:25	2018-03-29	15
106888	9	11699	2018-03-29 17:01:26	2018-03-29	15
106889	9	11699	2018-03-29 17:01:28	2018-03-29	15
106890	14	11699	2018-03-29 17:01:28	2018-03-29	15
106891	21	11699	2018-03-29 17:01:33	2018-03-29	15
106892	22	11699	2018-06-30 17:20:42	2018-06-30	15
106893	9	11700	2018-03-29 16:55:37	2018-03-29	14
106894	9	11700	2018-03-29 16:55:38	2018-03-29	14
106895	9	11700	2018-03-29 16:55:38	2018-03-29	14
106896	9	11700	2018-03-29 16:55:38	2018-03-29	14
106897	9	11700	2018-03-29 16:55:40	2018-03-29	14
106898	21	11700	2018-03-29 16:55:40	2018-03-29	14
106899	22	11700	2018-06-30 17:00:13	2018-06-30	15
106900	9	11701	2018-03-29 16:51:14	2018-03-29	14
106901	9	11701	2018-03-29 16:51:15	2018-03-29	14
106902	9	11701	2018-03-29 16:51:15	2018-03-29	14
106903	9	11701	2018-03-29 16:51:15	2018-03-29	14
106904	9	11701	2018-03-29 16:51:17	2018-03-29	14
106905	7	11701	2018-03-29 16:51:26	2018-03-29	14
106906	9	11701	2018-03-29 16:51:26	2018-03-29	14
106907	9	11701	2018-03-29 16:51:26	2018-03-29	14
106908	13	11701	2018-04-03 12:55:55	2018-04-03	10
106909	9	11701	2018-04-03 12:57:05	2018-04-03	10
106910	14	11701	2018-04-03 12:57:12	2018-04-03	10
106911	9	11701	2018-04-03 12:57:18	2018-04-03	10
106912	21	11701	2018-04-03 12:57:18	2018-04-03	10
106913	22	11701	2018-07-05 13:01:19	2018-07-05	11
106914	9	11702	2018-03-29 16:33:41	2018-03-29	14
106915	9	11702	2018-03-29 16:33:43	2018-03-29	14
106916	9	11702	2018-03-29 16:33:43	2018-03-29	14
106917	9	11702	2018-03-29 16:33:43	2018-03-29	14
106918	9	11702	2018-03-29 16:33:44	2018-03-29	14
106919	21	11702	2018-03-29 16:33:45	2018-03-29	14
106920	22	11702	2018-06-30 16:40:26	2018-06-30	14
106921	9	11703	2018-03-29 16:30:53	2018-03-29	14
106922	9	11703	2018-03-29 16:30:54	2018-03-29	14
106923	9	11703	2018-03-29 16:30:54	2018-03-29	14
106924	9	11703	2018-03-29 16:30:54	2018-03-29	14
106925	9	11703	2018-03-29 16:30:56	2018-03-29	14
106926	21	11703	2018-03-29 16:30:56	2018-03-29	14
106927	22	11703	2018-06-30 16:40:26	2018-06-30	14
106928	9	11704	2018-03-29 16:21:41	2018-03-29	14
106929	9	11704	2018-03-29 16:21:44	2018-03-29	14
106930	9	11704	2018-03-29 16:21:44	2018-03-29	14
106931	9	11704	2018-03-29 16:21:44	2018-03-29	14
106932	9	11704	2018-03-29 16:21:45	2018-03-29	14
106933	21	11704	2018-03-29 16:21:45	2018-03-29	14
106934	22	11704	2018-06-30 16:22:00	2018-06-30	14
106935	9	11705	2018-03-29 15:26:29	2018-03-29	13
106936	9	11705	2018-03-29 15:26:31	2018-03-29	13
106937	9	11705	2018-03-29 15:26:32	2018-03-29	13
106938	9	11705	2018-03-29 15:26:32	2018-03-29	13
106939	9	11705	2018-03-29 15:26:34	2018-03-29	13
106940	7	11705	2018-03-29 15:26:38	2018-03-29	13
106941	11	11705	2018-03-29 15:26:38	2018-03-29	13
106942	9	11705	2018-03-29 15:26:45	2018-03-29	13
106943	9	11705	2018-03-29 15:26:45	2018-03-29	13
106944	9	11705	2018-03-29 15:26:45	2018-03-29	13
106945	10	11705	2018-03-29 15:33:57	2018-03-29	13
106946	9	11705	2018-03-29 15:35:08	2018-03-29	13
106947	14	11705	2018-03-29 15:35:20	2018-03-29	13
106948	21	11705	2018-03-29 15:35:25	2018-03-29	13
106949	22	11705	2018-06-30 15:40:15	2018-06-30	13
106950	9	11706	2018-03-29 15:07:17	2018-03-29	13
106951	9	11706	2018-03-29 15:07:19	2018-03-29	13
106952	9	11706	2018-03-29 15:07:19	2018-03-29	13
106953	9	11706	2018-03-29 15:07:19	2018-03-29	13
106954	9	11706	2018-03-29 15:07:20	2018-03-29	13
106955	21	11706	2018-03-29 15:07:21	2018-03-29	13
106956	22	11706	2018-06-30 15:21:24	2018-06-30	13
106957	9	11707	2018-03-29 15:04:53	2018-03-29	13
106958	9	11707	2018-03-29 15:04:54	2018-03-29	13
106959	9	11707	2018-03-29 15:04:54	2018-03-29	13
106960	9	11707	2018-03-29 15:04:54	2018-03-29	13
106961	9	11707	2018-03-29 15:04:56	2018-03-29	13
106962	21	11707	2018-03-29 15:04:56	2018-03-29	13
106963	22	11707	2018-06-30 15:21:25	2018-06-30	13
106964	9	11708	2018-03-29 15:03:41	2018-03-29	13
106965	9	11708	2018-03-29 15:03:42	2018-03-29	13
106966	9	11708	2018-03-29 15:03:42	2018-03-29	13
106967	9	11708	2018-03-29 15:03:43	2018-03-29	13
106968	9	11708	2018-03-29 15:03:44	2018-03-29	13
106969	7	11708	2018-03-29 15:03:49	2018-03-29	13
106970	11	11708	2018-03-29 15:03:49	2018-03-29	13
106971	9	11708	2018-03-29 15:03:53	2018-03-29	13
106972	9	11708	2018-03-29 15:03:54	2018-03-29	13
106973	9	11708	2018-03-29 15:03:54	2018-03-29	13
106974	10	11708	2018-03-29 15:35:36	2018-03-29	13
106975	9	11708	2018-03-29 15:36:16	2018-03-29	13
106976	14	11708	2018-03-29 15:36:23	2018-03-29	13
106977	21	11708	2018-03-29 15:36:23	2018-03-29	13
106978	22	11708	2018-06-30 15:40:15	2018-06-30	13
106979	9	11709	2018-03-29 15:09:28	2018-03-29	13
106980	9	11709	2018-03-29 15:09:29	2018-03-29	13
106981	9	11709	2018-03-29 15:09:29	2018-03-29	13
106982	9	11709	2018-03-29 15:09:30	2018-03-29	13
106983	9	11709	2018-03-29 15:09:31	2018-03-29	13
106984	7	11709	2018-03-29 15:24:56	2018-03-29	13
106985	11	11709	2018-03-29 15:24:56	2018-03-29	13
106986	9	11709	2018-03-29 15:26:12	2018-03-29	13
106987	9	11709	2018-03-29 15:26:13	2018-03-29	13
106988	9	11709	2018-03-29 15:26:13	2018-03-29	13
106989	10	11709	2018-04-03 10:14:56	2018-04-03	8
106990	9	11709	2018-04-03 10:15:49	2018-04-03	8
106991	14	11709	2018-04-03 10:16:00	2018-04-03	8
106992	21	11709	2018-04-03 10:16:04	2018-04-03	8
106993	22	11709	2018-07-05 10:20:16	2018-07-05	8
106994	9	11710	2018-03-29 14:53:57	2018-03-29	12
106995	9	11710	2018-03-29 14:53:59	2018-03-29	12
106996	9	11710	2018-03-29 14:53:59	2018-03-29	12
106997	9	11710	2018-03-29 14:53:59	2018-03-29	12
106998	9	11710	2018-03-29 14:54:01	2018-03-29	12
106999	21	11710	2018-03-29 14:54:02	2018-03-29	12
107000	22	11710	2018-06-30 15:00:17	2018-06-30	13
107001	9	11711	2018-03-29 14:49:10	2018-03-29	12
107002	9	11711	2018-03-29 14:49:11	2018-03-29	12
107003	9	11711	2018-03-29 14:49:11	2018-03-29	12
107004	9	11711	2018-03-29 14:49:12	2018-03-29	12
107005	9	11711	2018-03-29 14:49:13	2018-03-29	12
107006	21	11711	2018-03-29 14:49:13	2018-03-29	12
107007	22	11711	2018-06-30 15:00:17	2018-06-30	13
107008	9	11712	2018-03-29 14:42:41	2018-03-29	12
107009	9	11712	2018-03-29 14:42:43	2018-03-29	12
107010	9	11712	2018-03-29 14:42:43	2018-03-29	12
107011	9	11712	2018-03-29 14:42:43	2018-03-29	12
107012	9	11712	2018-03-29 14:42:45	2018-03-29	12
107013	21	11712	2018-03-29 14:42:45	2018-03-29	12
107014	22	11712	2018-06-30 15:00:17	2018-06-30	13
107015	9	11713	2018-03-29 14:33:24	2018-03-29	12
107016	9	11713	2018-03-29 14:33:25	2018-03-29	12
107017	9	11713	2018-03-29 14:33:25	2018-03-29	12
107018	9	11713	2018-03-29 14:33:25	2018-03-29	12
107019	9	11713	2018-03-29 14:33:27	2018-03-29	12
107020	21	11713	2018-03-29 14:33:27	2018-03-29	12
107021	22	11713	2018-06-30 14:40:13	2018-06-30	12
107022	9	11714	2018-03-29 14:29:43	2018-03-29	12
107023	9	11714	2018-03-29 14:29:44	2018-03-29	12
107024	9	11714	2018-03-29 14:29:45	2018-03-29	12
107025	9	11714	2018-03-29 14:29:45	2018-03-29	12
107026	9	11714	2018-03-29 14:29:46	2018-03-29	12
107027	21	11714	2018-03-29 14:29:46	2018-03-29	12
107028	22	11714	2018-06-30 14:40:12	2018-06-30	12
107029	9	11715	2018-03-29 14:29:51	2018-03-29	12
107030	9	11715	2018-03-29 14:29:52	2018-03-29	12
107031	9	11715	2018-03-29 14:29:52	2018-03-29	12
107032	9	11715	2018-03-29 14:29:52	2018-03-29	12
107033	9	11715	2018-03-29 14:29:54	2018-03-29	12
107034	21	11715	2018-03-29 14:29:54	2018-03-29	12
107035	22	11715	2018-06-30 14:40:12	2018-06-30	12
107036	9	11716	2018-03-29 14:15:07	2018-03-29	12
107037	9	11716	2018-03-29 14:15:09	2018-03-29	12
107038	9	11716	2018-03-29 14:15:09	2018-03-29	12
107039	9	11716	2018-03-29 14:15:12	2018-03-29	12
107040	9	11716	2018-03-29 14:15:14	2018-03-29	12
107041	21	11716	2018-03-29 14:15:14	2018-03-29	12
107042	22	11716	2018-06-30 14:20:30	2018-06-30	12
107043	9	11717	2018-03-29 14:13:58	2018-03-29	12
107044	9	11717	2018-03-29 14:14:00	2018-03-29	12
107045	9	11717	2018-03-29 14:14:00	2018-03-29	12
107046	9	11717	2018-03-29 14:14:00	2018-03-29	12
107047	9	11717	2018-03-29 14:14:02	2018-03-29	12
107048	21	11717	2018-03-29 14:14:02	2018-03-29	12
107049	22	11717	2018-06-30 14:20:30	2018-06-30	12
107050	9	11718	2018-03-29 13:58:59	2018-03-29	11
107051	9	11718	2018-03-29 13:59:00	2018-03-29	11
107052	9	11718	2018-03-29 13:59:01	2018-03-29	11
107053	9	11718	2018-03-29 13:59:01	2018-03-29	11
107054	9	11718	2018-03-29 13:59:03	2018-03-29	11
107055	21	11718	2018-03-29 13:59:03	2018-03-29	11
107056	22	11718	2018-06-30 14:00:34	2018-06-30	12
107057	9	11719	2018-03-29 12:11:32	2018-03-29	10
107058	9	11719	2018-03-29 12:11:34	2018-03-29	10
107059	9	11719	2018-03-29 12:11:34	2018-03-29	10
107060	9	11719	2018-03-29 12:11:35	2018-03-29	10
107061	9	11719	2018-03-29 12:11:36	2018-03-29	10
107062	21	11719	2018-03-29 12:11:37	2018-03-29	10
107063	22	11719	2018-06-30 12:20:15	2018-06-30	10
107064	9	11720	2018-03-29 11:56:16	2018-03-29	9
107065	9	11720	2018-03-29 11:56:17	2018-03-29	9
107066	9	11720	2018-03-29 11:56:17	2018-03-29	9
107067	9	11720	2018-03-29 11:56:18	2018-03-29	9
107068	9	11720	2018-03-29 11:56:19	2018-03-29	9
107069	21	11720	2018-03-29 11:56:19	2018-03-29	9
107070	22	11720	2018-06-30 12:01:21	2018-06-30	10
107071	9	11721	2018-03-29 11:55:06	2018-03-29	9
107072	9	11721	2018-03-29 11:55:08	2018-03-29	9
107073	9	11721	2018-03-29 11:55:08	2018-03-29	9
107074	9	11721	2018-03-29 11:55:08	2018-03-29	9
107075	9	11721	2018-03-29 11:55:13	2018-03-29	9
107076	21	11721	2018-03-29 11:55:13	2018-03-29	9
107077	22	11721	2018-06-30 12:01:20	2018-06-30	10
107078	9	11722	2018-03-29 11:42:32	2018-03-29	9
107079	9	11722	2018-03-29 11:42:34	2018-03-29	9
107080	9	11722	2018-03-29 11:42:35	2018-03-29	9
107081	9	11722	2018-03-29 11:42:35	2018-03-29	9
107082	9	11722	2018-03-29 11:42:36	2018-03-29	9
107083	21	11722	2018-03-29 11:42:36	2018-03-29	9
107084	22	11722	2018-06-30 12:01:20	2018-06-30	10
107085	9	11723	2018-03-29 11:39:07	2018-03-29	9
107086	9	11723	2018-03-29 11:39:08	2018-03-29	9
107087	9	11723	2018-03-29 11:39:08	2018-03-29	9
107088	9	11723	2018-03-29 11:39:09	2018-03-29	9
107089	9	11723	2018-03-29 11:39:10	2018-03-29	9
107090	21	11723	2018-03-29 11:39:10	2018-03-29	9
107091	22	11723	2018-06-30 11:40:14	2018-06-30	9
107092	9	11724	2018-03-29 11:37:30	2018-03-29	9
107093	9	11724	2018-03-29 11:37:31	2018-03-29	9
107094	9	11724	2018-03-29 11:37:31	2018-03-29	9
107095	9	11724	2018-03-29 11:37:32	2018-03-29	9
107096	9	11724	2018-03-29 11:37:33	2018-03-29	9
107097	21	11724	2018-03-29 11:37:34	2018-03-29	9
107098	22	11724	2018-06-30 11:40:14	2018-06-30	9
107099	9	11725	2018-03-29 11:27:57	2018-03-29	9
107100	9	11725	2018-03-29 11:27:58	2018-03-29	9
107101	9	11725	2018-03-29 11:27:58	2018-03-29	9
107102	9	11725	2018-03-29 11:27:59	2018-03-29	9
107103	9	11725	2018-03-29 11:28:00	2018-03-29	9
107104	21	11725	2018-03-29 11:28:00	2018-03-29	9
107105	22	11725	2018-06-30 11:40:14	2018-06-30	9
107106	9	11726	2018-03-29 11:25:50	2018-03-29	9
107107	9	11726	2018-03-29 11:25:52	2018-03-29	9
107108	9	11726	2018-03-29 11:25:52	2018-03-29	9
107109	9	11726	2018-03-29 11:25:52	2018-03-29	9
107110	9	11726	2018-03-29 11:25:53	2018-03-29	9
107111	7	11726	2018-03-29 11:25:58	2018-03-29	9
107112	11	11726	2018-03-29 11:25:58	2018-03-29	9
107113	9	11726	2018-03-29 11:56:29	2018-03-29	9
107114	9	11726	2018-03-29 11:56:30	2018-03-29	9
107115	9	11726	2018-03-29 11:56:30	2018-03-29	9
107116	10	11726	2018-03-29 13:39:16	2018-03-29	11
107117	9	11726	2018-03-29 13:40:07	2018-03-29	11
107118	14	11726	2018-03-29 13:40:17	2018-03-29	11
107119	21	11726	2018-03-29 13:40:17	2018-03-29	11
107120	22	11726	2018-06-30 13:40:26	2018-06-30	11
107121	9	11727	2018-03-29 11:20:18	2018-03-29	9
107122	9	11727	2018-03-29 11:20:19	2018-03-29	9
107123	9	11727	2018-03-29 11:20:19	2018-03-29	9
107124	9	11727	2018-03-29 11:20:20	2018-03-29	9
107125	9	11727	2018-03-29 11:20:21	2018-03-29	9
107126	21	11727	2018-03-29 11:20:21	2018-03-29	9
107127	22	11727	2018-06-30 11:20:26	2018-06-30	9
107128	9	11728	2018-03-29 11:08:32	2018-03-29	9
107129	9	11728	2018-03-29 11:08:33	2018-03-29	9
107130	9	11728	2018-03-29 11:08:33	2018-03-29	9
107131	9	11728	2018-03-29 11:08:33	2018-03-29	9
107132	9	11728	2018-03-29 11:08:35	2018-03-29	9
107133	21	11728	2018-03-29 11:08:35	2018-03-29	9
107134	22	11728	2018-06-30 11:20:14	2018-06-30	9
107135	9	11729	2018-03-29 10:54:18	2018-03-29	8
107136	9	11729	2018-03-29 10:54:19	2018-03-29	8
107137	9	11729	2018-03-29 10:54:19	2018-03-29	8
107138	9	11729	2018-03-29 10:54:19	2018-03-29	8
107139	9	11729	2018-03-29 10:54:21	2018-03-29	8
107140	21	11729	2018-03-29 10:54:21	2018-03-29	8
107141	22	11729	2018-06-30 11:01:01	2018-06-30	9
107142	9	11730	2018-03-29 10:29:58	2018-03-29	8
107143	9	11730	2018-03-29 10:29:59	2018-03-29	8
107144	9	11730	2018-03-29 10:29:59	2018-03-29	8
107145	9	11730	2018-03-29 10:29:59	2018-03-29	8
107146	9	11730	2018-03-29 10:30:01	2018-03-29	8
107147	21	11730	2018-03-29 10:30:01	2018-03-29	8
107148	22	11730	2018-06-30 10:40:34	2018-06-30	8
107149	9	11731	2018-03-29 10:15:02	2018-03-29	8
107150	9	11731	2018-03-29 10:15:04	2018-03-29	8
107151	9	11731	2018-03-29 10:15:04	2018-03-29	8
107152	9	11731	2018-03-29 10:15:04	2018-03-29	8
107153	9	11731	2018-03-29 10:15:06	2018-03-29	8
107154	21	11731	2018-03-29 10:15:06	2018-03-29	8
107155	22	11731	2018-06-30 10:20:15	2018-06-30	8
107156	9	11732	2018-03-29 09:59:55	2018-03-29	7
107157	9	11732	2018-03-29 10:00:00	2018-03-29	8
107158	9	11732	2018-03-29 10:00:00	2018-03-29	8
107159	9	11732	2018-03-29 10:00:01	2018-03-29	8
107160	9	11732	2018-03-29 10:00:03	2018-03-29	8
107161	21	11732	2018-03-29 10:00:03	2018-03-29	8
107162	22	11732	2018-06-30 10:00:25	2018-06-30	8
107163	9	11733	2018-03-29 10:00:29	2018-03-29	8
107164	9	11733	2018-03-29 10:00:30	2018-03-29	8
107165	9	11733	2018-03-29 10:00:30	2018-03-29	8
107166	9	11733	2018-03-29 10:00:30	2018-03-29	8
107167	9	11733	2018-03-29 10:00:32	2018-03-29	8
107168	7	11733	2018-03-29 10:00:39	2018-03-29	8
107169	11	11733	2018-03-29 10:00:39	2018-03-29	8
107170	9	11733	2018-03-29 10:00:45	2018-03-29	8
107171	9	11733	2018-03-29 10:00:46	2018-03-29	8
107172	9	11733	2018-03-29 10:00:46	2018-03-29	8
107173	10	11733	2018-03-29 10:07:36	2018-03-29	8
107174	9	11733	2018-03-29 10:07:57	2018-03-29	8
107175	14	11733	2018-03-29 10:08:06	2018-03-29	8
107176	21	11733	2018-03-29 10:08:10	2018-03-29	8
107177	22	11733	2018-06-30 10:20:14	2018-06-30	8
107178	9	11734	2018-03-29 09:57:05	2018-03-29	7
107179	9	11734	2018-03-29 09:57:07	2018-03-29	7
107180	9	11734	2018-03-29 09:57:07	2018-03-29	7
107181	9	11734	2018-03-29 09:57:07	2018-03-29	7
107182	9	11734	2018-03-29 09:57:08	2018-03-29	7
107183	21	11734	2018-03-29 09:57:08	2018-03-29	7
107184	22	11734	2018-06-30 10:00:26	2018-06-30	8
107185	9	11735	2018-03-29 09:56:08	2018-03-29	7
107186	9	11735	2018-03-29 09:56:09	2018-03-29	7
107187	9	11735	2018-03-29 09:56:09	2018-03-29	7
107188	9	11735	2018-03-29 09:56:10	2018-03-29	7
107189	9	11735	2018-03-29 09:56:11	2018-03-29	7
107190	21	11735	2018-03-29 09:56:11	2018-03-29	7
107191	22	11735	2018-06-30 10:00:25	2018-06-30	8
107192	9	11736	2018-03-29 09:52:21	2018-03-29	7
107193	9	11736	2018-03-29 09:52:22	2018-03-29	7
107194	9	11736	2018-03-29 09:52:22	2018-03-29	7
107195	9	11736	2018-03-29 09:52:22	2018-03-29	7
107196	9	11736	2018-03-29 09:52:24	2018-03-29	7
107197	21	11736	2018-03-29 09:52:24	2018-03-29	7
107198	22	11736	2018-06-30 10:00:25	2018-06-30	8
107199	9	11737	2018-03-29 09:46:18	2018-03-29	7
107200	9	11737	2018-03-29 09:46:19	2018-03-29	7
107201	9	11737	2018-03-29 09:46:19	2018-03-29	7
107202	9	11737	2018-03-29 09:46:20	2018-03-29	7
107203	9	11737	2018-03-29 09:46:21	2018-03-29	7
107204	21	11737	2018-03-29 09:46:21	2018-03-29	7
107205	22	11737	2018-06-30 10:00:25	2018-06-30	8
107206	9	11738	2018-03-29 09:38:57	2018-03-29	7
107207	9	11738	2018-03-29 09:38:58	2018-03-29	7
107208	9	11738	2018-03-29 09:38:58	2018-03-29	7
107209	9	11738	2018-03-29 09:38:59	2018-03-29	7
107210	9	11738	2018-03-29 09:39:00	2018-03-29	7
107211	21	11738	2018-03-29 09:39:01	2018-03-29	7
107212	22	11738	2018-06-30 09:40:33	2018-06-30	7
107213	9	11739	2018-03-29 09:36:43	2018-03-29	7
107214	9	11739	2018-03-29 09:36:45	2018-03-29	7
107215	2	11739	2018-03-29 09:36:45	2018-03-29	7
107216	9	11739	2018-03-29 09:36:46	2018-03-29	7
107217	9	11739	2018-03-29 09:36:47	2018-03-29	7
107218	7	11739	2018-03-29 09:37:02	2018-03-29	7
107219	11	11739	2018-03-29 09:37:02	2018-03-29	7
107220	9	11739	2018-03-29 09:37:15	2018-03-29	7
107221	9	11739	2018-03-29 09:37:15	2018-03-29	7
107222	9	11739	2018-03-29 09:37:16	2018-03-29	7
107223	10	11739	2018-03-29 15:01:10	2018-03-29	13
107224	9	11739	2018-03-29 15:03:32	2018-03-29	13
107225	14	11739	2018-03-29 15:03:40	2018-03-29	13
107226	21	11739	2018-03-29 15:03:45	2018-03-29	13
107227	22	11739	2018-06-30 15:21:24	2018-06-30	13
107228	9	11740	2018-03-29 09:28:16	2018-03-29	7
107229	9	11740	2018-03-29 09:28:17	2018-03-29	7
107230	9	11740	2018-03-29 09:28:17	2018-03-29	7
107231	9	11740	2018-03-29 09:28:17	2018-03-29	7
107232	9	11740	2018-03-29 09:28:19	2018-03-29	7
107233	21	11740	2018-03-29 09:28:19	2018-03-29	7
107234	22	11740	2018-06-30 09:40:33	2018-06-30	7
107235	9	11741	2018-03-29 09:16:23	2018-03-29	7
107236	9	11741	2018-03-29 09:16:25	2018-03-29	7
107237	9	11741	2018-03-29 09:16:25	2018-03-29	7
107238	9	11741	2018-03-29 09:16:25	2018-03-29	7
107239	9	11741	2018-03-29 09:16:27	2018-03-29	7
107240	21	11741	2018-03-29 09:16:27	2018-03-29	7
107241	22	11741	2018-06-30 09:20:14	2018-06-30	7
107242	9	11742	2018-03-29 08:55:05	2018-03-29	6
107243	9	11742	2018-03-29 08:55:07	2018-03-29	6
107244	9	11742	2018-03-29 08:55:07	2018-03-29	6
107245	9	11742	2018-03-29 08:55:07	2018-03-29	6
107246	9	11742	2018-03-29 08:55:09	2018-03-29	6
107247	7	11742	2018-03-29 08:55:15	2018-03-29	6
107248	11	11742	2018-03-29 08:55:15	2018-03-29	6
107249	9	11742	2018-03-29 09:13:43	2018-03-29	7
107250	9	11742	2018-03-29 09:13:44	2018-03-29	7
107251	9	11742	2018-03-29 09:13:44	2018-03-29	7
107252	10	11742	2018-03-29 10:07:49	2018-03-29	8
107253	9	11742	2018-03-29 10:08:00	2018-03-29	8
107254	14	11742	2018-03-29 10:08:10	2018-03-29	8
107255	21	11742	2018-03-29 10:08:14	2018-03-29	8
107256	22	11742	2018-06-30 10:20:14	2018-06-30	8
107257	9	11743	2018-03-29 08:52:28	2018-03-29	6
107258	9	11743	2018-03-29 08:52:30	2018-03-29	6
107259	2	11743	2018-03-29 08:52:30	2018-03-29	6
107260	9	11743	2018-03-29 08:52:30	2018-03-29	6
107261	9	11743	2018-03-29 08:52:32	2018-03-29	6
107262	7	11743	2018-03-29 08:52:53	2018-03-29	6
107263	11	11743	2018-03-29 08:52:53	2018-03-29	6
107264	9	11743	2018-03-29 08:53:00	2018-03-29	6
107265	9	11743	2018-03-29 08:53:01	2018-03-29	6
107266	9	11743	2018-03-29 08:53:01	2018-03-29	6
107267	13	11743	2018-03-30 11:53:12	2018-03-30	9
107268	9	11743	2018-03-30 11:53:46	2018-03-30	9
107269	14	11743	2018-03-30 11:53:53	2018-03-30	9
107270	9	11743	2018-03-30 11:54:04	2018-03-30	9
107271	21	11743	2018-03-30 11:54:04	2018-03-30	9
107272	22	11743	2018-07-01 12:00:13	2018-07-01	10
107273	9	11744	2018-03-29 08:45:37	2018-03-29	6
107274	9	11744	2018-03-29 08:45:38	2018-03-29	6
107275	9	11744	2018-03-29 08:45:38	2018-03-29	6
107276	9	11744	2018-03-29 08:45:39	2018-03-29	6
107277	9	11744	2018-03-29 08:45:40	2018-03-29	6
107278	21	11744	2018-03-29 08:45:40	2018-03-29	6
107279	22	11744	2018-06-30 09:00:14	2018-06-30	7
107280	9	11745	2018-03-28 16:56:34	2018-03-28	14
107281	9	11745	2018-03-28 16:56:35	2018-03-28	14
107282	9	11745	2018-03-28 16:56:35	2018-03-28	14
107283	9	11745	2018-03-28 16:56:35	2018-03-28	14
107284	9	11745	2018-03-28 16:56:37	2018-03-28	14
107285	21	11745	2018-03-28 16:56:37	2018-03-28	14
107286	22	11745	2018-06-29 17:00:15	2018-06-29	15
107287	9	11746	2018-03-28 16:53:33	2018-03-28	14
107288	9	11746	2018-03-28 16:53:34	2018-03-28	14
107289	2	11746	2018-03-28 16:53:34	2018-03-28	14
107290	9	11746	2018-03-28 16:53:35	2018-03-28	14
107291	9	11746	2018-03-28 16:53:36	2018-03-28	14
107292	21	11746	2018-03-28 16:53:36	2018-03-28	14
107293	22	11746	2018-06-29 17:00:15	2018-06-29	15
107294	9	11747	2018-03-28 16:49:55	2018-03-28	14
107295	9	11747	2018-03-28 16:49:57	2018-03-28	14
107296	9	11747	2018-03-28 16:49:57	2018-03-28	14
107297	9	11747	2018-03-28 16:49:57	2018-03-28	14
107298	9	11747	2018-03-28 16:49:59	2018-03-28	14
107299	21	11747	2018-03-28 16:49:59	2018-03-28	14
107300	22	11747	2018-06-29 17:00:15	2018-06-29	15
107301	9	11748	2018-03-28 16:37:06	2018-03-28	14
107302	9	11748	2018-03-28 16:37:07	2018-03-28	14
107303	9	11748	2018-03-28 16:37:07	2018-03-28	14
107304	9	11748	2018-03-28 16:37:09	2018-03-28	14
107305	9	11748	2018-03-28 16:37:10	2018-03-28	14
107306	21	11748	2018-03-28 16:37:11	2018-03-28	14
107307	22	11748	2018-06-29 16:42:46	2018-06-29	14
107308	9	11749	2018-03-28 16:27:53	2018-03-28	14
107309	9	11749	2018-03-28 16:27:54	2018-03-28	14
107310	9	11749	2018-03-28 16:27:54	2018-03-28	14
107311	9	11749	2018-03-28 16:27:54	2018-03-28	14
107312	9	11749	2018-03-28 16:27:56	2018-03-28	14
107313	21	11749	2018-03-28 16:27:56	2018-03-28	14
107314	22	11749	2018-06-29 16:42:46	2018-06-29	14
107315	9	11750	2018-03-28 16:26:46	2018-03-28	14
107316	9	11750	2018-03-28 16:26:48	2018-03-28	14
107317	9	11750	2018-03-28 16:26:48	2018-03-28	14
107318	9	11750	2018-03-28 16:26:48	2018-03-28	14
107319	9	11750	2018-03-28 16:26:50	2018-03-28	14
107320	21	11750	2018-03-28 16:26:50	2018-03-28	14
107321	22	11750	2018-06-29 16:42:46	2018-06-29	14
107322	9	11751	2018-03-28 15:46:24	2018-03-28	13
107323	9	11751	2018-03-28 15:46:25	2018-03-28	13
107324	9	11751	2018-03-28 15:46:26	2018-03-28	13
107325	9	11751	2018-03-28 15:46:26	2018-03-28	13
107326	9	11751	2018-03-28 15:46:27	2018-03-28	13
107327	21	11751	2018-03-28 15:46:27	2018-03-28	13
107328	22	11751	2018-06-29 16:00:33	2018-06-29	14
107329	9	11752	2018-03-28 15:33:13	2018-03-28	13
107330	9	11752	2018-03-28 15:33:16	2018-03-28	13
107331	9	11752	2018-03-28 15:33:16	2018-03-28	13
107332	9	11752	2018-03-28 15:33:16	2018-03-28	13
107333	9	11752	2018-03-28 15:33:18	2018-03-28	13
107334	21	11752	2018-03-28 15:33:18	2018-03-28	13
107335	22	11752	2018-06-29 15:41:27	2018-06-29	13
107336	9	11753	2018-03-28 15:20:15	2018-03-28	13
107337	9	11753	2018-03-28 15:20:17	2018-03-28	13
107338	9	11753	2018-03-28 15:20:17	2018-03-28	13
107339	9	11753	2018-03-28 15:20:17	2018-03-28	13
107340	9	11753	2018-03-28 15:20:19	2018-03-28	13
107341	21	11753	2018-03-28 15:20:19	2018-03-28	13
107342	22	11753	2018-06-29 15:20:19	2018-06-29	13
107343	9	11754	2018-03-28 15:12:42	2018-03-28	13
107344	9	11754	2018-03-28 15:12:44	2018-03-28	13
107345	9	11754	2018-03-28 15:12:44	2018-03-28	13
107346	9	11754	2018-03-28 15:12:44	2018-03-28	13
107347	9	11754	2018-03-28 15:12:45	2018-03-28	13
107348	21	11754	2018-03-28 15:12:46	2018-03-28	13
107349	22	11754	2018-06-29 15:20:19	2018-06-29	13
107350	9	11755	2018-03-28 14:58:13	2018-03-28	12
107351	9	11755	2018-03-28 14:58:14	2018-03-28	12
107352	9	11755	2018-03-28 14:58:14	2018-03-28	12
107353	9	11755	2018-03-28 14:58:15	2018-03-28	12
107354	9	11755	2018-03-28 14:58:16	2018-03-28	12
107355	21	11755	2018-03-28 14:58:16	2018-03-28	12
107356	22	11755	2018-06-29 15:00:30	2018-06-29	13
107357	9	11756	2018-03-28 15:01:16	2018-03-28	13
107358	9	11756	2018-03-28 15:01:18	2018-03-28	13
107359	2	11756	2018-03-28 15:01:18	2018-03-28	13
107360	9	11756	2018-03-28 15:01:18	2018-03-28	13
107361	9	11756	2018-03-28 15:01:20	2018-03-28	13
107362	21	11756	2018-03-28 15:01:20	2018-03-28	13
107363	22	11756	2018-06-29 15:20:19	2018-06-29	13
107364	9	11757	2018-03-28 14:56:57	2018-03-28	12
107365	9	11757	2018-03-28 14:56:59	2018-03-28	12
107366	2	11757	2018-03-28 14:56:59	2018-03-28	12
107367	9	11757	2018-03-28 14:57:00	2018-03-28	12
107368	9	11757	2018-03-28 14:57:02	2018-03-28	12
107369	21	11757	2018-03-28 14:57:02	2018-03-28	12
107370	22	11757	2018-06-29 15:00:30	2018-06-29	13
107371	9	11758	2018-03-28 14:48:03	2018-03-28	12
107372	9	11758	2018-03-28 14:48:04	2018-03-28	12
107373	9	11758	2018-03-28 14:48:04	2018-03-28	12
107374	9	11758	2018-03-28 14:48:04	2018-03-28	12
107375	9	11758	2018-03-28 14:48:06	2018-03-28	12
107376	21	11758	2018-03-28 14:48:06	2018-03-28	12
107377	22	11758	2018-06-29 15:00:31	2018-06-29	13
107378	9	11759	2018-03-28 14:45:45	2018-03-28	12
107379	9	11759	2018-03-28 14:45:47	2018-03-28	12
107380	9	11759	2018-03-28 14:45:47	2018-03-28	12
107381	9	11759	2018-03-28 14:45:47	2018-03-28	12
107382	9	11759	2018-03-28 14:45:49	2018-03-28	12
107383	21	11759	2018-03-28 14:45:49	2018-03-28	12
107384	22	11759	2018-06-29 15:00:30	2018-06-29	13
107385	9	11760	2018-03-28 14:35:33	2018-03-28	12
107386	9	11760	2018-03-28 14:35:34	2018-03-28	12
107387	2	11760	2018-03-28 14:35:34	2018-03-28	12
107388	9	11760	2018-03-28 14:35:35	2018-03-28	12
107389	9	11760	2018-03-28 14:35:37	2018-03-28	12
107390	21	11760	2018-03-28 14:35:37	2018-03-28	12
107391	22	11760	2018-06-29 14:40:24	2018-06-29	12
107392	9	11761	2018-03-28 14:16:08	2018-03-28	12
107393	9	11761	2018-03-28 14:16:09	2018-03-28	12
107394	9	11761	2018-03-28 14:16:09	2018-03-28	12
107395	9	11761	2018-03-28 14:16:09	2018-03-28	12
107396	9	11761	2018-03-28 14:16:11	2018-03-28	12
107397	7	11761	2018-03-28 14:18:16	2018-03-28	12
107398	11	11761	2018-03-28 14:18:16	2018-03-28	12
107399	9	11761	2018-03-28 14:34:17	2018-03-28	12
107400	9	11761	2018-03-28 14:34:17	2018-03-28	12
107401	9	11761	2018-03-28 14:34:17	2018-03-28	12
107402	10	11761	2018-03-28 14:38:07	2018-03-28	12
107403	9	11761	2018-03-28 14:38:20	2018-03-28	12
107404	14	11761	2018-03-28 14:38:32	2018-03-28	12
107405	21	11761	2018-03-28 14:38:37	2018-03-28	12
107406	22	11761	2018-06-29 14:40:24	2018-06-29	12
107407	9	11762	2018-03-28 14:13:12	2018-03-28	12
107408	9	11762	2018-03-28 14:13:14	2018-03-28	12
107409	9	11762	2018-03-28 14:13:14	2018-03-28	12
107410	9	11762	2018-03-28 14:13:14	2018-03-28	12
107411	9	11762	2018-03-28 14:13:16	2018-03-28	12
107412	21	11762	2018-03-28 14:13:16	2018-03-28	12
107413	22	11762	2018-06-29 14:20:32	2018-06-29	12
107414	9	11763	2018-03-28 14:12:40	2018-03-28	12
107415	9	11763	2018-03-28 14:12:41	2018-03-28	12
107416	9	11763	2018-03-28 14:12:41	2018-03-28	12
107417	9	11763	2018-03-28 14:12:41	2018-03-28	12
107418	9	11763	2018-03-28 14:12:43	2018-03-28	12
107419	21	11763	2018-03-28 14:12:43	2018-03-28	12
107420	22	11763	2018-06-29 14:20:32	2018-06-29	12
107421	9	11764	2018-03-28 14:09:56	2018-03-28	12
107422	9	11764	2018-03-28 14:09:57	2018-03-28	12
107423	9	11764	2018-03-28 14:09:57	2018-03-28	12
107424	9	11764	2018-03-28 14:09:57	2018-03-28	12
107425	9	11764	2018-03-28 14:09:59	2018-03-28	12
107426	21	11764	2018-03-28 14:09:59	2018-03-28	12
107427	22	11764	2018-06-29 14:20:32	2018-06-29	12
107428	9	11765	2018-03-28 14:06:53	2018-03-28	12
107429	9	11765	2018-03-28 14:06:55	2018-03-28	12
107430	9	11765	2018-03-28 14:06:55	2018-03-28	12
107431	9	11765	2018-03-28 14:06:55	2018-03-28	12
107432	9	11765	2018-03-28 14:06:57	2018-03-28	12
107433	21	11765	2018-03-28 14:06:57	2018-03-28	12
107434	22	11765	2018-06-29 14:20:32	2018-06-29	12
107435	9	11766	2018-03-28 14:04:28	2018-03-28	12
107436	9	11766	2018-03-28 14:04:30	2018-03-28	12
107437	9	11766	2018-03-28 14:04:30	2018-03-28	12
107438	9	11766	2018-03-28 14:04:30	2018-03-28	12
107439	9	11766	2018-03-28 14:04:32	2018-03-28	12
107440	21	11766	2018-03-28 14:04:32	2018-03-28	12
107441	22	11766	2018-06-29 14:20:32	2018-06-29	12
107442	9	11767	2018-03-28 12:28:40	2018-03-28	10
107443	9	11767	2018-03-28 12:28:42	2018-03-28	10
107444	9	11767	2018-03-28 12:28:42	2018-03-28	10
107445	9	11767	2018-03-28 12:28:42	2018-03-28	10
107446	9	11767	2018-03-28 12:28:43	2018-03-28	10
107447	21	11767	2018-03-28 12:28:44	2018-03-28	10
107448	22	11767	2018-06-29 12:40:49	2018-06-29	10
107449	9	11768	2018-03-28 11:54:06	2018-03-28	9
107450	9	11768	2018-03-28 11:54:07	2018-03-28	9
107451	9	11768	2018-03-28 11:54:07	2018-03-28	9
107452	9	11768	2018-03-28 11:54:08	2018-03-28	9
107453	9	11768	2018-03-28 11:54:09	2018-03-28	9
107454	21	11768	2018-03-28 11:54:09	2018-03-28	9
107455	22	11768	2018-06-29 12:00:31	2018-06-29	10
107456	9	11769	2018-03-28 11:32:46	2018-03-28	9
107457	9	11769	2018-03-28 11:32:48	2018-03-28	9
107458	2	11769	2018-03-28 11:32:48	2018-03-28	9
107459	9	11769	2018-03-28 11:32:48	2018-03-28	9
107460	9	11769	2018-03-28 11:32:50	2018-03-28	9
107461	7	11769	2018-03-28 11:32:55	2018-03-28	9
107462	11	11769	2018-03-28 11:32:55	2018-03-28	9
107463	9	11769	2018-03-28 11:33:00	2018-03-28	9
107464	9	11769	2018-03-28 11:33:00	2018-03-28	9
107465	9	11769	2018-03-28 11:33:00	2018-03-28	9
107466	13	11769	2018-04-03 13:00:01	2018-04-03	11
107467	9	11769	2018-04-03 13:22:27	2018-04-03	11
107468	14	11769	2018-04-03 13:23:30	2018-04-03	11
107469	21	11769	2018-04-03 13:23:30	2018-04-03	11
107470	22	11769	2018-07-05 13:40:13	2018-07-05	11
107471	9	11770	2018-03-28 11:25:57	2018-03-28	9
107472	9	11770	2018-03-28 11:25:59	2018-03-28	9
107473	2	11770	2018-03-28 11:26:00	2018-03-28	9
107474	9	11770	2018-03-28 11:26:00	2018-03-28	9
107475	9	11770	2018-03-28 11:26:02	2018-03-28	9
107476	7	11770	2018-03-28 11:26:08	2018-03-28	9
107477	11	11770	2018-03-28 11:26:08	2018-03-28	9
107478	9	11770	2018-03-28 11:26:14	2018-03-28	9
107479	9	11770	2018-03-28 11:26:14	2018-03-28	9
107480	9	11770	2018-03-28 11:26:14	2018-03-28	9
107481	13	11770	2018-05-31 17:20:43	2018-05-31	15
107482	9	11770	2018-05-31 17:21:48	2018-05-31	15
107483	14	11770	2018-05-31 17:21:54	2018-05-31	15
107484	21	11770	2018-05-31 17:21:57	2018-05-31	15
107485	21	11770	2018-05-31 17:21:57	2018-05-31	15
107486	21	11770	2018-05-31 17:21:57	2018-05-31	15
107487	22	11770	2018-09-01 17:41:08	2018-09-01	15
107488	9	11771	2018-03-28 11:22:19	2018-03-28	9
107489	9	11771	2018-03-28 11:22:21	2018-03-28	9
107490	9	11771	2018-03-28 11:22:21	2018-03-28	9
107491	9	11771	2018-03-28 11:22:22	2018-03-28	9
107492	9	11771	2018-03-28 11:22:24	2018-03-28	9
107493	7	11771	2018-03-28 11:22:30	2018-03-28	9
107494	11	11771	2018-03-28 11:22:30	2018-03-28	9
107495	9	11771	2018-03-28 11:22:34	2018-03-28	9
107496	9	11771	2018-03-28 11:22:34	2018-03-28	9
107497	9	11771	2018-03-28 11:22:34	2018-03-28	9
107498	10	11771	2018-04-09 07:41:05	2018-04-09	5
107499	9	11771	2018-04-09 07:43:38	2018-04-09	5
107500	14	11771	2018-04-09 07:43:44	2018-04-09	5
107501	21	11771	2018-04-09 07:43:55	2018-04-09	5
107502	19	11771	2018-04-09 07:43:55	2018-04-09	5
107503	21	11771	2018-04-09 07:44:05	2018-04-09	5
107504	21	11771	2018-04-09 07:44:05	2018-04-09	5
107505	22	11771	2018-07-11 08:00:30	2018-07-11	6
107506	9	11772	2018-03-28 11:19:21	2018-03-28	9
107507	9	11772	2018-03-28 11:19:22	2018-03-28	9
107508	9	11772	2018-03-28 11:19:22	2018-03-28	9
107509	9	11772	2018-03-28 11:19:23	2018-03-28	9
107510	9	11772	2018-03-28 11:19:24	2018-03-28	9
107511	21	11772	2018-03-28 11:19:24	2018-03-28	9
107512	22	11772	2018-06-29 11:21:15	2018-06-29	9
107513	9	11773	2018-03-28 11:06:23	2018-03-28	9
107514	9	11773	2018-03-28 11:06:24	2018-03-28	9
107515	9	11773	2018-03-28 11:06:25	2018-03-28	9
107516	9	11773	2018-03-28 11:06:25	2018-03-28	9
107517	9	11773	2018-03-28 11:06:26	2018-03-28	9
107518	21	11773	2018-03-28 11:06:26	2018-03-28	9
107519	22	11773	2018-06-29 11:21:15	2018-06-29	9
107520	9	11774	2018-03-28 11:04:41	2018-03-28	9
107521	9	11774	2018-03-28 11:04:43	2018-03-28	9
107522	9	11774	2018-03-28 11:04:43	2018-03-28	9
107523	9	11774	2018-03-28 11:04:43	2018-03-28	9
107524	9	11774	2018-03-28 11:04:45	2018-03-28	9
107525	21	11774	2018-03-28 11:04:45	2018-03-28	9
107526	22	11774	2018-06-29 11:21:15	2018-06-29	9
107527	9	11775	2018-03-28 10:47:31	2018-03-28	8
107528	9	11775	2018-03-28 10:47:32	2018-03-28	8
107529	9	11775	2018-03-28 10:47:32	2018-03-28	8
107530	9	11775	2018-03-28 10:47:33	2018-03-28	8
107531	9	11775	2018-03-28 10:47:34	2018-03-28	8
107532	21	11775	2018-03-28 10:47:34	2018-03-28	8
107533	22	11775	2018-06-29 11:00:16	2018-06-29	9
107534	9	11776	2018-03-28 10:27:53	2018-03-28	8
107535	9	11776	2018-03-28 10:27:55	2018-03-28	8
107536	9	11776	2018-03-28 10:27:55	2018-03-28	8
107537	9	11776	2018-03-28 10:27:55	2018-03-28	8
107538	9	11776	2018-03-28 10:27:57	2018-03-28	8
107539	21	11776	2018-03-28 10:27:57	2018-03-28	8
107540	22	11776	2018-06-29 10:40:14	2018-06-29	8
107541	9	11777	2018-03-28 10:10:53	2018-03-28	8
107542	9	11777	2018-03-28 10:10:56	2018-03-28	8
107543	9	11777	2018-03-28 10:10:56	2018-03-28	8
107544	9	11777	2018-03-28 10:10:56	2018-03-28	8
107545	9	11777	2018-03-28 10:10:57	2018-03-28	8
107546	21	11777	2018-03-28 10:10:58	2018-03-28	8
107547	22	11777	2018-06-29 10:20:29	2018-06-29	8
107548	9	11778	2018-03-28 10:07:03	2018-03-28	8
107549	9	11778	2018-03-28 10:07:04	2018-03-28	8
107550	9	11778	2018-03-28 10:07:04	2018-03-28	8
107551	9	11778	2018-03-28 10:07:04	2018-03-28	8
107552	9	11778	2018-03-28 10:07:07	2018-03-28	8
107553	21	11778	2018-03-28 10:07:07	2018-03-28	8
107554	22	11778	2018-06-29 10:20:29	2018-06-29	8
107555	9	11779	2018-03-28 10:01:14	2018-03-28	8
107556	9	11779	2018-03-28 10:01:15	2018-03-28	8
107557	9	11779	2018-03-28 10:01:15	2018-03-28	8
107558	9	11779	2018-03-28 10:01:15	2018-03-28	8
107559	9	11779	2018-03-28 10:01:17	2018-03-28	8
107560	21	11779	2018-03-28 10:01:17	2018-03-28	8
107561	22	11779	2018-06-29 10:01:41	2018-06-29	8
107562	9	11780	2018-03-28 09:50:54	2018-03-28	7
107563	9	11780	2018-03-28 09:50:55	2018-03-28	7
107564	9	11780	2018-03-28 09:50:55	2018-03-28	7
107565	9	11780	2018-03-28 09:50:56	2018-03-28	7
107566	9	11780	2018-03-28 09:50:57	2018-03-28	7
107567	14	11780	2018-03-28 09:50:58	2018-03-28	7
107568	21	11780	2018-03-28 09:51:02	2018-03-28	7
107569	22	11780	2018-06-29 10:00:49	2018-06-29	8
107570	9	11781	2018-03-28 09:48:32	2018-03-28	7
107571	9	11781	2018-03-28 09:48:34	2018-03-28	7
107572	2	11781	2018-03-28 09:48:34	2018-03-28	7
107573	9	11781	2018-03-28 09:48:34	2018-03-28	7
107574	9	11781	2018-03-28 09:48:36	2018-03-28	7
107575	7	11781	2018-03-28 09:48:41	2018-03-28	7
107576	11	11781	2018-03-28 09:48:41	2018-03-28	7
107577	9	11781	2018-03-28 09:48:47	2018-03-28	7
107578	9	11781	2018-03-28 09:48:48	2018-03-28	7
107579	9	11781	2018-03-28 09:48:48	2018-03-28	7
107580	13	11781	2018-03-29 10:14:06	2018-03-29	8
107581	9	11781	2018-03-29 10:18:36	2018-03-29	8
107582	13	11781	2018-03-29 10:18:55	2018-03-29	8
107583	9	11781	2018-03-29 10:19:00	2018-03-29	8
107584	14	11781	2018-03-29 10:19:07	2018-03-29	8
107585	9	11781	2018-03-29 10:19:13	2018-03-29	8
107586	21	11781	2018-03-29 10:19:13	2018-03-29	8
107587	22	11781	2018-06-30 10:20:14	2018-06-30	8
107588	9	11782	2018-03-28 09:45:07	2018-03-28	7
107589	9	11782	2018-03-28 09:45:08	2018-03-28	7
107590	9	11782	2018-03-28 09:45:09	2018-03-28	7
107591	9	11782	2018-03-28 09:45:10	2018-03-28	7
107592	9	11782	2018-03-28 09:45:14	2018-03-28	7
107593	7	11782	2018-03-28 09:45:24	2018-03-28	7
107594	11	11782	2018-03-28 09:45:24	2018-03-28	7
107595	9	11782	2018-03-28 09:45:28	2018-03-28	7
107596	9	11782	2018-03-28 09:45:29	2018-03-28	7
107597	9	11782	2018-03-28 09:45:29	2018-03-28	7
107598	10	11782	2018-03-28 09:54:09	2018-03-28	7
107599	9	11782	2018-03-28 09:54:38	2018-03-28	7
107600	14	11782	2018-03-28 09:54:51	2018-03-28	7
107601	21	11782	2018-03-28 09:54:55	2018-03-28	7
107602	22	11782	2018-06-29 10:00:49	2018-06-29	8
107603	9	11783	2018-03-28 09:35:28	2018-03-28	7
107604	9	11783	2018-03-28 09:35:30	2018-03-28	7
107605	9	11783	2018-03-28 09:35:30	2018-03-28	7
107606	9	11783	2018-03-28 09:35:30	2018-03-28	7
107607	9	11783	2018-03-28 09:35:31	2018-03-28	7
107608	21	11783	2018-03-28 09:35:32	2018-03-28	7
107609	22	11783	2018-06-29 09:40:13	2018-06-29	7
107610	9	11784	2018-03-28 09:31:10	2018-03-28	7
107611	9	11784	2018-03-28 09:31:12	2018-03-28	7
107612	2	11784	2018-03-28 09:31:12	2018-03-28	7
107613	9	11784	2018-03-28 09:31:13	2018-03-28	7
107614	9	11784	2018-03-28 09:31:14	2018-03-28	7
107615	21	11784	2018-03-28 09:31:14	2018-03-28	7
107616	22	11784	2018-06-29 09:40:13	2018-06-29	7
107617	9	11785	2018-03-28 09:30:56	2018-03-28	7
107618	9	11785	2018-03-28 09:30:57	2018-03-28	7
107619	9	11785	2018-03-28 09:30:57	2018-03-28	7
107620	9	11785	2018-03-28 09:30:57	2018-03-28	7
107621	9	11785	2018-03-28 09:30:59	2018-03-28	7
107622	21	11785	2018-03-28 09:30:59	2018-03-28	7
107623	22	11785	2018-06-29 09:40:13	2018-06-29	7
107624	9	11786	2018-03-28 09:13:08	2018-03-28	7
107625	9	11786	2018-03-28 09:13:11	2018-03-28	7
107626	9	11786	2018-03-28 09:13:11	2018-03-28	7
107627	9	11786	2018-03-28 09:13:11	2018-03-28	7
107628	9	11786	2018-03-28 09:13:12	2018-03-28	7
107629	21	11786	2018-03-28 09:13:12	2018-03-28	7
107630	22	11786	2018-06-29 09:20:22	2018-06-29	7
107631	9	11787	2018-03-28 08:57:23	2018-03-28	6
107632	9	11787	2018-03-28 08:57:25	2018-03-28	6
107633	9	11787	2018-03-28 08:57:25	2018-03-28	6
107634	9	11787	2018-03-28 08:57:25	2018-03-28	6
107635	9	11787	2018-03-28 08:57:27	2018-03-28	6
107636	21	11787	2018-03-28 08:57:27	2018-03-28	6
107637	22	11787	2018-06-29 09:00:53	2018-06-29	7
107638	9	11788	2018-03-28 08:52:28	2018-03-28	6
107639	9	11788	2018-03-28 08:52:29	2018-03-28	6
107640	9	11788	2018-03-28 08:52:29	2018-03-28	6
107641	9	11788	2018-03-28 08:52:29	2018-03-28	6
107642	9	11788	2018-03-28 08:52:31	2018-03-28	6
107643	21	11788	2018-03-28 08:52:31	2018-03-28	6
107644	22	11788	2018-06-29 09:00:55	2018-06-29	7
107645	9	11789	2018-03-28 08:52:35	2018-03-28	6
107646	9	11789	2018-03-28 08:52:36	2018-03-28	6
107647	9	11789	2018-03-28 08:52:37	2018-03-28	6
107648	9	11789	2018-03-28 08:52:37	2018-03-28	6
107649	9	11789	2018-03-28 08:52:38	2018-03-28	6
107650	7	11789	2018-03-28 08:52:45	2018-03-28	6
107651	11	11789	2018-03-28 08:52:45	2018-03-28	6
107652	9	11789	2018-03-28 08:52:52	2018-03-28	6
107653	9	11789	2018-03-28 08:52:52	2018-03-28	6
107654	9	11789	2018-03-28 08:52:52	2018-03-28	6
107655	10	11789	2018-03-28 09:13:30	2018-03-28	7
107656	9	11789	2018-03-28 09:14:47	2018-03-28	7
107657	14	11789	2018-03-28 09:14:56	2018-03-28	7
107658	21	11789	2018-03-28 09:15:03	2018-03-28	7
107659	22	11789	2018-06-29 09:20:22	2018-06-29	7
107660	9	11790	2018-03-27 16:58:47	2018-03-27	14
107661	9	11790	2018-03-27 16:58:49	2018-03-27	14
107662	2	11790	2018-03-27 16:58:49	2018-03-27	14
107663	9	11790	2018-03-27 16:58:49	2018-03-27	14
107664	9	11790	2018-03-27 16:58:51	2018-03-27	14
107665	21	11790	2018-03-27 16:58:51	2018-03-27	14
107666	22	11790	2018-06-28 17:01:16	2018-06-28	15
107667	9	11791	2018-03-27 16:55:54	2018-03-27	14
107668	9	11791	2018-03-27 16:55:56	2018-03-27	14
107669	2	11791	2018-03-27 16:55:56	2018-03-27	14
107670	9	11791	2018-03-27 16:55:56	2018-03-27	14
107671	9	11791	2018-03-27 16:55:58	2018-03-27	14
107672	7	11791	2018-03-27 16:56:06	2018-03-27	14
107673	11	11791	2018-03-27 16:56:06	2018-03-27	14
107674	9	11791	2018-03-27 16:56:12	2018-03-27	14
107675	9	11791	2018-03-27 16:56:13	2018-03-27	14
107676	9	11791	2018-03-27 16:56:13	2018-03-27	14
107677	14	11791	2018-03-28 08:42:19	2018-03-28	6
107678	21	11791	2018-03-28 08:42:32	2018-03-28	6
107679	22	11791	2018-06-29 09:00:55	2018-06-29	7
107680	9	11792	2018-03-27 16:52:06	2018-03-27	14
107681	9	11792	2018-03-27 16:52:08	2018-03-27	14
107682	9	11792	2018-03-27 16:52:09	2018-03-27	14
107683	9	11792	2018-03-27 16:52:09	2018-03-27	14
107684	9	11792	2018-03-27 16:52:11	2018-03-27	14
107685	21	11792	2018-03-27 16:52:11	2018-03-27	14
107686	22	11792	2018-06-28 17:01:15	2018-06-28	15
107687	9	11793	2018-03-27 16:26:52	2018-03-27	14
107688	9	11793	2018-03-27 16:26:54	2018-03-27	14
107689	9	11793	2018-03-27 16:26:54	2018-03-27	14
107690	9	11793	2018-03-27 16:26:54	2018-03-27	14
107691	9	11793	2018-03-27 16:26:56	2018-03-27	14
107692	21	11793	2018-03-27 16:26:56	2018-03-27	14
107693	22	11793	2018-06-28 16:40:17	2018-06-28	14
107694	9	11794	2018-03-27 16:07:44	2018-03-27	14
107695	9	11794	2018-03-27 16:07:46	2018-03-27	14
107696	9	11794	2018-03-27 16:07:46	2018-03-27	14
107697	9	11794	2018-03-27 16:07:46	2018-03-27	14
107698	9	11794	2018-03-27 16:07:48	2018-03-27	14
107699	21	11794	2018-03-27 16:07:48	2018-03-27	14
107700	22	11794	2018-06-28 16:20:45	2018-06-28	14
107701	9	11795	2018-03-27 16:01:03	2018-03-27	14
107702	9	11795	2018-03-27 16:01:04	2018-03-27	14
107703	9	11795	2018-03-27 16:01:04	2018-03-27	14
107704	9	11795	2018-03-27 16:01:05	2018-03-27	14
107705	9	11795	2018-03-27 16:01:06	2018-03-27	14
107706	21	11795	2018-03-27 16:01:06	2018-03-27	14
107707	22	11795	2018-06-28 16:20:44	2018-06-28	14
107708	9	11796	2018-03-27 15:57:38	2018-03-27	13
107709	9	11796	2018-03-27 15:57:40	2018-03-27	13
107710	9	11796	2018-03-27 15:57:40	2018-03-27	13
107711	9	11796	2018-03-27 15:57:40	2018-03-27	13
107712	9	11796	2018-03-27 15:57:41	2018-03-27	13
107713	21	11796	2018-03-27 15:57:42	2018-03-27	13
107714	22	11796	2018-06-28 16:00:09	2018-06-28	14
107715	9	11797	2018-03-27 15:56:04	2018-03-27	13
107716	9	11797	2018-03-27 15:56:05	2018-03-27	13
107717	9	11797	2018-03-27 15:56:05	2018-03-27	13
107718	9	11797	2018-03-27 15:56:06	2018-03-27	13
107719	9	11797	2018-03-27 15:56:07	2018-03-27	13
107720	21	11797	2018-03-27 15:56:08	2018-03-27	13
107721	22	11797	2018-06-28 16:00:09	2018-06-28	14
107722	9	11798	2018-03-27 15:33:53	2018-03-27	13
107723	9	11798	2018-03-27 15:33:55	2018-03-27	13
107724	2	11798	2018-03-27 15:33:55	2018-03-27	13
107725	9	11798	2018-03-27 15:33:56	2018-03-27	13
107726	9	11798	2018-03-27 15:33:57	2018-03-27	13
107727	21	11798	2018-03-27 15:33:58	2018-03-27	13
107728	22	11798	2018-06-28 15:41:06	2018-06-28	13
107729	9	11799	2018-03-27 15:31:00	2018-03-27	13
107730	9	11799	2018-03-27 15:31:02	2018-03-27	13
107731	9	11799	2018-03-27 15:31:02	2018-03-27	13
107732	9	11799	2018-03-27 15:31:02	2018-03-27	13
107733	9	11799	2018-03-27 15:31:04	2018-03-27	13
107734	21	11799	2018-03-27 15:31:04	2018-03-27	13
107735	22	11799	2018-06-28 15:41:06	2018-06-28	13
107736	9	11800	2018-03-27 15:19:19	2018-03-27	13
107737	9	11800	2018-03-27 15:19:21	2018-03-27	13
107738	9	11800	2018-03-27 15:19:21	2018-03-27	13
107739	9	11800	2018-03-27 15:19:21	2018-03-27	13
107740	9	11800	2018-03-27 15:19:23	2018-03-27	13
107741	21	11800	2018-03-27 15:19:23	2018-03-27	13
107742	22	11800	2018-06-28 15:20:08	2018-06-28	13
107743	9	11801	2018-03-27 15:16:13	2018-03-27	13
107744	9	11801	2018-03-27 15:16:14	2018-03-27	13
107745	2	11801	2018-03-27 15:16:14	2018-03-27	13
107746	9	11801	2018-03-27 15:16:15	2018-03-27	13
107747	9	11801	2018-03-27 15:16:17	2018-03-27	13
107748	21	11801	2018-03-27 15:16:17	2018-03-27	13
107749	22	11801	2018-06-28 15:20:08	2018-06-28	13
107750	9	11802	2018-03-27 15:10:07	2018-03-27	13
107751	9	11802	2018-03-27 15:10:12	2018-03-27	13
107752	9	11802	2018-03-27 15:10:12	2018-03-27	13
107753	9	11802	2018-03-27 15:10:13	2018-03-27	13
107754	9	11802	2018-03-27 15:10:15	2018-03-27	13
107755	21	11802	2018-03-27 15:10:15	2018-03-27	13
107756	22	11802	2018-06-28 15:20:08	2018-06-28	13
107757	9	11803	2018-03-27 14:58:33	2018-03-27	12
107758	9	11803	2018-03-27 14:58:35	2018-03-27	12
107759	9	11803	2018-03-27 14:58:35	2018-03-27	12
107760	9	11803	2018-03-27 14:58:35	2018-03-27	12
107761	9	11803	2018-03-27 14:58:37	2018-03-27	12
107762	21	11803	2018-03-27 14:58:37	2018-03-27	12
107763	22	11803	2018-06-28 15:00:45	2018-06-28	13
107764	9	11804	2018-03-27 14:49:27	2018-03-27	12
107765	9	11804	2018-03-27 14:49:28	2018-03-27	12
107766	9	11804	2018-03-27 14:49:28	2018-03-27	12
107767	9	11804	2018-03-27 14:49:29	2018-03-27	12
107768	9	11804	2018-03-27 14:49:30	2018-03-27	12
107769	21	11804	2018-03-27 14:49:30	2018-03-27	12
107770	22	11804	2018-06-28 15:00:44	2018-06-28	13
107771	9	11805	2018-03-27 14:31:33	2018-03-27	12
107772	9	11805	2018-03-27 14:31:34	2018-03-27	12
107773	9	11805	2018-03-27 14:31:35	2018-03-27	12
107774	9	11805	2018-03-27 14:31:35	2018-03-27	12
107775	9	11805	2018-03-27 14:31:36	2018-03-27	12
107776	21	11805	2018-03-27 14:31:37	2018-03-27	12
107777	22	11805	2018-06-28 14:40:44	2018-06-28	12
107778	9	11806	2018-03-27 14:28:06	2018-03-27	12
107779	9	11806	2018-03-27 14:28:07	2018-03-27	12
107780	9	11806	2018-03-27 14:28:07	2018-03-27	12
107781	9	11806	2018-03-27 14:28:07	2018-03-27	12
107782	9	11806	2018-03-27 14:28:09	2018-03-27	12
107783	21	11806	2018-03-27 14:28:09	2018-03-27	12
107784	22	11806	2018-06-28 14:40:43	2018-06-28	12
107785	9	11807	2018-03-27 14:27:16	2018-03-27	12
107786	9	11807	2018-03-27 14:27:17	2018-03-27	12
107787	9	11807	2018-03-27 14:27:17	2018-03-27	12
107788	9	11807	2018-03-27 14:27:17	2018-03-27	12
107789	9	11807	2018-03-27 14:27:19	2018-03-27	12
107790	21	11807	2018-03-27 14:27:19	2018-03-27	12
107791	22	11807	2018-06-28 14:40:46	2018-06-28	12
107792	9	11808	2018-03-27 14:25:13	2018-03-27	12
107793	9	11808	2018-03-27 14:25:14	2018-03-27	12
107794	9	11808	2018-03-27 14:25:14	2018-03-27	12
107795	9	11808	2018-03-27 14:25:15	2018-03-27	12
107796	9	11808	2018-03-27 14:25:16	2018-03-27	12
107797	21	11808	2018-03-27 14:25:16	2018-03-27	12
107798	22	11808	2018-06-28 14:40:47	2018-06-28	12
107799	9	11809	2018-03-27 14:11:28	2018-03-27	12
107800	9	11809	2018-03-27 14:11:30	2018-03-27	12
107801	9	11809	2018-03-27 14:11:30	2018-03-27	12
107802	9	11809	2018-03-27 14:11:30	2018-03-27	12
107803	9	11809	2018-03-27 14:11:32	2018-03-27	12
107804	21	11809	2018-03-27 14:11:32	2018-03-27	12
107805	22	11809	2018-06-28 14:20:09	2018-06-28	12
107806	9	11810	2018-03-27 14:07:08	2018-03-27	12
107807	9	11810	2018-03-27 14:07:09	2018-03-27	12
107808	9	11810	2018-03-27 14:07:09	2018-03-27	12
107809	9	11810	2018-03-27 14:07:09	2018-03-27	12
107810	9	11810	2018-03-27 14:07:11	2018-03-27	12
107811	21	11810	2018-03-27 14:07:11	2018-03-27	12
107812	22	11810	2018-06-28 14:20:08	2018-06-28	12
107813	9	11811	2018-03-27 14:04:00	2018-03-27	12
107814	9	11811	2018-03-27 14:04:02	2018-03-27	12
107815	9	11811	2018-03-27 14:04:02	2018-03-27	12
107816	9	11811	2018-03-27 14:04:02	2018-03-27	12
107817	9	11811	2018-03-27 14:04:04	2018-03-27	12
107818	14	11811	2018-03-27 14:04:10	2018-03-27	12
107819	21	11811	2018-03-27 14:04:14	2018-03-27	12
107820	22	11811	2018-06-28 14:20:09	2018-06-28	12
107821	9	11812	2018-03-27 14:02:13	2018-03-27	12
107822	9	11812	2018-03-27 14:02:15	2018-03-27	12
107823	9	11812	2018-03-27 14:02:15	2018-03-27	12
107824	9	11812	2018-03-27 14:02:15	2018-03-27	12
107825	9	11812	2018-03-27 14:02:17	2018-03-27	12
107826	21	11812	2018-03-27 14:02:17	2018-03-27	12
107827	22	11812	2018-06-28 14:20:08	2018-06-28	12
107828	9	11813	2018-03-27 14:03:43	2018-03-27	12
107829	9	11813	2018-03-27 14:03:44	2018-03-27	12
107830	2	11813	2018-03-27 14:03:44	2018-03-27	12
107831	9	11813	2018-03-27 14:03:45	2018-03-27	12
107832	9	11813	2018-03-27 14:03:46	2018-03-27	12
107833	14	11813	2018-03-27 14:03:47	2018-03-27	12
107834	21	11813	2018-03-27 14:03:55	2018-03-27	12
107835	22	11813	2018-06-28 14:20:08	2018-06-28	12
107836	9	11814	2018-03-27 13:59:11	2018-03-27	11
107837	9	11814	2018-03-27 13:59:12	2018-03-27	11
107838	2	11814	2018-03-27 13:59:12	2018-03-27	11
107839	9	11814	2018-03-27 13:59:13	2018-03-27	11
107840	9	11814	2018-03-27 13:59:14	2018-03-27	11
107841	7	11814	2018-03-27 13:59:20	2018-03-27	11
107842	11	11814	2018-03-27 13:59:20	2018-03-27	11
107843	9	11814	2018-03-27 13:59:24	2018-03-27	11
107844	9	11814	2018-03-27 13:59:25	2018-03-27	11
107845	9	11814	2018-03-27 13:59:25	2018-03-27	11
107846	13	11814	2018-03-27 14:48:29	2018-03-27	12
107847	9	11814	2018-03-27 14:50:30	2018-03-27	12
107848	14	11814	2018-03-27 14:50:36	2018-03-27	12
107849	9	11814	2018-03-27 14:50:41	2018-03-27	12
107850	21	11814	2018-03-27 14:50:41	2018-03-27	12
107851	22	11814	2018-06-28 15:00:45	2018-06-28	13
107852	9	11815	2018-03-27 13:57:34	2018-03-27	11
107853	9	11815	2018-03-27 13:57:35	2018-03-27	11
107854	9	11815	2018-03-27 13:57:35	2018-03-27	11
107855	9	11815	2018-03-27 13:57:36	2018-03-27	11
107856	9	11815	2018-03-27 13:57:37	2018-03-27	11
107857	7	11815	2018-03-27 13:57:42	2018-03-27	11
107858	9	11815	2018-03-27 13:57:42	2018-03-27	11
107859	9	11815	2018-03-27 13:57:42	2018-03-27	11
107860	13	11815	2018-03-27 14:04:02	2018-03-27	12
107861	9	11815	2018-03-27 14:06:59	2018-03-27	12
107862	14	11815	2018-03-27 14:07:19	2018-03-27	12
107863	9	11815	2018-03-30 09:15:24	2018-03-30	7
107864	21	11815	2018-03-30 09:15:24	2018-03-30	7
107865	22	11815	2018-07-01 09:21:15	2018-07-01	7
107866	9	11816	2018-03-27 13:55:00	2018-03-27	11
107867	9	11816	2018-03-27 13:55:02	2018-03-27	11
107868	2	11816	2018-03-27 13:55:02	2018-03-27	11
107869	9	11816	2018-03-27 13:55:02	2018-03-27	11
107870	9	11816	2018-03-27 13:55:04	2018-03-27	11
107871	13	11816	2018-03-27 13:55:08	2018-03-27	11
107872	9	11816	2018-03-27 13:55:53	2018-03-27	11
107873	14	11816	2018-03-27 13:56:05	2018-03-27	11
107874	21	11816	2018-03-27 13:56:10	2018-03-27	11
107875	22	11816	2018-06-28 14:00:50	2018-06-28	12
107876	9	11817	2018-03-27 13:51:40	2018-03-27	11
107877	9	11817	2018-03-27 13:51:42	2018-03-27	11
107878	4	11817	2018-03-27 13:51:42	2018-03-27	11
107879	9	11817	2018-03-27 13:52:38	2018-03-27	11
107880	9	11817	2018-03-27 13:52:39	2018-03-27	11
107881	7	11817	2018-03-27 13:52:43	2018-03-27	11
107882	9	11817	2018-03-27 13:52:43	2018-03-27	11
107883	9	11817	2018-03-27 13:52:43	2018-03-27	11
107884	10	11817	2018-03-27 13:55:43	2018-03-27	11
107885	9	11817	2018-03-27 13:55:51	2018-03-27	11
107886	13	11817	2018-04-03 13:24:03	2018-04-03	11
107887	9	11817	2018-04-03 13:26:36	2018-04-03	11
107888	14	11817	2018-04-03 13:27:09	2018-04-03	11
107889	9	11817	2018-04-03 13:27:15	2018-04-03	11
107890	21	11817	2018-04-03 13:27:15	2018-04-03	11
107891	22	11817	2018-07-05 13:40:12	2018-07-05	11
107892	9	11818	2018-03-27 12:04:31	2018-03-27	10
107893	9	11818	2018-03-27 12:04:32	2018-03-27	10
107894	9	11818	2018-03-27 12:04:32	2018-03-27	10
107895	9	11818	2018-03-27 12:04:32	2018-03-27	10
107896	9	11818	2018-03-27 12:04:34	2018-03-27	10
107897	21	11818	2018-03-27 12:04:34	2018-03-27	10
107898	22	11818	2018-06-28 12:21:30	2018-06-28	10
107899	9	11819	2018-03-27 11:40:20	2018-03-27	9
107900	9	11819	2018-03-27 11:40:22	2018-03-27	9
107901	9	11819	2018-03-27 11:40:22	2018-03-27	9
107902	9	11819	2018-03-27 11:40:22	2018-03-27	9
107903	9	11819	2018-03-27 11:40:24	2018-03-27	9
107904	21	11819	2018-03-27 11:40:24	2018-03-27	9
107905	22	11819	2018-06-28 11:40:49	2018-06-28	9
107906	9	11820	2018-03-27 11:39:08	2018-03-27	9
107907	9	11820	2018-03-27 11:39:09	2018-03-27	9
107908	9	11820	2018-03-27 11:39:09	2018-03-27	9
107909	9	11820	2018-03-27 11:39:09	2018-03-27	9
107910	9	11820	2018-03-27 11:39:11	2018-03-27	9
107911	21	11820	2018-03-27 11:39:11	2018-03-27	9
107912	22	11820	2018-06-28 11:40:48	2018-06-28	9
107913	9	11821	2018-03-27 11:38:57	2018-03-27	9
107914	9	11821	2018-03-27 11:38:58	2018-03-27	9
107915	9	11821	2018-03-27 11:38:58	2018-03-27	9
107916	9	11821	2018-03-27 11:38:58	2018-03-27	9
107917	9	11821	2018-03-27 11:39:00	2018-03-27	9
107918	21	11821	2018-03-27 11:39:00	2018-03-27	9
107919	22	11821	2018-06-28 11:40:47	2018-06-28	9
107920	9	11822	2018-03-27 11:38:03	2018-03-27	9
107921	9	11822	2018-03-27 11:38:04	2018-03-27	9
107922	9	11822	2018-03-27 11:38:04	2018-03-27	9
107923	9	11822	2018-03-27 11:38:05	2018-03-27	9
107924	9	11822	2018-03-27 11:38:06	2018-03-27	9
107925	21	11822	2018-03-27 11:38:06	2018-03-27	9
107926	22	11822	2018-06-28 11:40:48	2018-06-28	9
107927	9	11823	2018-03-27 11:33:09	2018-03-27	9
107928	9	11823	2018-03-27 11:33:10	2018-03-27	9
107929	9	11823	2018-03-27 11:33:10	2018-03-27	9
107930	9	11823	2018-03-27 11:33:10	2018-03-27	9
107931	9	11823	2018-03-27 11:33:12	2018-03-27	9
107932	21	11823	2018-03-27 11:33:12	2018-03-27	9
107933	22	11823	2018-06-28 11:40:48	2018-06-28	9
107934	9	11824	2018-03-27 11:11:56	2018-03-27	9
107935	9	11824	2018-03-27 11:11:58	2018-03-27	9
107936	9	11824	2018-03-27 11:11:58	2018-03-27	9
107937	9	11824	2018-03-27 11:11:59	2018-03-27	9
107938	9	11824	2018-03-27 11:12:00	2018-03-27	9
107939	21	11824	2018-03-27 11:12:00	2018-03-27	9
107940	22	11824	2018-06-28 11:20:21	2018-06-28	9
107941	9	11825	2018-03-27 11:10:01	2018-03-27	9
107942	9	11825	2018-03-27 11:10:03	2018-03-27	9
107943	9	11825	2018-03-27 11:10:03	2018-03-27	9
107944	9	11825	2018-03-27 11:10:04	2018-03-27	9
107945	9	11825	2018-03-27 11:10:06	2018-03-27	9
107946	21	11825	2018-03-27 11:10:06	2018-03-27	9
107947	22	11825	2018-06-28 11:20:20	2018-06-28	9
107948	9	11826	2018-03-27 11:06:58	2018-03-27	9
107949	9	11826	2018-03-27 11:06:59	2018-03-27	9
107950	9	11826	2018-03-27 11:07:00	2018-03-27	9
107951	9	11826	2018-03-27 11:07:00	2018-03-27	9
107952	9	11826	2018-03-27 11:07:02	2018-03-27	9
107953	21	11826	2018-03-27 11:07:02	2018-03-27	9
107954	22	11826	2018-06-28 11:20:22	2018-06-28	9
107955	9	11827	2018-03-27 11:02:48	2018-03-27	9
107956	9	11827	2018-03-27 11:02:49	2018-03-27	9
107957	9	11827	2018-03-27 11:02:49	2018-03-27	9
107958	9	11827	2018-03-27 11:02:49	2018-03-27	9
107959	9	11827	2018-03-27 11:02:51	2018-03-27	9
107960	7	11827	2018-03-27 11:02:57	2018-03-27	9
107961	11	11827	2018-03-27 11:02:57	2018-03-27	9
107962	9	11827	2018-03-27 11:03:05	2018-03-27	9
107963	9	11827	2018-03-27 11:03:05	2018-03-27	9
107964	9	11827	2018-03-27 11:03:06	2018-03-27	9
107965	13	11827	2018-03-27 11:46:15	2018-03-27	9
107966	9	11827	2018-03-27 11:47:29	2018-03-27	9
107967	14	11827	2018-03-27 11:47:35	2018-03-27	9
107968	21	11827	2018-03-27 11:47:35	2018-03-27	9
107969	9	11827	2018-03-27 12:03:28	2018-03-27	10
107970	9	11827	2018-03-27 12:03:28	2018-03-27	10
107971	9	11827	2018-03-27 12:03:29	2018-03-27	10
107972	9	11827	2018-03-27 12:03:30	2018-03-27	10
107973	9	11827	2018-03-27 12:03:30	2018-03-27	10
107974	9	11827	2018-03-27 12:03:31	2018-03-27	10
107975	14	11827	2018-03-27 12:04:03	2018-03-27	10
107976	21	11827	2018-03-27 12:04:03	2018-03-27	10
107977	9	11827	2018-03-27 12:05:04	2018-03-27	10
107978	9	11827	2018-03-27 12:05:05	2018-03-27	10
107979	9	11827	2018-03-27 12:05:06	2018-03-27	10
107980	9	11827	2018-03-27 12:05:06	2018-03-27	10
107981	9	11827	2018-03-27 12:05:06	2018-03-27	10
107982	9	11827	2018-03-27 12:05:07	2018-03-27	10
107983	13	11827	2018-03-27 12:05:25	2018-03-27	10
107984	9	11827	2018-03-27 12:05:34	2018-03-27	10
107985	14	11827	2018-03-27 12:05:45	2018-03-27	10
107986	21	11827	2018-03-27 12:05:46	2018-03-27	10
107987	22	11827	2018-06-28 12:21:32	2018-06-28	10
107988	9	11828	2018-03-27 10:47:46	2018-03-27	8
107989	9	11828	2018-03-27 10:47:47	2018-03-27	8
107990	9	11828	2018-03-27 10:47:47	2018-03-27	8
107991	9	11828	2018-03-27 10:47:47	2018-03-27	8
107992	9	11828	2018-03-27 10:47:49	2018-03-27	8
107993	7	11828	2018-03-27 10:47:54	2018-03-27	8
107994	11	11828	2018-03-27 10:47:54	2018-03-27	8
107995	9	11828	2018-03-27 10:47:58	2018-03-27	8
107996	9	11828	2018-03-27 10:47:59	2018-03-27	8
107997	9	11828	2018-03-27 10:47:59	2018-03-27	8
107998	13	11828	2018-03-27 11:16:39	2018-03-27	9
107999	9	11828	2018-03-27 11:17:35	2018-03-27	9
108000	14	11828	2018-03-27 11:17:41	2018-03-27	9
108001	21	11828	2018-03-27 11:17:45	2018-03-27	9
108002	22	11828	2018-06-28 11:20:21	2018-06-28	9
108003	9	11829	2018-03-27 10:45:43	2018-03-27	8
108004	9	11829	2018-03-27 10:45:45	2018-03-27	8
108005	9	11829	2018-03-27 10:45:45	2018-03-27	8
108006	9	11829	2018-03-27 10:45:45	2018-03-27	8
108007	9	11829	2018-03-27 10:45:46	2018-03-27	8
108008	21	11829	2018-03-27 10:45:47	2018-03-27	8
108009	22	11829	2018-06-28 11:02:06	2018-06-28	9
108010	9	11830	2018-03-27 10:45:02	2018-03-27	8
108011	9	11830	2018-03-27 10:45:05	2018-03-27	8
108012	9	11830	2018-03-27 10:45:05	2018-03-27	8
108013	9	11830	2018-03-27 10:45:06	2018-03-27	8
108014	9	11830	2018-03-27 10:45:08	2018-03-27	8
108015	21	11830	2018-03-27 10:45:08	2018-03-27	8
108016	22	11830	2018-06-28 11:02:08	2018-06-28	9
108017	9	11831	2018-03-27 10:39:02	2018-03-27	8
108018	9	11831	2018-03-27 10:39:04	2018-03-27	8
108019	9	11831	2018-03-27 10:39:04	2018-03-27	8
108020	9	11831	2018-03-27 10:39:04	2018-03-27	8
108021	9	11831	2018-03-27 10:39:06	2018-03-27	8
108022	7	11831	2018-03-27 10:39:11	2018-03-27	8
108023	11	11831	2018-03-27 10:39:11	2018-03-27	8
108024	9	11831	2018-03-27 10:39:49	2018-03-27	8
108025	9	11831	2018-03-27 10:39:50	2018-03-27	8
108026	9	11831	2018-03-27 10:39:50	2018-03-27	8
108027	10	11831	2018-03-27 11:08:41	2018-03-27	9
108028	9	11831	2018-03-27 11:08:57	2018-03-27	9
108029	14	11831	2018-03-27 11:09:06	2018-03-27	9
108030	21	11831	2018-03-27 11:09:11	2018-03-27	9
108031	22	11831	2018-06-28 11:20:20	2018-06-28	9
108032	9	11832	2018-03-27 10:33:19	2018-03-27	8
108033	9	11832	2018-03-27 10:33:20	2018-03-27	8
108034	9	11832	2018-03-27 10:33:20	2018-03-27	8
108035	9	11832	2018-03-27 10:33:20	2018-03-27	8
108036	9	11832	2018-03-27 10:33:22	2018-03-27	8
108037	7	11832	2018-03-27 10:33:26	2018-03-27	8
108038	11	11832	2018-03-27 10:33:26	2018-03-27	8
108039	9	11832	2018-03-27 10:33:33	2018-03-27	8
108040	9	11832	2018-03-27 10:33:34	2018-03-27	8
108041	9	11832	2018-03-27 10:33:34	2018-03-27	8
108042	10	11832	2018-03-27 11:54:35	2018-03-27	9
108043	9	11832	2018-03-27 11:54:56	2018-03-27	9
108044	14	11832	2018-03-27 11:55:02	2018-03-27	9
108045	21	11832	2018-03-27 11:55:06	2018-03-27	9
108046	22	11832	2018-06-28 12:00:13	2018-06-28	10
108047	9	11833	2018-03-27 10:29:35	2018-03-27	8
108048	9	11833	2018-03-27 10:29:36	2018-03-27	8
108049	9	11833	2018-03-27 10:29:36	2018-03-27	8
108050	9	11833	2018-03-27 10:29:36	2018-03-27	8
108051	9	11833	2018-03-27 10:29:38	2018-03-27	8
108052	21	11833	2018-03-27 10:29:38	2018-03-27	8
108053	22	11833	2018-06-28 10:40:14	2018-06-28	8
108054	9	11834	2018-03-27 10:28:43	2018-03-27	8
108055	9	11834	2018-03-27 10:28:44	2018-03-27	8
108056	9	11834	2018-03-27 10:28:44	2018-03-27	8
108057	9	11834	2018-03-27 10:28:44	2018-03-27	8
108058	9	11834	2018-03-27 10:28:46	2018-03-27	8
108059	21	11834	2018-03-27 10:28:46	2018-03-27	8
108060	22	11834	2018-06-28 10:40:11	2018-06-28	8
108061	9	11835	2018-03-27 10:26:53	2018-03-27	8
108062	9	11835	2018-03-27 10:26:54	2018-03-27	8
108063	9	11835	2018-03-27 10:26:54	2018-03-27	8
108064	9	11835	2018-03-27 10:26:54	2018-03-27	8
108065	9	11835	2018-03-27 10:26:56	2018-03-27	8
108066	21	11835	2018-03-27 10:26:56	2018-03-27	8
108067	22	11835	2018-06-28 10:40:14	2018-06-28	8
108068	9	11836	2018-03-27 10:24:39	2018-03-27	8
108069	9	11836	2018-03-27 10:24:40	2018-03-27	8
108070	9	11836	2018-03-27 10:24:40	2018-03-27	8
108071	9	11836	2018-03-27 10:24:41	2018-03-27	8
108072	9	11836	2018-03-27 10:24:42	2018-03-27	8
108073	21	11836	2018-03-27 10:24:43	2018-03-27	8
108074	22	11836	2018-06-28 10:40:11	2018-06-28	8
108075	9	11837	2018-03-27 10:22:11	2018-03-27	8
108076	9	11837	2018-03-27 10:22:12	2018-03-27	8
108077	9	11837	2018-03-27 10:22:12	2018-03-27	8
108078	9	11837	2018-03-27 10:22:13	2018-03-27	8
108079	9	11837	2018-03-27 10:22:14	2018-03-27	8
108080	21	11837	2018-03-27 10:22:14	2018-03-27	8
108081	22	11837	2018-06-28 10:40:13	2018-06-28	8
108082	9	11838	2018-03-27 10:23:17	2018-03-27	8
108083	9	11838	2018-03-27 10:23:19	2018-03-27	8
108084	9	11838	2018-03-27 10:23:19	2018-03-27	8
108085	9	11838	2018-03-27 10:23:19	2018-03-27	8
108086	9	11838	2018-03-27 10:23:21	2018-03-27	8
108087	7	11838	2018-03-27 10:23:35	2018-03-27	8
108088	11	11838	2018-03-27 10:23:35	2018-03-27	8
108089	9	11838	2018-03-27 10:23:56	2018-03-27	8
108090	9	11838	2018-03-27 10:23:56	2018-03-27	8
108091	9	11838	2018-03-27 10:23:56	2018-03-27	8
108092	14	11838	2018-03-27 11:58:12	2018-03-27	9
108093	21	11838	2018-03-27 11:58:16	2018-03-27	9
108094	22	11838	2018-06-28 12:00:14	2018-06-28	10
108095	9	11839	2018-03-27 10:18:48	2018-03-27	8
108096	9	11839	2018-03-27 10:18:49	2018-03-27	8
108097	9	11839	2018-03-27 10:18:50	2018-03-27	8
108098	9	11839	2018-03-27 10:18:50	2018-03-27	8
108099	9	11839	2018-03-27 10:18:51	2018-03-27	8
108100	21	11839	2018-03-27 10:18:51	2018-03-27	8
108101	22	11839	2018-06-28 10:21:05	2018-06-28	8
108102	9	11840	2018-03-27 10:15:48	2018-03-27	8
108103	9	11840	2018-03-27 10:15:50	2018-03-27	8
108104	9	11840	2018-03-27 10:15:50	2018-03-27	8
108105	9	11840	2018-03-27 10:15:50	2018-03-27	8
108106	9	11840	2018-03-27 10:15:51	2018-03-27	8
108107	21	11840	2018-03-27 10:15:51	2018-03-27	8
108108	22	11840	2018-06-28 10:21:03	2018-06-28	8
108109	9	11841	2018-03-27 10:18:35	2018-03-27	8
108110	9	11841	2018-03-27 10:18:36	2018-03-27	8
108111	9	11841	2018-03-27 10:18:36	2018-03-27	8
108112	9	11841	2018-03-27 10:18:37	2018-03-27	8
108113	9	11841	2018-03-27 10:18:38	2018-03-27	8
108114	14	11841	2018-03-27 10:18:38	2018-03-27	8
108115	21	11841	2018-03-27 10:19:32	2018-03-27	8
108116	22	11841	2018-06-28 10:21:04	2018-06-28	8
108117	9	11842	2018-03-27 10:14:17	2018-03-27	8
108118	9	11842	2018-03-27 10:14:18	2018-03-27	8
108119	9	11842	2018-03-27 10:14:18	2018-03-27	8
108120	9	11842	2018-03-27 10:14:18	2018-03-27	8
108121	9	11842	2018-03-27 10:14:20	2018-03-27	8
108122	21	11842	2018-03-27 10:14:20	2018-03-27	8
108123	22	11842	2018-06-28 10:21:02	2018-06-28	8
108124	9	11843	2018-03-27 10:06:33	2018-03-27	8
108125	9	11843	2018-03-27 10:06:35	2018-03-27	8
108126	9	11843	2018-03-27 10:06:35	2018-03-27	8
108127	9	11843	2018-03-27 10:06:35	2018-03-27	8
108128	9	11843	2018-03-27 10:06:37	2018-03-27	8
108129	21	11843	2018-03-27 10:06:37	2018-03-27	8
108130	22	11843	2018-06-28 10:21:05	2018-06-28	8
108131	9	11844	2018-03-27 10:11:28	2018-03-27	8
108132	9	11844	2018-03-27 10:11:29	2018-03-27	8
108133	9	11844	2018-03-27 10:11:29	2018-03-27	8
108134	9	11844	2018-03-27 10:11:30	2018-03-27	8
108135	9	11844	2018-03-27 10:11:31	2018-03-27	8
108136	21	11844	2018-03-27 10:11:31	2018-03-27	8
108137	22	11844	2018-06-28 10:21:05	2018-06-28	8
108138	9	11845	2018-03-27 09:58:11	2018-03-27	7
108139	9	11845	2018-03-27 09:58:12	2018-03-27	7
108140	9	11845	2018-03-27 09:58:12	2018-03-27	7
108141	9	11845	2018-03-27 09:58:12	2018-03-27	7
108142	9	11845	2018-03-27 09:58:14	2018-03-27	7
108143	21	11845	2018-03-27 09:58:14	2018-03-27	7
108144	22	11845	2018-06-28 10:00:09	2018-06-28	8
108145	9	11846	2018-03-27 09:53:38	2018-03-27	7
108146	9	11846	2018-03-27 09:53:39	2018-03-27	7
108147	9	11846	2018-03-27 09:53:39	2018-03-27	7
108148	9	11846	2018-03-27 09:53:39	2018-03-27	7
108149	9	11846	2018-03-27 09:53:41	2018-03-27	7
108150	21	11846	2018-03-27 09:53:41	2018-03-27	7
108151	22	11846	2018-06-28 10:00:10	2018-06-28	8
108152	9	11847	2018-03-27 09:46:55	2018-03-27	7
108153	9	11847	2018-03-27 09:46:57	2018-03-27	7
108154	9	11847	2018-03-27 09:46:57	2018-03-27	7
108155	9	11847	2018-03-27 09:46:57	2018-03-27	7
108156	9	11847	2018-03-27 09:46:59	2018-03-27	7
108157	21	11847	2018-03-27 09:46:59	2018-03-27	7
108158	22	11847	2018-06-28 10:00:12	2018-06-28	8
108159	9	11848	2018-03-27 09:47:55	2018-03-27	7
108160	9	11848	2018-03-27 09:47:57	2018-03-27	7
108161	2	11848	2018-03-27 09:47:57	2018-03-27	7
108162	9	11848	2018-03-27 09:47:57	2018-03-27	7
108163	9	11848	2018-03-27 09:47:59	2018-03-27	7
108164	21	11848	2018-03-27 09:47:59	2018-03-27	7
108165	22	11848	2018-06-28 10:00:09	2018-06-28	8
108166	9	11849	2018-03-27 09:44:28	2018-03-27	7
108167	9	11849	2018-03-27 09:44:30	2018-03-27	7
108168	9	11849	2018-03-27 09:44:30	2018-03-27	7
108169	9	11849	2018-03-27 09:44:30	2018-03-27	7
108170	9	11849	2018-03-27 09:44:32	2018-03-27	7
108171	21	11849	2018-03-27 09:44:32	2018-03-27	7
108172	22	11849	2018-06-28 10:00:09	2018-06-28	8
108173	9	11850	2018-03-27 09:42:33	2018-03-27	7
108174	9	11850	2018-03-27 09:42:34	2018-03-27	7
108175	9	11850	2018-03-27 09:42:34	2018-03-27	7
108176	9	11850	2018-03-27 09:42:35	2018-03-27	7
108177	9	11850	2018-03-27 09:42:36	2018-03-27	7
108178	21	11850	2018-03-27 09:42:36	2018-03-27	7
108179	22	11850	2018-06-28 10:00:09	2018-06-28	8
108180	9	11851	2018-03-27 09:26:13	2018-03-27	7
108181	9	11851	2018-03-27 09:26:14	2018-03-27	7
108182	9	11851	2018-03-27 09:26:14	2018-03-27	7
108183	9	11851	2018-03-27 09:26:15	2018-03-27	7
108184	9	11851	2018-03-27 09:26:16	2018-03-27	7
108185	21	11851	2018-03-27 09:26:16	2018-03-27	7
108186	22	11851	2018-06-28 09:41:53	2018-06-28	7
108187	9	11852	2018-03-27 09:22:34	2018-03-27	7
108188	9	11852	2018-03-27 09:22:35	2018-03-27	7
108189	9	11852	2018-03-27 09:22:35	2018-03-27	7
108190	9	11852	2018-03-27 09:22:36	2018-03-27	7
108191	9	11852	2018-03-27 09:22:37	2018-03-27	7
108192	21	11852	2018-03-27 09:22:37	2018-03-27	7
108193	22	11852	2018-06-28 09:41:57	2018-06-28	7
108194	9	11853	2018-03-27 09:20:54	2018-03-27	7
108195	9	11853	2018-03-27 09:20:55	2018-03-27	7
108196	9	11853	2018-03-27 09:20:55	2018-03-27	7
108197	9	11853	2018-03-27 09:20:56	2018-03-27	7
108198	9	11853	2018-03-27 09:20:57	2018-03-27	7
108199	21	11853	2018-03-27 09:20:57	2018-03-27	7
108200	22	11853	2018-06-28 09:41:55	2018-06-28	7
108201	9	11854	2018-03-27 09:16:09	2018-03-27	7
108202	9	11854	2018-03-27 09:16:11	2018-03-27	7
108203	9	11854	2018-03-27 09:16:11	2018-03-27	7
108204	9	11854	2018-03-27 09:16:11	2018-03-27	7
108205	9	11854	2018-03-27 09:16:13	2018-03-27	7
108206	21	11854	2018-03-27 09:16:13	2018-03-27	7
108207	22	11854	2018-06-28 09:20:12	2018-06-28	7
108208	9	11855	2018-03-27 09:08:34	2018-03-27	7
108209	9	11855	2018-03-27 09:08:35	2018-03-27	7
108210	9	11855	2018-03-27 09:08:35	2018-03-27	7
108211	9	11855	2018-03-27 09:08:35	2018-03-27	7
108212	9	11855	2018-03-27 09:08:37	2018-03-27	7
108213	21	11855	2018-03-27 09:08:37	2018-03-27	7
108214	22	11855	2018-06-28 09:20:11	2018-06-28	7
108215	9	11856	2018-03-27 09:05:51	2018-03-27	7
108216	9	11856	2018-03-27 09:05:53	2018-03-27	7
108217	9	11856	2018-03-27 09:05:53	2018-03-27	7
108218	9	11856	2018-03-27 09:05:54	2018-03-27	7
108219	9	11856	2018-03-27 09:05:56	2018-03-27	7
108220	21	11856	2018-03-27 09:05:56	2018-03-27	7
108221	22	11856	2018-06-28 09:20:11	2018-06-28	7
108222	9	11857	2018-03-27 09:02:37	2018-03-27	7
108223	9	11857	2018-03-27 09:02:38	2018-03-27	7
108224	9	11857	2018-03-27 09:02:38	2018-03-27	7
108225	9	11857	2018-03-27 09:02:38	2018-03-27	7
108226	9	11857	2018-03-27 09:02:40	2018-03-27	7
108227	21	11857	2018-03-27 09:02:40	2018-03-27	7
108228	22	11857	2018-06-28 09:20:11	2018-06-28	7
108229	9	11858	2018-03-27 09:02:40	2018-03-27	7
108230	9	11858	2018-03-27 09:02:41	2018-03-27	7
108231	9	11858	2018-03-27 09:02:41	2018-03-27	7
108232	9	11858	2018-03-27 09:02:41	2018-03-27	7
108233	9	11858	2018-03-27 09:02:43	2018-03-27	7
108234	7	11858	2018-03-27 09:02:53	2018-03-27	7
108235	11	11858	2018-03-27 09:02:53	2018-03-27	7
108236	9	11858	2018-03-27 09:02:57	2018-03-27	7
108237	9	11858	2018-03-27 09:02:58	2018-03-27	7
108238	9	11858	2018-03-27 09:02:58	2018-03-27	7
108239	10	11858	2018-03-27 09:47:34	2018-03-27	7
108240	9	11858	2018-03-27 09:48:08	2018-03-27	7
108241	14	11858	2018-03-27 09:48:18	2018-03-27	7
108242	21	11858	2018-03-27 09:48:25	2018-03-27	7
108243	22	11858	2018-06-28 10:00:10	2018-06-28	8
108244	9	11859	2018-03-27 08:56:39	2018-03-27	6
108245	9	11859	2018-03-27 08:56:40	2018-03-27	6
108246	9	11859	2018-03-27 08:56:40	2018-03-27	6
108247	9	11859	2018-03-27 08:56:41	2018-03-27	6
108248	9	11859	2018-03-27 08:56:42	2018-03-27	6
108249	21	11859	2018-03-27 08:56:42	2018-03-27	6
108250	22	11859	2018-06-28 09:00:23	2018-06-28	7
108251	9	11860	2018-03-27 08:56:26	2018-03-27	6
108252	9	11860	2018-03-27 08:56:28	2018-03-27	6
108253	9	11860	2018-03-27 08:56:28	2018-03-27	6
108254	9	11860	2018-03-27 08:56:28	2018-03-27	6
108255	9	11860	2018-03-27 08:56:30	2018-03-27	6
108256	21	11860	2018-03-27 08:56:30	2018-03-27	6
108257	22	11860	2018-06-28 09:00:23	2018-06-28	7
108258	9	11861	2018-03-26 16:23:46	2018-03-26	14
108259	9	11861	2018-03-26 16:23:48	2018-03-26	14
108260	9	11861	2018-03-26 16:23:48	2018-03-26	14
108261	9	11861	2018-03-26 16:23:48	2018-03-26	14
108262	9	11861	2018-03-26 16:23:50	2018-03-26	14
108263	7	11861	2018-03-26 16:24:05	2018-03-26	14
108264	11	11861	2018-03-26 16:24:05	2018-03-26	14
108265	9	11861	2018-03-26 16:24:14	2018-03-26	14
108266	9	11861	2018-03-26 16:24:14	2018-03-26	14
108267	9	11861	2018-03-26 16:24:14	2018-03-26	14
108268	13	11861	2018-03-27 09:19:59	2018-03-27	7
108269	9	11861	2018-03-27 09:22:57	2018-03-27	7
108270	14	11861	2018-03-27 09:23:06	2018-03-27	7
108271	21	11861	2018-03-27 09:23:10	2018-03-27	7
108272	22	11861	2018-06-28 09:41:54	2018-06-28	7
108273	9	11862	2018-03-26 16:19:37	2018-03-26	14
108274	9	11862	2018-03-26 16:19:39	2018-03-26	14
108275	2	11862	2018-03-26 16:19:39	2018-03-26	14
108276	9	11862	2018-03-26 16:19:40	2018-03-26	14
108277	9	11862	2018-03-26 16:19:41	2018-03-26	14
108278	21	11862	2018-03-26 16:19:41	2018-03-26	14
108279	22	11862	2018-06-27 16:20:11	2018-06-27	14
108280	9	11863	2018-03-26 16:10:24	2018-03-26	14
108281	9	11863	2018-03-26 16:10:26	2018-03-26	14
108282	2	11863	2018-03-26 16:10:26	2018-03-26	14
108283	9	11863	2018-03-26 16:10:27	2018-03-26	14
108284	9	11863	2018-03-26 16:10:29	2018-03-26	14
108285	14	11863	2018-03-26 16:10:40	2018-03-26	14
108286	21	11863	2018-03-26 16:10:40	2018-03-26	14
108287	22	11863	2018-06-27 16:20:12	2018-06-27	14
108288	9	11864	2018-03-26 16:04:26	2018-03-26	14
108289	9	11864	2018-03-26 16:04:27	2018-03-26	14
108290	9	11864	2018-03-26 16:04:27	2018-03-26	14
108291	9	11864	2018-03-26 16:04:28	2018-03-26	14
108292	9	11864	2018-03-26 16:04:29	2018-03-26	14
108293	21	11864	2018-03-26 16:04:29	2018-03-26	14
108294	22	11864	2018-06-27 16:20:10	2018-06-27	14
108295	9	11865	2018-03-26 15:45:51	2018-03-26	13
108296	9	11865	2018-03-26 15:45:52	2018-03-26	13
108297	9	11865	2018-03-26 15:45:52	2018-03-26	13
108298	9	11865	2018-03-26 15:45:52	2018-03-26	13
108299	9	11865	2018-03-26 15:45:54	2018-03-26	13
108300	21	11865	2018-03-26 15:45:54	2018-03-26	13
108301	22	11865	2018-06-27 16:01:49	2018-06-27	14
108302	9	11866	2018-03-26 15:28:34	2018-03-26	13
108303	9	11866	2018-03-26 15:28:36	2018-03-26	13
108304	9	11866	2018-03-26 15:28:36	2018-03-26	13
108305	9	11866	2018-03-26 15:28:36	2018-03-26	13
108306	9	11866	2018-03-26 15:28:38	2018-03-26	13
108307	21	11866	2018-03-26 15:28:38	2018-03-26	13
108308	22	11866	2018-06-27 15:40:11	2018-06-27	13
108309	9	11867	2018-03-26 15:26:12	2018-03-26	13
108310	9	11867	2018-03-26 15:26:13	2018-03-26	13
108311	2	11867	2018-03-26 15:26:13	2018-03-26	13
108312	9	11867	2018-03-26 15:26:14	2018-03-26	13
108313	9	11867	2018-03-26 15:26:15	2018-03-26	13
108314	21	11867	2018-03-26 15:26:16	2018-03-26	13
108315	22	11867	2018-06-27 15:40:10	2018-06-27	13
108316	9	11868	2018-03-26 15:24:42	2018-03-26	13
108317	9	11868	2018-03-26 15:24:44	2018-03-26	13
108318	2	11868	2018-03-26 15:24:44	2018-03-26	13
108319	9	11868	2018-03-26 15:24:44	2018-03-26	13
108320	9	11868	2018-03-26 15:24:46	2018-03-26	13
108321	21	11868	2018-03-26 15:24:46	2018-03-26	13
108322	22	11868	2018-06-27 15:40:13	2018-06-27	13
108323	9	11869	2018-03-26 15:19:53	2018-03-26	13
108324	9	11869	2018-03-26 15:19:54	2018-03-26	13
108325	9	11869	2018-03-26 15:19:54	2018-03-26	13
108326	9	11869	2018-03-26 15:19:54	2018-03-26	13
108327	9	11869	2018-03-26 15:19:56	2018-03-26	13
108328	7	11869	2018-03-26 15:20:02	2018-03-26	13
108329	11	11869	2018-03-26 15:20:03	2018-03-26	13
108330	9	11869	2018-03-26 15:20:10	2018-03-26	13
108331	9	11869	2018-03-26 15:20:11	2018-03-26	13
108332	9	11869	2018-03-26 15:20:11	2018-03-26	13
108333	14	11869	2018-03-26 15:27:50	2018-03-26	13
108334	21	11869	2018-03-26 15:27:57	2018-03-26	13
108335	22	11869	2018-06-27 15:40:13	2018-06-27	13
108336	9	11870	2018-03-26 15:13:54	2018-03-26	13
108337	9	11870	2018-03-26 15:13:56	2018-03-26	13
108338	9	11870	2018-03-26 15:13:56	2018-03-26	13
108339	9	11870	2018-03-26 15:13:56	2018-03-26	13
108340	9	11870	2018-03-26 15:13:57	2018-03-26	13
108341	21	11870	2018-03-26 15:13:58	2018-03-26	13
108342	22	11870	2018-06-27 15:20:37	2018-06-27	13
108343	9	11871	2018-03-26 15:12:13	2018-03-26	13
108344	9	11871	2018-03-26 15:12:15	2018-03-26	13
108345	9	11871	2018-03-26 15:12:15	2018-03-26	13
108346	9	11871	2018-03-26 15:12:15	2018-03-26	13
108347	9	11871	2018-03-26 15:12:17	2018-03-26	13
108348	21	11871	2018-03-26 15:12:17	2018-03-26	13
108349	22	11871	2018-06-27 15:20:36	2018-06-27	13
108350	9	11872	2018-03-26 15:08:16	2018-03-26	13
108351	9	11872	2018-03-26 15:08:18	2018-03-26	13
108352	9	11872	2018-03-26 15:08:18	2018-03-26	13
108353	9	11872	2018-03-26 15:08:18	2018-03-26	13
108354	9	11872	2018-03-26 15:08:20	2018-03-26	13
108355	21	11872	2018-03-26 15:08:20	2018-03-26	13
108356	22	11872	2018-06-27 15:20:37	2018-06-27	13
108357	9	11873	2018-03-26 15:05:47	2018-03-26	13
108358	9	11873	2018-03-26 15:05:49	2018-03-26	13
108359	2	11873	2018-03-26 15:05:49	2018-03-26	13
108360	9	11873	2018-03-26 15:05:49	2018-03-26	13
108361	9	11873	2018-03-26 15:05:51	2018-03-26	13
108362	21	11873	2018-03-26 15:05:51	2018-03-26	13
108363	22	11873	2018-06-27 15:20:37	2018-06-27	13
108364	9	11874	2018-03-26 14:56:53	2018-03-26	12
108365	9	11874	2018-03-26 14:56:55	2018-03-26	12
108366	9	11874	2018-03-26 14:56:55	2018-03-26	12
108367	9	11874	2018-03-26 14:56:55	2018-03-26	12
108368	9	11874	2018-03-26 14:56:58	2018-03-26	12
108369	13	11874	2018-03-26 14:57:15	2018-03-26	12
108370	9	11874	2018-03-26 14:58:11	2018-03-26	12
108371	14	11874	2018-03-26 14:58:20	2018-03-26	12
108372	9	11874	2018-03-26 14:58:35	2018-03-26	12
108373	21	11874	2018-03-26 14:58:35	2018-03-26	12
108374	22	11874	2018-06-27 15:00:13	2018-06-27	13
108375	9	11875	2018-03-26 14:53:03	2018-03-26	12
108376	9	11875	2018-03-26 14:53:05	2018-03-26	12
108377	9	11875	2018-03-26 14:53:05	2018-03-26	12
108378	9	11875	2018-03-26 14:53:05	2018-03-26	12
108379	9	11875	2018-03-26 14:53:07	2018-03-26	12
108380	21	11875	2018-03-26 14:53:07	2018-03-26	12
108381	22	11875	2018-06-27 15:00:11	2018-06-27	13
108382	9	11876	2018-03-26 14:49:32	2018-03-26	12
108383	9	11876	2018-03-26 14:49:34	2018-03-26	12
108384	9	11876	2018-03-26 14:49:34	2018-03-26	12
108385	9	11876	2018-03-26 14:49:34	2018-03-26	12
108386	9	11876	2018-03-26 14:49:36	2018-03-26	12
108387	21	11876	2018-03-26 14:49:36	2018-03-26	12
108388	22	11876	2018-06-27 15:00:14	2018-06-27	13
108389	9	11877	2018-03-26 14:45:23	2018-03-26	12
108390	9	11877	2018-03-26 14:45:25	2018-03-26	12
108391	9	11877	2018-03-26 14:45:25	2018-03-26	12
108392	9	11877	2018-03-26 14:45:26	2018-03-26	12
108393	9	11877	2018-03-26 14:45:28	2018-03-26	12
108394	21	11877	2018-03-26 14:45:28	2018-03-26	12
108395	22	11877	2018-06-27 15:00:14	2018-06-27	13
108396	9	11878	2018-03-26 14:44:14	2018-03-26	12
108397	9	11878	2018-03-26 14:44:16	2018-03-26	12
108398	9	11878	2018-03-26 14:44:16	2018-03-26	12
108399	9	11878	2018-03-26 14:44:16	2018-03-26	12
108400	9	11878	2018-03-26 14:44:17	2018-03-26	12
108401	21	11878	2018-03-26 14:44:18	2018-03-26	12
108402	22	11878	2018-06-27 15:00:14	2018-06-27	13
108403	9	11879	2018-03-26 14:40:27	2018-03-26	12
108404	9	11879	2018-03-26 14:40:29	2018-03-26	12
108405	2	11879	2018-03-26 14:40:29	2018-03-26	12
108406	9	11879	2018-03-26 14:40:29	2018-03-26	12
108407	9	11879	2018-03-26 14:40:31	2018-03-26	12
108408	21	11879	2018-03-26 14:40:31	2018-03-26	12
108409	22	11879	2018-06-27 14:42:04	2018-06-27	12
108410	9	11880	2018-03-26 14:37:18	2018-03-26	12
108411	9	11880	2018-03-26 14:37:20	2018-03-26	12
108412	9	11880	2018-03-26 14:37:20	2018-03-26	12
108413	9	11880	2018-03-26 14:37:20	2018-03-26	12
108414	9	11880	2018-03-26 14:37:22	2018-03-26	12
108415	21	11880	2018-03-26 14:37:22	2018-03-26	12
108416	22	11880	2018-06-27 14:42:05	2018-06-27	12
108417	9	11881	2018-03-26 14:23:41	2018-03-26	12
108418	9	11881	2018-03-26 14:23:42	2018-03-26	12
108419	9	11881	2018-03-26 14:23:42	2018-03-26	12
108420	9	11881	2018-03-26 14:23:43	2018-03-26	12
108421	9	11881	2018-03-26 14:23:44	2018-03-26	12
108422	21	11881	2018-03-26 14:23:44	2018-03-26	12
108423	22	11881	2018-06-27 14:42:04	2018-06-27	12
108424	9	11882	2018-03-26 14:19:39	2018-03-26	12
108425	9	11882	2018-03-26 14:19:40	2018-03-26	12
108426	2	11882	2018-03-26 14:19:40	2018-03-26	12
108427	9	11882	2018-03-26 14:19:44	2018-03-26	12
108428	9	11882	2018-03-26 14:19:45	2018-03-26	12
108429	7	11882	2018-03-26 14:19:52	2018-03-26	12
108430	9	11882	2018-03-26 14:19:52	2018-03-26	12
108431	9	11882	2018-03-26 14:19:52	2018-03-26	12
108432	10	11882	2018-03-27 13:56:07	2018-03-27	11
108433	9	11882	2018-03-27 13:56:14	2018-03-27	11
108434	13	11882	2018-04-03 13:28:23	2018-04-03	11
108435	9	11882	2018-04-03 13:30:01	2018-04-03	11
108436	14	11882	2018-04-03 13:30:12	2018-04-03	11
108437	21	11882	2018-04-03 13:30:12	2018-04-03	11
108438	22	11882	2018-07-05 13:40:12	2018-07-05	11
108439	9	11883	2018-03-26 14:20:48	2018-03-26	12
108440	9	11883	2018-03-26 14:20:50	2018-03-26	12
108441	9	11883	2018-03-26 14:20:50	2018-03-26	12
108442	9	11883	2018-03-26 14:20:50	2018-03-26	12
108443	9	11883	2018-03-26 14:20:52	2018-03-26	12
108444	13	11883	2018-03-26 14:23:51	2018-03-26	12
108445	9	11883	2018-03-26 14:27:38	2018-03-26	12
108446	14	11883	2018-03-26 14:27:42	2018-03-26	12
108447	9	11883	2018-03-26 14:27:49	2018-03-26	12
108448	21	11883	2018-03-26 14:27:49	2018-03-26	12
108449	22	11883	2018-06-27 14:42:04	2018-06-27	12
108450	9	11884	2018-03-26 14:15:01	2018-03-26	12
108451	9	11884	2018-03-26 14:15:02	2018-03-26	12
108452	9	11884	2018-03-26 14:15:02	2018-03-26	12
108453	9	11884	2018-03-26 14:15:03	2018-03-26	12
108454	9	11884	2018-03-26 14:15:05	2018-03-26	12
108455	7	11884	2018-03-26 14:15:10	2018-03-26	12
108456	11	11884	2018-03-26 14:15:10	2018-03-26	12
108457	9	11884	2018-03-26 14:15:15	2018-03-26	12
108458	9	11884	2018-03-26 14:15:15	2018-03-26	12
108459	9	11884	2018-03-26 14:15:15	2018-03-26	12
108460	10	11884	2018-03-26 14:22:20	2018-03-26	12
108461	9	11884	2018-03-26 14:24:01	2018-03-26	12
108462	14	11884	2018-03-26 14:24:09	2018-03-26	12
108463	21	11884	2018-03-26 14:24:13	2018-03-26	12
108464	22	11884	2018-06-27 14:42:03	2018-06-27	12
108465	9	11885	2018-03-26 14:11:44	2018-03-26	12
108466	9	11885	2018-03-26 14:11:45	2018-03-26	12
108467	9	11885	2018-03-26 14:11:45	2018-03-26	12
108468	9	11885	2018-03-26 14:11:46	2018-03-26	12
108469	9	11885	2018-03-26 14:11:47	2018-03-26	12
108470	7	11885	2018-03-26 14:11:54	2018-03-26	12
108471	9	11885	2018-03-26 14:11:54	2018-03-26	12
108472	9	11885	2018-03-26 14:11:55	2018-03-26	12
108473	13	11885	2018-03-27 09:19:51	2018-03-27	7
108474	9	11885	2018-03-27 09:40:55	2018-03-27	7
108475	13	11885	2018-03-27 09:41:37	2018-03-27	7
108476	9	11885	2018-03-27 09:41:58	2018-03-27	7
108477	14	11885	2018-03-27 09:42:27	2018-03-27	7
108478	9	11885	2018-03-27 09:42:43	2018-03-27	7
108479	21	11885	2018-03-27 09:42:43	2018-03-27	7
108480	22	11885	2018-06-28 10:00:09	2018-06-28	8
108481	9	11886	2018-03-26 12:27:40	2018-03-26	10
108482	9	11886	2018-03-26 12:27:41	2018-03-26	10
108483	2	11886	2018-03-26 12:27:41	2018-03-26	10
108484	9	11886	2018-03-26 12:27:42	2018-03-26	10
108485	9	11886	2018-03-26 12:27:44	2018-03-26	10
108486	21	11886	2018-03-26 12:27:44	2018-03-26	10
108487	22	11886	2018-06-27 12:40:10	2018-06-27	10
108488	9	11887	2018-03-26 11:46:03	2018-03-26	9
108489	9	11887	2018-03-26 11:46:05	2018-03-26	9
108490	9	11887	2018-03-26 11:46:05	2018-03-26	9
108491	9	11887	2018-03-26 11:46:05	2018-03-26	9
108492	9	11887	2018-03-26 11:46:07	2018-03-26	9
108493	21	11887	2018-03-26 11:46:07	2018-03-26	9
108494	22	11887	2018-06-27 12:00:08	2018-06-27	10
108495	9	11888	2018-03-26 11:35:18	2018-03-26	9
108496	9	11888	2018-03-26 11:35:20	2018-03-26	9
108497	9	11888	2018-03-26 11:35:20	2018-03-26	9
108498	9	11888	2018-03-26 11:35:20	2018-03-26	9
108499	9	11888	2018-03-26 11:35:22	2018-03-26	9
108500	21	11888	2018-03-26 11:35:22	2018-03-26	9
108501	22	11888	2018-06-27 11:40:12	2018-06-27	9
108502	9	11889	2018-03-26 11:30:56	2018-03-26	9
108503	9	11889	2018-03-26 11:30:57	2018-03-26	9
108504	9	11889	2018-03-26 11:30:57	2018-03-26	9
108505	9	11889	2018-03-26 11:30:58	2018-03-26	9
108506	9	11889	2018-03-26 11:30:59	2018-03-26	9
108507	21	11889	2018-03-26 11:31:00	2018-03-26	9
108508	22	11889	2018-06-27 11:40:13	2018-06-27	9
108509	9	11890	2018-03-26 11:30:04	2018-03-26	9
108510	9	11890	2018-03-26 11:30:06	2018-03-26	9
108511	9	11890	2018-03-26 11:30:06	2018-03-26	9
108512	9	11890	2018-03-26 11:30:06	2018-03-26	9
108513	9	11890	2018-03-26 11:30:12	2018-03-26	9
108514	7	11890	2018-03-26 11:31:24	2018-03-26	9
108515	11	11890	2018-03-26 11:31:24	2018-03-26	9
108516	9	11890	2018-03-26 11:31:40	2018-03-26	9
108517	9	11890	2018-03-26 11:31:41	2018-03-26	9
108518	9	11890	2018-03-26 11:31:41	2018-03-26	9
108519	13	11890	2018-03-26 11:46:53	2018-03-26	9
108520	9	11890	2018-03-26 11:47:20	2018-03-26	9
108521	14	11890	2018-03-26 11:47:26	2018-03-26	9
108522	21	11890	2018-03-26 11:47:30	2018-03-26	9
108523	22	11890	2018-06-27 12:00:09	2018-06-27	10
108524	9	11891	2018-03-26 11:25:44	2018-03-26	9
108525	9	11891	2018-03-26 11:25:46	2018-03-26	9
108526	2	11891	2018-03-26 11:25:46	2018-03-26	9
108527	9	11891	2018-03-26 11:25:47	2018-03-26	9
108528	9	11891	2018-03-26 11:25:49	2018-03-26	9
108529	21	11891	2018-03-26 11:25:49	2018-03-26	9
108530	22	11891	2018-06-27 11:40:13	2018-06-27	9
108531	9	11892	2018-03-26 11:21:25	2018-03-26	9
108532	9	11892	2018-03-26 11:21:27	2018-03-26	9
108533	2	11892	2018-03-26 11:21:27	2018-03-26	9
108534	9	11892	2018-03-26 11:21:28	2018-03-26	9
108535	9	11892	2018-03-26 11:21:29	2018-03-26	9
108536	21	11892	2018-03-26 11:21:30	2018-03-26	9
108537	22	11892	2018-06-27 11:21:48	2018-06-27	9
108538	9	11893	2018-03-26 11:15:34	2018-03-26	9
108539	9	11893	2018-03-26 11:15:36	2018-03-26	9
108540	9	11893	2018-03-26 11:15:36	2018-03-26	9
108541	9	11893	2018-03-26 11:15:36	2018-03-26	9
108542	9	11893	2018-03-26 11:15:38	2018-03-26	9
108543	21	11893	2018-03-26 11:15:38	2018-03-26	9
108544	22	11893	2018-06-27 11:21:47	2018-06-27	9
108545	9	11894	2018-03-26 11:13:11	2018-03-26	9
108546	9	11894	2018-03-26 11:13:13	2018-03-26	9
108547	2	11894	2018-03-26 11:13:13	2018-03-26	9
108548	9	11894	2018-03-26 11:13:14	2018-03-26	9
108549	9	11894	2018-03-26 11:13:15	2018-03-26	9
108550	21	11894	2018-03-26 11:13:16	2018-03-26	9
108551	22	11894	2018-06-27 11:21:48	2018-06-27	9
108552	9	11895	2018-03-26 11:09:46	2018-03-26	9
108553	9	11895	2018-03-26 11:09:48	2018-03-26	9
108554	9	11895	2018-03-26 11:09:48	2018-03-26	9
108555	9	11895	2018-03-26 11:09:48	2018-03-26	9
108556	9	11895	2018-03-26 11:09:50	2018-03-26	9
108557	21	11895	2018-03-26 11:09:50	2018-03-26	9
108558	22	11895	2018-06-27 11:21:50	2018-06-27	9
108559	9	11896	2018-03-26 11:08:15	2018-03-26	9
108560	9	11896	2018-03-26 11:08:17	2018-03-26	9
108561	9	11896	2018-03-26 11:08:17	2018-03-26	9
108562	9	11896	2018-03-26 11:08:17	2018-03-26	9
108563	9	11896	2018-03-26 11:08:19	2018-03-26	9
108564	21	11896	2018-03-26 11:08:19	2018-03-26	9
108565	22	11896	2018-06-27 11:21:48	2018-06-27	9
108566	9	11897	2018-03-26 11:08:14	2018-03-26	9
108567	9	11897	2018-03-26 11:08:15	2018-03-26	9
108568	2	11897	2018-03-26 11:08:15	2018-03-26	9
108569	9	11897	2018-03-26 11:08:16	2018-03-26	9
108570	9	11897	2018-03-26 11:08:18	2018-03-26	9
108571	21	11897	2018-03-26 11:08:18	2018-03-26	9
108572	22	11897	2018-06-27 11:21:48	2018-06-27	9
108573	9	11898	2018-03-26 10:59:05	2018-03-26	8
108574	9	11898	2018-03-26 10:59:07	2018-03-26	8
108575	9	11898	2018-03-26 10:59:07	2018-03-26	8
108576	9	11898	2018-03-26 10:59:07	2018-03-26	8
108577	9	11898	2018-03-26 10:59:09	2018-03-26	8
108578	21	11898	2018-03-26 10:59:09	2018-03-26	8
108579	22	11898	2018-06-27 11:00:23	2018-06-27	9
108580	9	11899	2018-03-26 10:51:12	2018-03-26	8
108581	9	11899	2018-03-26 10:51:13	2018-03-26	8
108582	2	11899	2018-03-26 10:51:14	2018-03-26	8
108583	9	11899	2018-03-26 10:51:14	2018-03-26	8
108584	9	11899	2018-03-26 10:51:16	2018-03-26	8
108585	21	11899	2018-03-26 10:51:16	2018-03-26	8
108586	22	11899	2018-06-27 11:00:24	2018-06-27	9
108587	9	11900	2018-03-26 10:49:13	2018-03-26	8
108588	9	11900	2018-03-26 10:49:16	2018-03-26	8
108589	9	11900	2018-03-26 10:49:16	2018-03-26	8
108590	9	11900	2018-03-26 10:49:16	2018-03-26	8
108591	9	11900	2018-03-26 10:49:18	2018-03-26	8
108592	21	11900	2018-03-26 10:49:18	2018-03-26	8
108593	22	11900	2018-06-27 11:00:24	2018-06-27	9
108594	9	11901	2018-03-26 10:46:09	2018-03-26	8
108595	9	11901	2018-03-26 10:46:11	2018-03-26	8
108596	9	11901	2018-03-26 10:46:11	2018-03-26	8
108597	9	11901	2018-03-26 10:46:11	2018-03-26	8
108598	9	11901	2018-03-26 10:46:13	2018-03-26	8
108599	21	11901	2018-03-26 10:46:13	2018-03-26	8
108600	22	11901	2018-06-27 11:00:22	2018-06-27	9
108601	9	11902	2018-03-26 10:43:46	2018-03-26	8
108602	9	11902	2018-03-26 10:43:47	2018-03-26	8
108603	9	11902	2018-03-26 10:43:48	2018-03-26	8
108604	9	11902	2018-03-26 10:43:48	2018-03-26	8
108605	9	11902	2018-03-26 10:43:49	2018-03-26	8
108606	21	11902	2018-03-26 10:43:50	2018-03-26	8
108607	22	11902	2018-06-27 11:00:24	2018-06-27	9
108608	9	11903	2018-03-26 10:39:25	2018-03-26	8
108609	9	11903	2018-03-26 10:39:26	2018-03-26	8
108610	9	11903	2018-03-26 10:39:26	2018-03-26	8
108611	9	11903	2018-03-26 10:39:26	2018-03-26	8
108612	9	11903	2018-03-26 10:39:28	2018-03-26	8
108613	21	11903	2018-03-26 10:39:28	2018-03-26	8
108614	22	11903	2018-06-27 10:40:34	2018-06-27	8
108615	9	11904	2018-03-26 10:19:33	2018-03-26	8
108616	9	11904	2018-03-26 10:19:35	2018-03-26	8
108617	9	11904	2018-03-26 10:19:35	2018-03-26	8
108618	9	11904	2018-03-26 10:19:35	2018-03-26	8
108619	9	11904	2018-03-26 10:19:36	2018-03-26	8
108620	21	11904	2018-03-26 10:19:36	2018-03-26	8
108621	22	11904	2018-06-27 10:20:34	2018-06-27	8
108622	9	11905	2018-03-26 10:18:18	2018-03-26	8
108623	9	11905	2018-03-26 10:18:19	2018-03-26	8
108624	2	11905	2018-03-26 10:18:19	2018-03-26	8
108625	9	11905	2018-03-26 10:18:20	2018-03-26	8
108626	9	11905	2018-03-26 10:18:21	2018-03-26	8
108627	21	11905	2018-03-26 10:18:21	2018-03-26	8
108628	22	11905	2018-06-27 10:20:33	2018-06-27	8
108629	9	11906	2018-03-26 10:16:23	2018-03-26	8
108630	9	11906	2018-03-26 10:16:24	2018-03-26	8
108631	9	11906	2018-03-26 10:16:24	2018-03-26	8
108632	9	11906	2018-03-26 10:16:24	2018-03-26	8
108633	9	11906	2018-03-26 10:16:26	2018-03-26	8
108634	21	11906	2018-03-26 10:16:26	2018-03-26	8
108635	22	11906	2018-06-27 10:20:33	2018-06-27	8
108636	9	11907	2018-03-26 10:07:04	2018-03-26	8
108637	9	11907	2018-03-26 10:07:06	2018-03-26	8
108638	9	11907	2018-03-26 10:07:06	2018-03-26	8
108639	9	11907	2018-03-26 10:07:06	2018-03-26	8
108640	9	11907	2018-03-26 10:07:08	2018-03-26	8
108641	7	11907	2018-03-26 10:07:14	2018-03-26	8
108642	11	11907	2018-03-26 10:07:14	2018-03-26	8
108643	9	11907	2018-03-26 10:19:42	2018-03-26	8
108644	9	11907	2018-03-26 10:19:43	2018-03-26	8
108645	9	11907	2018-03-26 10:19:43	2018-03-26	8
108646	13	11907	2018-03-26 10:39:50	2018-03-26	8
108647	9	11907	2018-03-26 10:42:17	2018-03-26	8
108648	14	11907	2018-03-26 10:42:27	2018-03-26	8
108649	9	11907	2018-03-26 10:42:32	2018-03-26	8
108650	21	11907	2018-03-26 10:42:32	2018-03-26	8
108651	22	11907	2018-06-27 11:00:24	2018-06-27	9
108652	9	11908	2018-03-26 09:58:19	2018-03-26	7
108653	9	11908	2018-03-26 09:58:20	2018-03-26	7
108654	9	11908	2018-03-26 09:58:20	2018-03-26	7
108655	9	11908	2018-03-26 09:58:20	2018-03-26	7
108656	9	11908	2018-03-26 09:58:22	2018-03-26	7
108657	21	11908	2018-03-26 09:58:22	2018-03-26	7
108658	22	11908	2018-06-27 10:01:53	2018-06-27	8
108659	9	11909	2018-03-26 09:54:40	2018-03-26	7
108660	9	11909	2018-03-26 09:54:41	2018-03-26	7
108661	2	11909	2018-03-26 09:54:41	2018-03-26	7
108662	9	11909	2018-03-26 09:54:42	2018-03-26	7
108663	9	11909	2018-03-26 09:54:43	2018-03-26	7
108664	21	11909	2018-03-26 09:54:44	2018-03-26	7
108665	22	11909	2018-06-27 10:01:51	2018-06-27	8
108666	9	11910	2018-03-26 09:52:38	2018-03-26	7
108667	9	11910	2018-03-26 09:52:40	2018-03-26	7
108668	2	11910	2018-03-26 09:52:40	2018-03-26	7
108669	9	11910	2018-03-26 09:52:40	2018-03-26	7
108670	9	11910	2018-03-26 09:52:42	2018-03-26	7
108671	21	11910	2018-03-26 09:52:42	2018-03-26	7
108672	22	11910	2018-06-27 10:01:51	2018-06-27	8
108673	9	11911	2018-03-26 09:38:24	2018-03-26	7
108674	9	11911	2018-03-26 09:38:26	2018-03-26	7
108675	9	11911	2018-03-26 09:38:26	2018-03-26	7
108676	9	11911	2018-03-26 09:38:26	2018-03-26	7
108677	9	11911	2018-03-26 09:38:28	2018-03-26	7
108678	21	11911	2018-03-26 09:38:28	2018-03-26	7
108679	22	11911	2018-06-27 09:40:13	2018-06-27	7
108680	9	11912	2018-03-26 09:27:04	2018-03-26	7
108681	9	11912	2018-03-26 09:27:05	2018-03-26	7
108682	9	11912	2018-03-26 09:27:05	2018-03-26	7
108683	9	11912	2018-03-26 09:27:05	2018-03-26	7
108684	9	11912	2018-03-26 09:27:07	2018-03-26	7
108685	21	11912	2018-03-26 09:27:07	2018-03-26	7
108686	22	11912	2018-06-27 09:40:10	2018-06-27	7
108687	9	11913	2018-03-26 09:23:28	2018-03-26	7
108688	9	11913	2018-03-26 09:23:30	2018-03-26	7
108689	9	11913	2018-03-26 09:23:30	2018-03-26	7
108690	9	11913	2018-03-26 09:23:30	2018-03-26	7
108691	9	11913	2018-03-26 09:23:31	2018-03-26	7
108692	21	11913	2018-03-26 09:23:32	2018-03-26	7
108693	22	11913	2018-06-27 09:40:10	2018-06-27	7
108694	9	11914	2018-03-26 09:16:53	2018-03-26	7
108695	9	11914	2018-03-26 09:16:54	2018-03-26	7
108696	9	11914	2018-03-26 09:16:54	2018-03-26	7
108697	9	11914	2018-03-26 09:16:54	2018-03-26	7
108698	9	11914	2018-03-26 09:16:56	2018-03-26	7
108699	21	11914	2018-03-26 09:16:56	2018-03-26	7
108700	22	11914	2018-06-27 09:21:13	2018-06-27	7
108701	9	11915	2018-03-26 09:14:43	2018-03-26	7
108702	9	11915	2018-03-26 09:14:44	2018-03-26	7
108703	9	11915	2018-03-26 09:14:44	2018-03-26	7
108704	9	11915	2018-03-26 09:14:44	2018-03-26	7
108705	9	11915	2018-03-26 09:14:46	2018-03-26	7
108706	7	11915	2018-03-26 09:15:01	2018-03-26	7
108707	11	11915	2018-03-26 09:15:01	2018-03-26	7
108708	9	11915	2018-03-26 09:15:24	2018-03-26	7
108709	9	11915	2018-03-26 09:15:25	2018-03-26	7
108710	9	11915	2018-03-26 09:15:25	2018-03-26	7
108711	13	11915	2018-03-26 09:32:56	2018-03-26	7
108712	9	11915	2018-03-26 09:35:31	2018-03-26	7
108713	14	11915	2018-03-26 09:35:46	2018-03-26	7
108714	21	11915	2018-03-26 09:35:51	2018-03-26	7
108715	22	11915	2018-06-27 09:40:12	2018-06-27	7
108716	9	11916	2018-03-26 09:07:36	2018-03-26	7
108717	9	11916	2018-03-26 09:07:37	2018-03-26	7
108718	9	11916	2018-03-26 09:07:37	2018-03-26	7
108719	9	11916	2018-03-26 09:07:37	2018-03-26	7
108720	9	11916	2018-03-26 09:07:39	2018-03-26	7
108721	21	11916	2018-03-26 09:07:39	2018-03-26	7
108722	22	11916	2018-06-27 09:21:16	2018-06-27	7
108723	9	11917	2018-03-26 09:04:29	2018-03-26	7
108724	9	11917	2018-03-26 09:04:30	2018-03-26	7
108725	9	11917	2018-03-26 09:04:30	2018-03-26	7
108726	9	11917	2018-03-26 09:04:30	2018-03-26	7
108727	9	11917	2018-03-26 09:04:32	2018-03-26	7
108728	21	11917	2018-03-26 09:04:32	2018-03-26	7
108729	22	11917	2018-06-27 09:21:14	2018-06-27	7
108730	9	11918	2018-03-26 08:14:19	2018-03-26	6
108731	9	11918	2018-03-26 08:14:21	2018-03-26	6
108732	9	11918	2018-03-26 08:14:21	2018-03-26	6
108733	9	11918	2018-03-26 08:14:21	2018-03-26	6
108734	9	11918	2018-03-26 08:14:22	2018-03-26	6
108735	7	11918	2018-03-26 08:14:26	2018-03-26	6
108736	11	11918	2018-03-26 08:14:26	2018-03-26	6
108737	9	11918	2018-03-26 08:14:31	2018-03-26	6
108738	9	11918	2018-03-26 08:14:32	2018-03-26	6
108739	9	11918	2018-03-26 08:14:32	2018-03-26	6
108740	13	11918	2018-03-27 13:56:57	2018-03-27	11
108741	9	11918	2018-03-27 13:57:25	2018-03-27	11
108742	10	11918	2018-03-27 13:57:37	2018-03-27	11
108743	9	11918	2018-03-27 13:57:44	2018-03-27	11
108744	10	11918	2018-03-27 18:06:46	2018-03-27	16
108745	9	11918	2018-03-27 18:06:52	2018-03-27	16
108746	14	11918	2018-03-27 18:06:58	2018-03-27	16
108747	9	11918	2018-03-30 09:16:07	2018-03-30	7
108748	21	11918	2018-03-30 09:16:07	2018-03-30	7
108749	22	11918	2018-07-01 09:21:15	2018-07-01	7
108750	9	11919	2018-03-26 08:12:18	2018-03-26	6
108751	9	11919	2018-03-26 08:12:20	2018-03-26	6
108752	9	11919	2018-03-26 08:12:20	2018-03-26	6
108753	9	11919	2018-03-26 08:12:20	2018-03-26	6
108754	9	11919	2018-03-26 08:12:22	2018-03-26	6
108755	7	11919	2018-03-26 08:12:27	2018-03-26	6
108756	11	11919	2018-03-26 08:12:27	2018-03-26	6
108757	9	11919	2018-03-26 08:12:58	2018-03-26	6
108758	9	11919	2018-03-26 08:12:58	2018-03-26	6
108759	9	11919	2018-03-26 08:12:59	2018-03-26	6
108760	10	11919	2018-03-27 13:58:24	2018-03-27	11
108761	9	11919	2018-03-27 13:58:32	2018-03-27	11
108762	13	11919	2018-03-27 13:58:57	2018-03-27	11
108763	9	11919	2018-03-27 13:59:16	2018-03-27	11
108764	10	11919	2018-03-27 13:59:20	2018-03-27	11
108765	9	11919	2018-03-27 13:59:27	2018-03-27	11
108766	13	11919	2018-04-03 13:38:17	2018-04-03	11
108767	9	11919	2018-04-03 13:40:02	2018-04-03	11
108768	14	11919	2018-04-03 13:40:12	2018-04-03	11
108769	9	11919	2018-04-03 13:40:19	2018-04-03	11
108770	21	11919	2018-04-03 13:40:19	2018-04-03	11
108771	22	11919	2018-07-05 13:40:42	2018-07-05	11
108772	9	11920	2018-03-26 08:09:37	2018-03-26	6
108773	9	11920	2018-03-26 08:09:38	2018-03-26	6
108774	9	11920	2018-03-26 08:09:38	2018-03-26	6
108775	9	11920	2018-03-26 08:09:39	2018-03-26	6
108776	9	11920	2018-03-26 08:09:40	2018-03-26	6
108777	7	11920	2018-03-26 08:09:46	2018-03-26	6
108778	11	11920	2018-03-26 08:09:46	2018-03-26	6
108779	9	11920	2018-03-26 08:10:41	2018-03-26	6
108780	9	11920	2018-03-26 08:10:42	2018-03-26	6
108781	9	11920	2018-03-26 08:10:42	2018-03-26	6
108782	13	11920	2018-04-03 13:42:35	2018-04-03	11
108783	9	11920	2018-04-03 13:43:35	2018-04-03	11
108784	14	11920	2018-04-03 13:43:41	2018-04-03	11
108785	9	11920	2018-04-03 13:43:47	2018-04-03	11
108786	21	11920	2018-04-03 13:43:47	2018-04-03	11
108787	22	11920	2018-07-05 14:00:55	2018-07-05	12
108788	9	11921	2018-03-23 16:57:08	2018-03-23	15
108789	9	11921	2018-03-23 16:57:10	2018-03-23	15
108790	9	11921	2018-03-23 16:57:10	2018-03-23	15
108791	9	11921	2018-03-23 16:57:10	2018-03-23	15
108792	9	11921	2018-03-23 16:57:11	2018-03-23	15
108793	21	11921	2018-03-23 16:57:11	2018-03-23	15
108794	22	11921	2018-06-24 18:00:18	2018-06-24	16
108795	9	11922	2018-03-23 16:08:20	2018-03-23	15
108796	9	11922	2018-03-23 16:08:21	2018-03-23	15
108797	9	11922	2018-03-23 16:08:21	2018-03-23	15
108798	9	11922	2018-03-23 16:08:21	2018-03-23	15
108799	9	11922	2018-03-23 16:08:23	2018-03-23	15
108800	21	11922	2018-03-23 16:08:23	2018-03-23	15
108801	22	11922	2018-06-24 17:20:12	2018-06-24	15
108802	9	11923	2018-03-23 16:04:54	2018-03-23	15
108803	9	11923	2018-03-23 16:04:55	2018-03-23	15
108804	9	11923	2018-03-23 16:04:55	2018-03-23	15
108805	9	11923	2018-03-23 16:04:56	2018-03-23	15
108806	9	11923	2018-03-23 16:04:57	2018-03-23	15
108807	21	11923	2018-03-23 16:04:57	2018-03-23	15
108808	22	11923	2018-06-24 17:20:13	2018-06-24	15
108809	9	11924	2018-03-23 15:48:27	2018-03-23	14
108810	9	11924	2018-03-23 15:48:29	2018-03-23	14
108811	9	11924	2018-03-23 15:48:29	2018-03-23	14
108812	9	11924	2018-03-23 15:48:29	2018-03-23	14
108813	9	11924	2018-03-23 15:48:30	2018-03-23	14
108814	21	11924	2018-03-23 15:48:31	2018-03-23	14
108815	22	11924	2018-06-24 17:00:14	2018-06-24	15
108816	9	11925	2018-03-23 15:45:31	2018-03-23	14
108817	9	11925	2018-03-23 15:45:32	2018-03-23	14
108818	9	11925	2018-03-23 15:45:32	2018-03-23	14
108819	9	11925	2018-03-23 15:45:33	2018-03-23	14
108820	9	11925	2018-03-23 15:45:34	2018-03-23	14
108821	21	11925	2018-03-23 15:45:34	2018-03-23	14
108822	22	11925	2018-06-24 17:00:14	2018-06-24	15
108823	9	11926	2018-03-23 15:44:38	2018-03-23	14
108824	9	11926	2018-03-23 15:44:40	2018-03-23	14
108825	9	11926	2018-03-23 15:44:40	2018-03-23	14
108826	9	11926	2018-03-23 15:44:40	2018-03-23	14
108827	9	11926	2018-03-23 15:44:42	2018-03-23	14
108828	21	11926	2018-03-23 15:44:42	2018-03-23	14
108829	22	11926	2018-06-24 17:00:14	2018-06-24	15
108830	9	11927	2018-03-23 15:00:35	2018-03-23	14
108831	9	11927	2018-03-23 15:00:37	2018-03-23	14
108832	9	11927	2018-03-23 15:00:37	2018-03-23	14
108833	9	11927	2018-03-23 15:00:37	2018-03-23	14
108834	9	11927	2018-03-23 15:00:38	2018-03-23	14
108835	7	11927	2018-03-23 15:00:44	2018-03-23	14
108836	11	11927	2018-03-23 15:00:44	2018-03-23	14
108837	9	11927	2018-03-23 15:00:49	2018-03-23	14
108838	9	11927	2018-03-23 15:00:50	2018-03-23	14
108839	9	11927	2018-03-23 15:00:50	2018-03-23	14
108840	10	11927	2018-03-23 15:24:16	2018-03-23	14
108841	9	11927	2018-03-23 15:24:53	2018-03-23	14
108842	14	11927	2018-03-23 15:25:01	2018-03-23	14
108843	21	11927	2018-03-23 15:25:06	2018-03-23	14
108844	22	11927	2018-06-24 16:41:02	2018-06-24	14
108845	9	11928	2018-03-23 14:42:32	2018-03-23	13
108846	9	11928	2018-03-23 14:42:34	2018-03-23	13
108847	2	11928	2018-03-23 14:42:34	2018-03-23	13
108848	9	11928	2018-03-23 14:42:34	2018-03-23	13
108849	9	11928	2018-03-23 14:42:36	2018-03-23	13
108850	21	11928	2018-03-23 14:42:36	2018-03-23	13
108851	22	11928	2018-06-24 16:00:09	2018-06-24	14
108852	9	11929	2018-03-23 14:41:45	2018-03-23	13
108853	9	11929	2018-03-23 14:41:47	2018-03-23	13
108854	9	11929	2018-03-23 14:41:47	2018-03-23	13
108855	9	11929	2018-03-23 14:41:48	2018-03-23	13
108856	9	11929	2018-03-23 14:41:49	2018-03-23	13
108857	21	11929	2018-03-23 14:41:50	2018-03-23	13
108858	22	11929	2018-06-24 16:00:11	2018-06-24	14
108859	9	11930	2018-03-23 14:31:37	2018-03-23	13
108860	9	11930	2018-03-23 14:31:38	2018-03-23	13
108861	9	11930	2018-03-23 14:31:38	2018-03-23	13
108862	9	11930	2018-03-23 14:31:39	2018-03-23	13
108863	9	11930	2018-03-23 14:31:40	2018-03-23	13
108864	7	11930	2018-03-23 14:31:46	2018-03-23	13
108865	11	11930	2018-03-23 14:31:46	2018-03-23	13
108866	9	11930	2018-03-23 14:31:53	2018-03-23	13
108867	9	11930	2018-03-23 14:31:53	2018-03-23	13
108868	9	11930	2018-03-23 14:31:54	2018-03-23	13
108869	13	11930	2018-03-26 11:22:37	2018-03-26	9
108870	9	11930	2018-03-26 11:23:41	2018-03-26	9
108871	14	11930	2018-03-26 11:23:49	2018-03-26	9
108872	9	11930	2018-03-26 11:23:54	2018-03-26	9
108873	21	11930	2018-03-26 11:23:55	2018-03-26	9
108874	22	11930	2018-06-27 11:40:12	2018-06-27	9
108875	9	11931	2018-03-23 14:30:47	2018-03-23	13
108876	9	11931	2018-03-23 14:30:49	2018-03-23	13
108877	9	11931	2018-03-23 14:30:49	2018-03-23	13
108878	9	11931	2018-03-23 14:30:49	2018-03-23	13
108879	9	11931	2018-03-23 14:30:51	2018-03-23	13
108880	21	11931	2018-03-23 14:30:51	2018-03-23	13
108881	22	11931	2018-06-24 15:41:19	2018-06-24	13
108882	9	11932	2018-03-23 14:29:29	2018-03-23	13
108883	9	11932	2018-03-23 14:29:31	2018-03-23	13
108884	9	11932	2018-03-23 14:29:31	2018-03-23	13
108885	9	11932	2018-03-23 14:29:31	2018-03-23	13
108886	9	11932	2018-03-23 14:29:33	2018-03-23	13
108887	21	11932	2018-03-23 14:29:33	2018-03-23	13
108888	22	11932	2018-06-24 15:41:20	2018-06-24	13
108889	9	11933	2018-03-23 14:27:16	2018-03-23	13
108890	9	11933	2018-03-23 14:27:17	2018-03-23	13
108891	9	11933	2018-03-23 14:27:17	2018-03-23	13
108892	9	11933	2018-03-23 14:27:17	2018-03-23	13
108893	9	11933	2018-03-23 14:27:19	2018-03-23	13
108894	21	11933	2018-03-23 14:27:19	2018-03-23	13
108895	22	11933	2018-06-24 15:41:20	2018-06-24	13
108896	9	11934	2018-03-23 14:23:40	2018-03-23	13
108897	9	11934	2018-03-23 14:23:42	2018-03-23	13
108898	9	11934	2018-03-23 14:23:42	2018-03-23	13
108899	9	11934	2018-03-23 14:23:42	2018-03-23	13
108900	9	11934	2018-03-23 14:23:43	2018-03-23	13
108901	21	11934	2018-03-23 14:23:44	2018-03-23	13
108902	22	11934	2018-06-24 15:41:18	2018-06-24	13
108903	9	11935	2018-03-23 14:24:04	2018-03-23	13
108904	9	11935	2018-03-23 14:24:06	2018-03-23	13
108905	9	11935	2018-03-23 14:24:06	2018-03-23	13
108906	9	11935	2018-03-23 14:24:06	2018-03-23	13
108907	9	11935	2018-03-23 14:24:07	2018-03-23	13
108908	21	11935	2018-03-23 14:24:08	2018-03-23	13
108909	22	11935	2018-06-24 15:41:19	2018-06-24	13
108910	9	11936	2018-03-23 14:13:39	2018-03-23	13
108911	9	11936	2018-03-23 14:13:40	2018-03-23	13
108912	2	11936	2018-03-23 14:13:40	2018-03-23	13
108913	9	11936	2018-03-23 14:13:41	2018-03-23	13
108914	9	11936	2018-03-23 14:13:43	2018-03-23	13
108915	13	11936	2018-03-23 14:13:46	2018-03-23	13
108916	9	11936	2018-03-23 14:17:15	2018-03-23	13
108917	14	11936	2018-03-23 14:17:19	2018-03-23	13
108918	9	11936	2018-03-23 14:17:23	2018-03-23	13
108919	21	11936	2018-03-23 14:17:23	2018-03-23	13
108920	22	11936	2018-06-24 15:20:11	2018-06-24	13
108921	9	11937	2018-03-23 14:07:54	2018-03-23	13
108922	9	11937	2018-03-23 14:07:55	2018-03-23	13
108923	9	11937	2018-03-23 14:07:55	2018-03-23	13
108924	9	11937	2018-03-23 14:07:56	2018-03-23	13
108925	9	11937	2018-03-23 14:07:57	2018-03-23	13
108926	21	11937	2018-03-23 14:07:57	2018-03-23	13
108927	22	11937	2018-06-24 15:20:11	2018-06-24	13
108928	9	11938	2018-03-23 14:05:41	2018-03-23	13
108929	9	11938	2018-03-23 14:05:43	2018-03-23	13
108930	9	11938	2018-03-23 14:05:43	2018-03-23	13
108931	9	11938	2018-03-23 14:05:43	2018-03-23	13
108932	9	11938	2018-03-23 14:05:45	2018-03-23	13
108933	7	11938	2018-03-23 14:05:49	2018-03-23	13
108934	11	11938	2018-03-23 14:05:49	2018-03-23	13
108935	9	11938	2018-03-23 14:05:54	2018-03-23	13
108936	9	11938	2018-03-23 14:05:55	2018-03-23	13
108937	9	11938	2018-03-23 14:05:55	2018-03-23	13
108938	13	11938	2018-03-26 09:36:48	2018-03-26	7
108939	9	11938	2018-03-26 09:39:46	2018-03-26	7
108940	14	11938	2018-03-26 09:40:10	2018-03-26	7
108941	9	11938	2018-03-26 09:40:15	2018-03-26	7
108942	21	11938	2018-03-26 09:40:15	2018-03-26	7
108943	22	11938	2018-06-27 09:40:23	2018-06-27	7
108944	9	11939	2018-03-23 14:04:24	2018-03-23	13
108945	9	11939	2018-03-23 14:04:26	2018-03-23	13
108946	2	11939	2018-03-23 14:04:26	2018-03-23	13
108947	9	11939	2018-03-23 14:04:27	2018-03-23	13
108948	9	11939	2018-03-23 14:04:29	2018-03-23	13
108949	7	11939	2018-03-23 14:04:33	2018-03-23	13
108950	9	11939	2018-03-23 14:04:33	2018-03-23	13
108951	9	11939	2018-03-23 14:04:33	2018-03-23	13
108952	10	11939	2018-03-27 14:14:41	2018-03-27	12
108953	9	11939	2018-03-27 14:14:48	2018-03-27	12
108954	13	11939	2018-04-03 13:45:45	2018-04-03	11
108955	9	11939	2018-04-03 14:24:24	2018-04-03	12
108956	14	11939	2018-04-03 14:24:30	2018-04-03	12
108957	9	11939	2018-04-03 14:24:40	2018-04-03	12
108958	21	11939	2018-04-03 14:24:41	2018-04-03	12
108959	22	11939	2018-07-05 14:40:15	2018-07-05	12
108960	9	11940	2018-03-23 11:47:44	2018-03-23	10
108961	9	11940	2018-03-23 11:47:45	2018-03-23	10
108962	9	11940	2018-03-23 11:47:45	2018-03-23	10
108963	9	11940	2018-03-23 11:47:46	2018-03-23	10
108964	9	11940	2018-03-23 11:47:47	2018-03-23	10
108965	21	11940	2018-03-23 11:47:47	2018-03-23	10
108966	22	11940	2018-06-24 13:00:17	2018-06-24	11
108967	9	11941	2018-03-23 11:45:31	2018-03-23	10
108968	9	11941	2018-03-23 11:45:32	2018-03-23	10
108969	9	11941	2018-03-23 11:45:32	2018-03-23	10
108970	9	11941	2018-03-23 11:45:33	2018-03-23	10
108971	9	11941	2018-03-23 11:45:34	2018-03-23	10
108972	21	11941	2018-03-23 11:45:34	2018-03-23	10
108973	22	11941	2018-06-24 13:00:19	2018-06-24	11
108974	9	11942	2018-03-23 11:40:47	2018-03-23	10
108975	9	11942	2018-03-23 11:40:49	2018-03-23	10
108976	2	11942	2018-03-23 11:40:49	2018-03-23	10
108977	9	11942	2018-03-23 11:40:49	2018-03-23	10
108978	9	11942	2018-03-23 11:40:51	2018-03-23	10
108979	21	11942	2018-03-23 11:40:51	2018-03-23	10
108980	22	11942	2018-06-24 13:00:16	2018-06-24	11
108981	9	11943	2018-03-23 11:38:59	2018-03-23	10
108982	9	11943	2018-03-23 11:39:01	2018-03-23	10
108983	9	11943	2018-03-23 11:39:02	2018-03-23	10
108984	9	11943	2018-03-23 11:39:02	2018-03-23	10
108985	9	11943	2018-03-23 11:39:03	2018-03-23	10
108986	7	11943	2018-03-23 11:39:12	2018-03-23	10
108987	11	11943	2018-03-23 11:39:13	2018-03-23	10
108988	9	11943	2018-03-23 11:39:20	2018-03-23	10
108989	9	11943	2018-03-23 11:39:21	2018-03-23	10
108990	9	11943	2018-03-23 11:39:21	2018-03-23	10
108991	10	11943	2018-03-26 11:41:47	2018-03-26	9
108992	9	11943	2018-03-26 11:42:00	2018-03-26	9
108993	14	11943	2018-03-26 11:42:07	2018-03-26	9
108994	21	11943	2018-03-26 11:42:13	2018-03-26	9
108995	22	11943	2018-06-27 12:00:09	2018-06-27	10
108996	9	11944	2018-03-23 11:32:40	2018-03-23	10
108997	9	11944	2018-03-23 11:32:42	2018-03-23	10
108998	2	11944	2018-03-23 11:32:42	2018-03-23	10
108999	9	11944	2018-03-23 11:32:42	2018-03-23	10
109000	9	11944	2018-03-23 11:32:44	2018-03-23	10
109001	21	11944	2018-03-23 11:32:44	2018-03-23	10
109002	22	11944	2018-06-24 12:40:09	2018-06-24	10
109003	9	11945	2018-03-23 11:25:44	2018-03-23	10
109004	9	11945	2018-03-23 11:25:46	2018-03-23	10
109005	9	11945	2018-03-23 11:25:46	2018-03-23	10
109006	9	11945	2018-03-23 11:25:46	2018-03-23	10
109007	9	11945	2018-03-23 11:25:48	2018-03-23	10
109008	21	11945	2018-03-23 11:25:48	2018-03-23	10
109009	22	11945	2018-06-24 12:40:08	2018-06-24	10
109010	9	11946	2018-03-23 11:12:32	2018-03-23	10
109011	9	11946	2018-03-23 11:12:34	2018-03-23	10
109012	2	11946	2018-03-23 11:12:34	2018-03-23	10
109013	9	11946	2018-03-23 11:12:35	2018-03-23	10
109014	9	11946	2018-03-23 11:12:37	2018-03-23	10
109015	21	11946	2018-03-23 11:12:37	2018-03-23	10
109016	22	11946	2018-06-24 12:21:20	2018-06-24	10
109017	9	11947	2018-03-23 11:05:33	2018-03-23	10
109018	9	11947	2018-03-23 11:05:34	2018-03-23	10
109019	9	11947	2018-03-23 11:05:34	2018-03-23	10
109020	9	11947	2018-03-23 11:05:35	2018-03-23	10
109021	9	11947	2018-03-23 11:05:36	2018-03-23	10
109022	21	11947	2018-03-23 11:05:36	2018-03-23	10
109023	22	11947	2018-06-24 12:21:22	2018-06-24	10
109024	9	11948	2018-03-23 11:02:25	2018-03-23	10
109025	9	11948	2018-03-23 11:02:27	2018-03-23	10
109026	9	11948	2018-03-23 11:02:27	2018-03-23	10
109027	9	11948	2018-03-23 11:02:27	2018-03-23	10
109028	9	11948	2018-03-23 11:02:28	2018-03-23	10
109029	21	11948	2018-03-23 11:02:29	2018-03-23	10
109030	22	11948	2018-06-24 12:21:22	2018-06-24	10
109031	9	11949	2018-03-23 10:24:13	2018-03-23	9
109032	9	11949	2018-03-23 10:24:14	2018-03-23	9
109033	9	11949	2018-03-23 10:24:14	2018-03-23	9
109034	9	11949	2018-03-23 10:24:14	2018-03-23	9
109035	9	11949	2018-03-23 10:24:16	2018-03-23	9
109036	7	11949	2018-03-23 10:24:53	2018-03-23	9
109037	11	11949	2018-03-23 10:24:53	2018-03-23	9
109038	9	11949	2018-03-23 10:25:38	2018-03-23	9
109039	9	11949	2018-03-23 10:25:39	2018-03-23	9
109040	9	11949	2018-03-23 10:25:39	2018-03-23	9
109041	10	11949	2018-03-26 10:01:59	2018-03-26	8
109042	9	11949	2018-03-26 10:02:40	2018-03-26	8
109043	14	11949	2018-03-26 10:02:47	2018-03-26	8
109044	21	11949	2018-03-26 10:02:51	2018-03-26	8
109045	22	11949	2018-06-27 10:20:35	2018-06-27	8
109046	9	11950	2018-03-23 10:15:56	2018-03-23	9
109047	9	11950	2018-03-23 10:15:57	2018-03-23	9
109048	9	11950	2018-03-23 10:15:57	2018-03-23	9
109049	9	11950	2018-03-23 10:15:57	2018-03-23	9
109050	9	11950	2018-03-23 10:15:59	2018-03-23	9
109051	7	11950	2018-03-23 10:16:06	2018-03-23	9
109052	11	11950	2018-03-23 10:16:06	2018-03-23	9
109053	9	11950	2018-03-23 10:16:55	2018-03-23	9
109054	9	11950	2018-03-23 10:16:56	2018-03-23	9
109055	9	11950	2018-03-23 10:16:56	2018-03-23	9
109056	10	11950	2018-03-23 11:45:02	2018-03-23	10
109057	9	11950	2018-03-23 11:46:07	2018-03-23	10
109058	14	11950	2018-03-23 11:46:14	2018-03-23	10
109059	21	11950	2018-03-23 11:46:19	2018-03-23	10
109060	22	11950	2018-06-24 13:00:17	2018-06-24	11
109061	9	11951	2018-03-23 10:06:46	2018-03-23	9
109062	9	11951	2018-03-23 10:06:48	2018-03-23	9
109063	9	11951	2018-03-23 10:06:48	2018-03-23	9
109064	9	11951	2018-03-23 10:06:48	2018-03-23	9
109065	9	11951	2018-03-23 10:06:49	2018-03-23	9
109066	7	11951	2018-03-23 10:06:57	2018-03-23	9
109067	9	11951	2018-03-23 10:06:57	2018-03-23	9
109068	9	11951	2018-03-23 10:06:58	2018-03-23	9
109069	10	11951	2018-03-27 14:14:25	2018-03-27	12
109070	9	11951	2018-03-27 14:14:32	2018-03-27	12
109071	14	11951	2018-04-09 14:46:45	2018-04-09	12
109072	21	11951	2018-04-09 14:46:50	2018-04-09	12
109073	21	11951	2018-04-09 14:46:50	2018-04-09	12
109074	21	11951	2018-04-09 14:46:50	2018-04-09	12
109075	22	11951	2018-07-11 15:00:21	2018-07-11	13
109076	9	11952	2018-03-23 09:50:53	2018-03-23	8
109077	9	11952	2018-03-23 09:50:54	2018-03-23	8
109078	9	11952	2018-03-23 09:50:54	2018-03-23	8
109079	9	11952	2018-03-23 09:50:55	2018-03-23	8
109080	9	11952	2018-03-23 09:50:56	2018-03-23	8
109081	7	11952	2018-03-23 09:51:05	2018-03-23	8
109082	11	11952	2018-03-23 09:51:05	2018-03-23	8
109083	9	11952	2018-03-26 08:10:59	2018-03-26	6
109084	9	11952	2018-03-26 08:10:59	2018-03-26	6
109085	9	11952	2018-03-26 08:11:00	2018-03-26	6
109086	10	11952	2018-03-26 08:21:31	2018-03-26	6
109087	9	11952	2018-03-26 08:21:58	2018-03-26	6
109088	14	11952	2018-03-26 08:22:05	2018-03-26	6
109089	21	11952	2018-03-26 08:22:09	2018-03-26	6
109090	22	11952	2018-06-27 08:40:20	2018-06-27	6
109091	9	11953	2018-03-23 09:35:06	2018-03-23	8
109092	9	11953	2018-03-23 09:35:08	2018-03-23	8
109093	9	11953	2018-03-23 09:35:08	2018-03-23	8
109094	9	11953	2018-03-23 09:35:08	2018-03-23	8
109095	9	11953	2018-03-23 09:35:13	2018-03-23	8
109096	21	11953	2018-03-23 09:35:13	2018-03-23	8
109097	22	11953	2018-06-24 10:40:15	2018-06-24	8
109098	9	11954	2018-03-23 09:34:18	2018-03-23	8
109099	9	11954	2018-03-23 09:34:19	2018-03-23	8
109100	2	11954	2018-03-23 09:34:20	2018-03-23	8
109101	9	11954	2018-03-23 09:34:20	2018-03-23	8
109102	9	11954	2018-03-23 09:34:22	2018-03-23	8
109103	21	11954	2018-03-23 09:34:22	2018-03-23	8
109104	22	11954	2018-06-24 10:40:13	2018-06-24	8
109105	9	11955	2018-03-23 09:31:26	2018-03-23	8
109106	9	11955	2018-03-23 09:31:27	2018-03-23	8
109107	9	11955	2018-03-23 09:31:28	2018-03-23	8
109108	9	11955	2018-03-23 09:31:28	2018-03-23	8
109109	9	11955	2018-03-23 09:31:29	2018-03-23	8
109110	7	11955	2018-03-23 09:31:40	2018-03-23	8
109111	11	11955	2018-03-23 09:31:40	2018-03-23	8
109112	9	11955	2018-03-23 09:31:47	2018-03-23	8
109113	9	11955	2018-03-23 09:31:48	2018-03-23	8
109114	9	11955	2018-03-23 09:31:48	2018-03-23	8
109115	10	11955	2018-03-26 08:23:45	2018-03-26	6
109116	9	11955	2018-03-26 08:24:01	2018-03-26	6
109117	14	11955	2018-03-26 08:24:08	2018-03-26	6
109118	21	11955	2018-03-26 08:24:12	2018-03-26	6
109119	22	11955	2018-06-27 08:40:19	2018-06-27	6
109120	9	11956	2018-03-23 09:26:25	2018-03-23	8
109121	9	11956	2018-03-23 09:26:26	2018-03-23	8
109122	9	11956	2018-03-23 09:26:26	2018-03-23	8
109123	9	11956	2018-03-23 09:26:26	2018-03-23	8
109124	9	11956	2018-03-23 09:26:28	2018-03-23	8
109125	21	11956	2018-03-23 09:26:28	2018-03-23	8
109126	22	11956	2018-06-24 10:40:14	2018-06-24	8
109127	9	11957	2018-03-23 09:21:54	2018-03-23	8
109128	9	11957	2018-03-23 09:21:55	2018-03-23	8
109129	2	11957	2018-03-23 09:21:55	2018-03-23	8
109130	9	11957	2018-03-23 09:21:56	2018-03-23	8
109131	9	11957	2018-03-23 09:21:57	2018-03-23	8
109132	21	11957	2018-03-23 09:21:58	2018-03-23	8
109133	22	11957	2018-06-24 10:40:16	2018-06-24	8
109134	9	11958	2018-03-23 08:50:53	2018-03-23	7
109135	9	11958	2018-03-23 08:50:54	2018-03-23	7
109136	9	11958	2018-03-23 08:50:54	2018-03-23	7
109137	9	11958	2018-03-23 08:50:54	2018-03-23	7
109138	9	11958	2018-03-23 08:50:56	2018-03-23	7
109139	21	11958	2018-03-23 08:50:56	2018-03-23	7
109140	22	11958	2018-06-24 10:00:25	2018-06-24	8
109141	9	11959	2018-03-23 08:40:55	2018-03-23	7
109142	9	11959	2018-03-23 08:40:56	2018-03-23	7
109143	2	11959	2018-03-23 08:40:56	2018-03-23	7
109144	9	11959	2018-03-23 08:40:57	2018-03-23	7
109145	9	11959	2018-03-23 08:40:58	2018-03-23	7
109146	21	11959	2018-03-23 08:40:59	2018-03-23	7
109147	22	11959	2018-06-24 10:00:27	2018-06-24	8
109148	9	11960	2018-03-22 16:50:56	2018-03-22	15
109149	9	11960	2018-03-22 16:51:01	2018-03-22	15
109150	9	11960	2018-03-22 16:51:02	2018-03-22	15
109151	9	11960	2018-03-22 16:51:04	2018-03-22	15
109152	9	11960	2018-03-22 16:51:05	2018-03-22	15
109153	21	11960	2018-03-22 16:51:06	2018-03-22	15
109154	22	11960	2018-06-23 18:00:30	2018-06-23	16
109155	9	11961	2018-03-22 16:03:45	2018-03-22	15
109156	9	11961	2018-03-22 16:03:49	2018-03-22	15
109157	9	11961	2018-03-22 16:03:50	2018-03-22	15
109158	9	11961	2018-03-22 16:03:51	2018-03-22	15
109159	9	11961	2018-03-22 16:03:53	2018-03-22	15
109160	21	11961	2018-03-22 16:03:53	2018-03-22	15
109161	22	11961	2018-06-23 17:20:44	2018-06-23	15
109162	9	11962	2018-03-22 15:41:38	2018-03-22	14
109163	9	11962	2018-03-22 15:41:42	2018-03-22	14
109164	2	11962	2018-03-22 15:41:43	2018-03-22	14
109165	9	11962	2018-03-22 15:41:44	2018-03-22	14
109166	9	11962	2018-03-22 15:41:46	2018-03-22	14
109167	7	11962	2018-03-22 15:42:13	2018-03-22	14
109168	11	11962	2018-03-22 15:42:13	2018-03-22	14
109169	9	11962	2018-03-22 15:42:32	2018-03-22	14
109170	9	11962	2018-03-22 15:42:33	2018-03-22	14
109171	9	11962	2018-03-22 15:42:33	2018-03-22	14
109172	10	11962	2018-03-22 16:52:41	2018-03-22	15
109173	9	11962	2018-03-22 16:52:47	2018-03-22	15
109174	13	11962	2018-03-27 16:16:13	2018-03-27	14
109175	9	11962	2018-03-27 16:16:24	2018-03-27	14
109176	14	11962	2018-03-27 16:16:30	2018-03-27	14
109177	21	11962	2018-04-03 12:58:53	2018-04-03	10
109178	22	11962	2018-07-05 13:01:19	2018-07-05	11
109179	9	11963	2018-03-22 15:40:04	2018-03-22	14
109180	9	11963	2018-03-22 15:40:10	2018-03-22	14
109181	9	11963	2018-03-22 15:40:12	2018-03-22	14
109182	9	11963	2018-03-22 15:40:13	2018-03-22	14
109183	9	11963	2018-03-22 15:40:15	2018-03-22	14
109184	21	11963	2018-03-22 15:40:15	2018-03-22	14
109185	22	11963	2018-06-23 16:40:19	2018-06-23	14
109186	9	11964	2018-03-22 15:33:41	2018-03-22	14
109187	9	11964	2018-03-22 15:33:45	2018-03-22	14
109188	2	11964	2018-03-22 15:33:46	2018-03-22	14
109189	9	11964	2018-03-22 15:33:46	2018-03-22	14
109190	9	11964	2018-03-22 15:33:48	2018-03-22	14
109191	21	11964	2018-03-22 15:33:48	2018-03-22	14
109192	22	11964	2018-06-23 16:40:19	2018-06-23	14
109193	9	11965	2018-03-22 15:28:51	2018-03-22	14
109194	9	11965	2018-03-22 15:28:55	2018-03-22	14
109195	9	11965	2018-03-22 15:28:57	2018-03-22	14
109196	9	11965	2018-03-22 15:28:58	2018-03-22	14
109197	9	11965	2018-03-22 15:29:00	2018-03-22	14
109198	21	11965	2018-03-22 15:29:00	2018-03-22	14
109199	22	11965	2018-06-23 16:40:19	2018-06-23	14
109200	9	11966	2018-03-22 15:26:17	2018-03-22	14
109201	9	11966	2018-03-22 15:26:21	2018-03-22	14
109202	2	11966	2018-03-22 15:26:22	2018-03-22	14
109203	9	11966	2018-03-22 15:26:23	2018-03-22	14
109204	9	11966	2018-03-22 15:26:25	2018-03-22	14
109205	21	11966	2018-03-22 15:26:25	2018-03-22	14
109206	22	11966	2018-06-23 16:40:19	2018-06-23	14
109207	9	11967	2018-03-22 15:12:15	2018-03-22	14
109208	9	11967	2018-03-22 15:12:19	2018-03-22	14
109209	9	11967	2018-03-22 15:12:20	2018-03-22	14
109210	9	11967	2018-03-22 15:12:21	2018-03-22	14
109211	9	11967	2018-03-22 15:12:23	2018-03-22	14
109212	21	11967	2018-03-22 15:12:23	2018-03-22	14
109213	22	11967	2018-06-23 16:20:11	2018-06-23	14
109214	9	11968	2018-03-22 15:14:04	2018-03-22	14
109215	9	11968	2018-03-22 15:14:09	2018-03-22	14
109216	9	11968	2018-03-22 15:14:10	2018-03-22	14
109217	9	11968	2018-03-22 15:14:12	2018-03-22	14
109218	9	11968	2018-03-22 15:14:13	2018-03-22	14
109219	7	11968	2018-03-22 15:14:47	2018-03-22	14
109220	11	11968	2018-03-22 15:14:47	2018-03-22	14
109221	9	11968	2018-03-22 15:14:54	2018-03-22	14
109222	9	11968	2018-03-22 15:14:55	2018-03-22	14
109223	9	11968	2018-03-22 15:14:55	2018-03-22	14
109224	14	11968	2018-03-26 09:31:31	2018-03-26	7
109225	21	11968	2018-03-26 09:31:35	2018-03-26	7
109226	22	11968	2018-06-27 09:40:11	2018-06-27	7
109227	9	11969	2018-03-22 14:50:18	2018-03-22	13
109228	9	11969	2018-03-22 14:50:22	2018-03-22	13
109229	9	11969	2018-03-22 14:50:24	2018-03-22	13
109230	9	11969	2018-03-22 14:50:25	2018-03-22	13
109231	9	11969	2018-03-22 14:50:27	2018-03-22	13
109232	21	11969	2018-03-22 14:50:27	2018-03-22	13
109233	22	11969	2018-06-23 16:01:21	2018-06-23	14
109234	9	11970	2018-03-22 14:42:55	2018-03-22	13
109235	9	11970	2018-03-22 14:42:59	2018-03-22	13
109236	9	11970	2018-03-22 14:43:00	2018-03-22	13
109237	9	11970	2018-03-22 14:43:02	2018-03-22	13
109238	9	11970	2018-03-22 14:43:03	2018-03-22	13
109239	7	11970	2018-03-22 15:19:38	2018-03-22	14
109240	11	11970	2018-03-22 15:19:38	2018-03-22	14
109241	9	11970	2018-03-22 16:07:57	2018-03-22	15
109242	9	11970	2018-03-22 16:07:57	2018-03-22	15
109243	9	11970	2018-03-22 16:07:57	2018-03-22	15
109244	10	11970	2018-03-26 09:27:15	2018-03-26	7
109245	9	11970	2018-03-26 09:28:12	2018-03-26	7
109246	14	11970	2018-03-26 09:28:23	2018-03-26	7
109247	21	11970	2018-03-26 09:28:27	2018-03-26	7
109248	22	11970	2018-06-27 09:40:11	2018-06-27	7
109249	9	11971	2018-03-22 14:13:27	2018-03-22	13
109250	9	11971	2018-03-22 14:13:34	2018-03-22	13
109251	9	11971	2018-03-22 14:13:35	2018-03-22	13
109252	9	11971	2018-03-22 14:13:36	2018-03-22	13
109253	9	11971	2018-03-22 14:13:38	2018-03-22	13
109254	21	11971	2018-03-22 14:13:39	2018-03-22	13
109255	22	11971	2018-06-23 15:20:34	2018-06-23	13
109256	9	11972	2018-03-22 14:07:42	2018-03-22	13
109257	9	11972	2018-03-22 14:07:47	2018-03-22	13
109258	9	11972	2018-03-22 14:07:48	2018-03-22	13
109259	9	11972	2018-03-22 14:07:49	2018-03-22	13
109260	9	11972	2018-03-22 14:07:51	2018-03-22	13
109261	21	11972	2018-03-22 14:07:51	2018-03-22	13
109262	22	11972	2018-06-23 15:20:33	2018-06-23	13
109263	9	11973	2018-03-22 14:07:16	2018-03-22	13
109264	9	11973	2018-03-22 14:07:20	2018-03-22	13
109265	9	11973	2018-03-22 14:07:22	2018-03-22	13
109266	9	11973	2018-03-22 14:07:23	2018-03-22	13
109267	9	11973	2018-03-22 14:07:25	2018-03-22	13
109268	21	11973	2018-03-22 14:07:25	2018-03-22	13
109269	22	11973	2018-06-23 15:20:34	2018-06-23	13
109270	9	11974	2018-03-22 14:03:39	2018-03-22	13
109271	9	11974	2018-03-22 14:03:44	2018-03-22	13
109272	9	11974	2018-03-22 14:03:45	2018-03-22	13
109273	9	11974	2018-03-22 14:03:46	2018-03-22	13
109274	9	11974	2018-03-22 14:03:47	2018-03-22	13
109275	21	11974	2018-03-22 14:03:47	2018-03-22	13
109276	22	11974	2018-06-23 15:20:32	2018-06-23	13
109277	9	11975	2018-03-22 11:57:33	2018-03-22	10
109278	9	11975	2018-03-22 11:57:40	2018-03-22	10
109279	9	11975	2018-03-22 11:57:42	2018-03-22	10
109280	9	11975	2018-03-22 11:57:43	2018-03-22	10
109281	9	11975	2018-03-22 11:57:45	2018-03-22	10
109282	9	11975	2018-03-22 11:57:45	2018-03-22	10
109283	10	11975	2018-03-27 11:57:38	2018-03-27	9
109284	9	11975	2018-03-27 11:57:47	2018-03-27	9
109285	14	11975	2018-03-27 11:57:54	2018-03-27	9
109286	21	11975	2018-03-27 11:57:58	2018-03-27	9
109287	22	11975	2018-06-28 12:00:13	2018-06-28	10
109288	9	11976	2018-03-22 11:53:05	2018-03-22	10
109289	9	11976	2018-03-22 11:53:10	2018-03-22	10
109290	9	11976	2018-03-22 11:53:11	2018-03-22	10
109291	9	11976	2018-03-22 11:53:12	2018-03-22	10
109292	9	11976	2018-03-22 11:53:13	2018-03-22	10
109293	21	11976	2018-03-22 11:53:13	2018-03-22	10
109294	22	11976	2018-06-23 13:00:11	2018-06-23	11
109295	9	11977	2018-03-22 11:44:58	2018-03-22	10
109296	9	11977	2018-03-22 11:45:03	2018-03-22	10
109297	9	11977	2018-03-22 11:45:05	2018-03-22	10
109298	9	11977	2018-03-22 11:45:07	2018-03-22	10
109299	9	11977	2018-03-22 11:45:12	2018-03-22	10
109300	21	11977	2018-03-22 11:45:12	2018-03-22	10
109301	22	11977	2018-06-23 13:00:11	2018-06-23	11
109302	9	11978	2018-03-22 11:42:49	2018-03-22	10
109303	9	11978	2018-03-22 11:42:53	2018-03-22	10
109304	9	11978	2018-03-22 11:42:54	2018-03-22	10
109305	9	11978	2018-03-22 11:42:56	2018-03-22	10
109306	9	11978	2018-03-22 11:42:57	2018-03-22	10
109307	21	11978	2018-03-22 11:42:57	2018-03-22	10
109308	22	11978	2018-06-23 13:00:09	2018-06-23	11
109309	9	11979	2018-03-22 11:38:21	2018-03-22	10
109310	9	11979	2018-03-22 11:38:25	2018-03-22	10
109311	9	11979	2018-03-22 11:38:26	2018-03-22	10
109312	9	11979	2018-03-22 11:38:28	2018-03-22	10
109313	9	11979	2018-03-22 11:38:29	2018-03-22	10
109314	21	11979	2018-03-22 11:38:30	2018-03-22	10
109315	22	11979	2018-06-23 12:40:18	2018-06-23	10
109316	9	11980	2018-03-22 11:34:28	2018-03-22	10
109317	9	11980	2018-03-22 11:34:32	2018-03-22	10
109318	2	11980	2018-03-22 11:34:33	2018-03-22	10
109319	9	11980	2018-03-22 11:34:34	2018-03-22	10
109320	9	11980	2018-03-22 11:34:36	2018-03-22	10
109321	7	11980	2018-03-22 11:34:51	2018-03-22	10
109322	9	11980	2018-03-22 11:34:51	2018-03-22	10
109323	9	11980	2018-03-22 11:34:51	2018-03-22	10
109324	10	11980	2018-03-22 14:45:14	2018-03-22	13
109325	9	11980	2018-03-22 14:45:22	2018-03-22	13
109326	14	11980	2018-04-09 18:33:37	2018-04-09	16
109327	21	11980	2018-04-09 18:33:42	2018-04-09	16
109328	21	11980	2018-04-09 18:33:42	2018-04-09	16
109329	21	11980	2018-04-09 18:33:42	2018-04-09	16
109330	22	11980	2018-07-11 18:40:16	2018-07-11	16
109331	9	11981	2018-03-22 11:24:56	2018-03-22	10
109332	9	11981	2018-03-22 11:25:00	2018-03-22	10
109333	2	11981	2018-03-22 11:25:01	2018-03-22	10
109334	9	11981	2018-03-22 11:25:02	2018-03-22	10
109335	9	11981	2018-03-22 11:25:04	2018-03-22	10
109336	21	11981	2018-03-22 11:25:04	2018-03-22	10
109337	22	11981	2018-06-23 12:40:19	2018-06-23	10
109338	9	11982	2018-03-22 11:19:00	2018-03-22	10
109339	9	11982	2018-03-22 11:19:05	2018-03-22	10
109340	9	11982	2018-03-22 11:19:06	2018-03-22	10
109341	9	11982	2018-03-22 11:19:07	2018-03-22	10
109342	9	11982	2018-03-22 11:19:09	2018-03-22	10
109343	21	11982	2018-03-22 11:19:09	2018-03-22	10
109344	22	11982	2018-06-23 12:20:19	2018-06-23	10
109345	9	11983	2018-03-22 11:17:13	2018-03-22	10
109346	9	11983	2018-03-22 11:17:17	2018-03-22	10
109347	9	11983	2018-03-22 11:17:18	2018-03-22	10
109348	9	11983	2018-03-22 11:17:20	2018-03-22	10
109349	9	11983	2018-03-22 11:17:21	2018-03-22	10
109350	21	11983	2018-03-22 11:17:22	2018-03-22	10
109351	22	11983	2018-06-23 12:20:19	2018-06-23	10
109352	9	11984	2018-03-22 11:14:04	2018-03-22	10
109353	9	11984	2018-03-22 11:14:08	2018-03-22	10
109354	9	11984	2018-03-22 11:14:09	2018-03-22	10
109355	9	11984	2018-03-22 11:14:11	2018-03-22	10
109356	9	11984	2018-03-22 11:14:12	2018-03-22	10
109357	21	11984	2018-03-22 11:14:13	2018-03-22	10
109358	22	11984	2018-06-23 12:20:19	2018-06-23	10
109359	9	11985	2018-03-22 11:02:12	2018-03-22	10
109360	9	11985	2018-03-22 11:02:16	2018-03-22	10
109361	2	11985	2018-03-22 11:02:18	2018-03-22	10
109362	9	11985	2018-03-22 11:02:21	2018-03-22	10
109363	9	11985	2018-03-22 11:02:23	2018-03-22	10
109364	21	11985	2018-03-22 11:02:23	2018-03-22	10
109365	22	11985	2018-06-23 12:20:21	2018-06-23	10
109366	9	11986	2018-03-22 10:58:54	2018-03-22	9
109367	9	11986	2018-03-22 10:58:58	2018-03-22	9
109368	9	11986	2018-03-22 10:59:00	2018-03-22	9
109369	9	11986	2018-03-22 10:59:01	2018-03-22	9
109370	9	11986	2018-03-22 10:59:03	2018-03-22	9
109371	21	11986	2018-03-22 10:59:03	2018-03-22	9
109372	22	11986	2018-06-23 12:00:17	2018-06-23	10
109373	9	11987	2018-03-22 10:49:18	2018-03-22	9
109374	9	11987	2018-03-22 10:49:22	2018-03-22	9
109375	2	11987	2018-03-22 10:49:24	2018-03-22	9
109376	9	11987	2018-03-22 10:49:24	2018-03-22	9
109377	9	11987	2018-03-22 10:49:26	2018-03-22	9
109378	21	11987	2018-03-22 10:49:26	2018-03-22	9
109379	22	11987	2018-06-23 12:00:16	2018-06-23	10
109380	9	11988	2018-03-22 10:47:42	2018-03-22	9
109381	9	11988	2018-03-22 10:47:46	2018-03-22	9
109382	9	11988	2018-03-22 10:47:47	2018-03-22	9
109383	9	11988	2018-03-22 10:47:49	2018-03-22	9
109384	9	11988	2018-03-22 10:47:50	2018-03-22	9
109385	21	11988	2018-03-22 10:47:51	2018-03-22	9
109386	22	11988	2018-06-23 12:00:17	2018-06-23	10
109387	9	11989	2018-03-22 10:46:41	2018-03-22	9
109388	9	11989	2018-03-22 10:46:45	2018-03-22	9
109389	9	11989	2018-03-22 10:46:47	2018-03-22	9
109390	9	11989	2018-03-22 10:46:48	2018-03-22	9
109391	9	11989	2018-03-22 10:46:50	2018-03-22	9
109392	21	11989	2018-03-22 10:46:50	2018-03-22	9
109393	22	11989	2018-06-23 12:00:17	2018-06-23	10
109394	9	11990	2018-03-22 10:33:51	2018-03-22	9
109395	9	11990	2018-03-22 10:33:58	2018-03-22	9
109396	9	11990	2018-03-22 10:33:59	2018-03-22	9
109397	9	11990	2018-03-22 10:34:01	2018-03-22	9
109398	9	11990	2018-03-22 10:34:03	2018-03-22	9
109399	7	11990	2018-03-22 10:34:12	2018-03-22	9
109400	11	11990	2018-03-22 10:34:12	2018-03-22	9
109401	9	11990	2018-03-22 10:34:25	2018-03-22	9
109402	9	11990	2018-03-22 10:34:26	2018-03-22	9
109403	9	11990	2018-03-22 10:34:26	2018-03-22	9
109404	10	11990	2018-03-22 10:46:59	2018-03-22	9
109405	9	11990	2018-03-22 10:49:36	2018-03-22	9
109406	14	11990	2018-03-22 10:49:45	2018-03-22	9
109407	21	11990	2018-03-22 10:50:00	2018-03-22	9
109408	22	11990	2018-06-23 12:00:15	2018-06-23	10
109409	9	11991	2018-03-22 10:32:02	2018-03-22	9
109410	9	11991	2018-03-22 10:32:07	2018-03-22	9
109411	9	11991	2018-03-22 10:32:08	2018-03-22	9
109412	9	11991	2018-03-22 10:32:09	2018-03-22	9
109413	9	11991	2018-03-22 10:32:10	2018-03-22	9
109414	21	11991	2018-03-22 10:32:11	2018-03-22	9
109415	22	11991	2018-06-23 11:40:46	2018-06-23	9
109416	9	11992	2018-03-22 10:31:49	2018-03-22	9
109417	9	11992	2018-03-22 10:31:53	2018-03-22	9
109418	9	11992	2018-03-22 10:31:54	2018-03-22	9
109419	9	11992	2018-03-22 10:31:56	2018-03-22	9
109420	9	11992	2018-03-22 10:31:57	2018-03-22	9
109421	21	11992	2018-03-22 10:31:58	2018-03-22	9
109422	22	11992	2018-06-23 11:40:48	2018-06-23	9
109423	9	11993	2018-03-22 10:30:17	2018-03-22	9
109424	9	11993	2018-03-22 10:30:21	2018-03-22	9
109425	9	11993	2018-03-22 10:30:22	2018-03-22	9
109426	9	11993	2018-03-22 10:30:24	2018-03-22	9
109427	9	11993	2018-03-22 10:30:25	2018-03-22	9
109428	21	11993	2018-03-22 10:30:25	2018-03-22	9
109429	22	11993	2018-06-23 11:40:48	2018-06-23	9
109430	9	11994	2018-03-22 10:20:34	2018-03-22	9
109431	9	11994	2018-03-22 10:20:39	2018-03-22	9
109432	4	11994	2018-03-22 10:20:40	2018-03-22	9
109433	9	11994	2018-03-22 16:07:35	2018-03-22	15
109434	9	11994	2018-03-22 16:07:37	2018-03-22	15
109435	21	11994	2018-03-22 16:07:37	2018-03-22	15
109436	22	11994	2018-06-23 17:20:45	2018-06-23	15
109437	9	11995	2018-03-22 10:10:40	2018-03-22	9
109438	9	11995	2018-03-22 10:10:45	2018-03-22	9
109439	9	11995	2018-03-22 10:10:46	2018-03-22	9
109440	9	11995	2018-03-22 10:10:47	2018-03-22	9
109441	9	11995	2018-03-22 10:10:49	2018-03-22	9
109442	21	11995	2018-03-22 10:10:49	2018-03-22	9
109443	22	11995	2018-06-23 11:20:18	2018-06-23	9
109444	9	11996	2018-03-22 10:09:58	2018-03-22	9
109445	9	11996	2018-03-22 10:10:02	2018-03-22	9
109446	9	11996	2018-03-22 10:10:04	2018-03-22	9
109447	9	11996	2018-03-22 10:10:05	2018-03-22	9
109448	9	11996	2018-03-22 10:10:07	2018-03-22	9
109449	21	11996	2018-03-22 10:10:07	2018-03-22	9
109450	22	11996	2018-06-23 11:20:17	2018-06-23	9
109451	9	11997	2018-03-22 09:53:10	2018-03-22	8
109452	9	11997	2018-03-22 09:53:14	2018-03-22	8
109453	2	11997	2018-03-22 09:53:16	2018-03-22	8
109454	9	11997	2018-03-22 09:53:17	2018-03-22	8
109455	9	11997	2018-03-22 09:53:18	2018-03-22	8
109456	21	11997	2018-03-22 09:53:18	2018-03-22	8
109457	22	11997	2018-06-23 11:00:17	2018-06-23	9
109458	9	11998	2018-03-22 09:43:48	2018-03-22	8
109459	9	11998	2018-03-22 09:43:53	2018-03-22	8
109460	9	11998	2018-03-22 09:43:54	2018-03-22	8
109461	9	11998	2018-03-22 09:43:56	2018-03-22	8
109462	9	11998	2018-03-22 09:43:58	2018-03-22	8
109463	21	11998	2018-03-22 09:43:58	2018-03-22	8
109464	22	11998	2018-06-23 11:00:19	2018-06-23	9
109465	9	11999	2018-03-22 09:39:28	2018-03-22	8
109466	9	11999	2018-03-22 09:39:33	2018-03-22	8
109467	9	11999	2018-03-22 09:39:34	2018-03-22	8
109468	9	11999	2018-03-22 09:39:36	2018-03-22	8
109469	9	11999	2018-03-22 09:39:37	2018-03-22	8
109470	21	11999	2018-03-22 09:39:37	2018-03-22	8
109471	22	11999	2018-06-23 10:40:24	2018-06-23	8
109472	9	12000	2018-03-22 09:33:02	2018-03-22	8
109473	9	12000	2018-03-22 09:33:06	2018-03-22	8
109474	9	12000	2018-03-22 09:33:07	2018-03-22	8
109475	9	12000	2018-03-22 09:33:09	2018-03-22	8
109476	9	12000	2018-03-22 09:33:10	2018-03-22	8
109477	21	12000	2018-03-22 09:33:11	2018-03-22	8
109478	22	12000	2018-06-23 10:40:26	2018-06-23	8
109479	9	12001	2018-03-22 09:35:57	2018-03-22	8
109480	9	12001	2018-03-22 09:36:01	2018-03-22	8
109481	9	12001	2018-03-22 09:36:03	2018-03-22	8
109482	9	12001	2018-03-22 09:36:04	2018-03-22	8
109483	9	12001	2018-03-22 09:36:05	2018-03-22	8
109484	7	12001	2018-03-22 09:36:25	2018-03-22	8
109485	11	12001	2018-03-22 09:36:25	2018-03-22	8
109486	9	12001	2018-03-22 09:36:33	2018-03-22	8
109487	9	12001	2018-03-22 09:36:33	2018-03-22	8
109488	9	12001	2018-03-22 09:36:33	2018-03-22	8
109489	10	12001	2018-03-22 10:39:03	2018-03-22	9
109490	9	12001	2018-03-22 10:41:04	2018-03-22	9
109491	14	12001	2018-03-22 10:41:55	2018-03-22	9
109492	21	12001	2018-03-22 10:42:07	2018-03-22	9
109493	22	12001	2018-06-23 12:00:15	2018-06-23	10
109494	9	12002	2018-03-22 09:31:46	2018-03-22	8
109495	9	12002	2018-03-22 09:31:50	2018-03-22	8
109496	9	12002	2018-03-22 09:31:52	2018-03-22	8
109497	9	12002	2018-03-22 09:31:53	2018-03-22	8
109498	9	12002	2018-03-22 09:31:55	2018-03-22	8
109499	21	12002	2018-03-22 09:31:55	2018-03-22	8
109500	22	12002	2018-06-23 10:40:23	2018-06-23	8
109501	9	12003	2018-03-22 09:25:33	2018-03-22	8
109502	9	12003	2018-03-22 09:25:37	2018-03-22	8
109503	9	12003	2018-03-22 09:25:38	2018-03-22	8
109504	9	12003	2018-03-22 09:25:39	2018-03-22	8
109505	9	12003	2018-03-22 09:25:41	2018-03-22	8
109506	21	12003	2018-03-22 09:25:41	2018-03-22	8
109507	22	12003	2018-06-23 10:40:24	2018-06-23	8
109508	9	12004	2018-03-22 09:24:29	2018-03-22	8
109509	9	12004	2018-03-22 09:24:33	2018-03-22	8
109510	9	12004	2018-03-22 09:24:34	2018-03-22	8
109511	9	12004	2018-03-22 09:24:35	2018-03-22	8
109512	9	12004	2018-03-22 09:24:37	2018-03-22	8
109513	21	12004	2018-03-22 09:24:37	2018-03-22	8
109514	22	12004	2018-06-23 10:40:24	2018-06-23	8
109515	9	12005	2018-03-22 09:17:23	2018-03-22	8
109516	9	12005	2018-03-22 09:17:27	2018-03-22	8
109517	2	12005	2018-03-22 09:17:29	2018-03-22	8
109518	9	12005	2018-03-22 09:17:29	2018-03-22	8
109519	9	12005	2018-03-22 09:17:31	2018-03-22	8
109520	21	12005	2018-03-22 09:17:31	2018-03-22	8
109521	22	12005	2018-06-23 10:21:03	2018-06-23	8
109522	9	12006	2018-03-22 09:14:34	2018-03-22	8
109523	9	12006	2018-03-22 09:14:38	2018-03-22	8
109524	9	12006	2018-03-22 09:14:40	2018-03-22	8
109525	9	12006	2018-03-22 09:14:41	2018-03-22	8
109526	9	12006	2018-03-22 09:14:43	2018-03-22	8
109527	21	12006	2018-03-22 09:14:43	2018-03-22	8
109528	22	12006	2018-06-23 10:21:03	2018-06-23	8
109529	9	12007	2018-03-22 09:11:22	2018-03-22	8
109530	9	12007	2018-03-22 09:11:26	2018-03-22	8
109531	2	12007	2018-03-22 09:11:27	2018-03-22	8
109532	9	12007	2018-03-22 09:11:28	2018-03-22	8
109533	9	12007	2018-03-22 09:11:29	2018-03-22	8
109534	21	12007	2018-03-22 09:11:30	2018-03-22	8
109535	22	12007	2018-06-23 10:21:01	2018-06-23	8
109536	9	12008	2018-03-22 09:08:59	2018-03-22	8
109537	9	12008	2018-03-22 09:09:03	2018-03-22	8
109538	9	12008	2018-03-22 09:09:04	2018-03-22	8
109539	9	12008	2018-03-22 09:09:05	2018-03-22	8
109540	9	12008	2018-03-22 09:09:07	2018-03-22	8
109541	21	12008	2018-03-22 09:09:08	2018-03-22	8
109542	22	12008	2018-06-23 10:21:03	2018-06-23	8
109543	9	12009	2018-03-22 09:05:17	2018-03-22	8
109544	9	12009	2018-03-22 09:05:21	2018-03-22	8
109545	9	12009	2018-03-22 09:05:22	2018-03-22	8
109546	9	12009	2018-03-22 09:05:24	2018-03-22	8
109547	9	12009	2018-03-22 09:05:25	2018-03-22	8
109548	13	12009	2018-03-22 09:05:32	2018-03-22	8
109549	9	12009	2018-03-22 09:07:09	2018-03-22	8
109550	14	12009	2018-03-22 09:07:15	2018-03-22	8
109551	9	12009	2018-03-22 09:07:24	2018-03-22	8
109552	21	12009	2018-03-22 09:07:24	2018-03-22	8
109553	22	12009	2018-06-23 10:21:01	2018-06-23	8
109554	9	12010	2018-03-22 09:01:21	2018-03-22	8
109555	9	12010	2018-03-22 09:01:25	2018-03-22	8
109556	9	12010	2018-03-22 09:01:27	2018-03-22	8
109557	9	12010	2018-03-22 09:01:28	2018-03-22	8
109558	9	12010	2018-03-22 09:01:30	2018-03-22	8
109559	7	12010	2018-03-22 09:01:42	2018-03-22	8
109560	9	12010	2018-03-22 09:01:42	2018-03-22	8
109561	9	12010	2018-03-22 09:01:42	2018-03-22	8
109562	13	12010	2018-03-22 09:08:26	2018-03-22	8
109563	9	12010	2018-03-22 09:09:59	2018-03-22	8
109564	14	12010	2018-03-22 09:10:29	2018-03-22	8
109565	9	12010	2018-03-22 09:10:37	2018-03-22	8
109566	21	12010	2018-03-22 09:10:38	2018-03-22	8
109567	22	12010	2018-06-23 10:21:01	2018-06-23	8
109568	9	12011	2018-03-22 09:00:13	2018-03-22	8
109569	9	12011	2018-03-22 09:00:18	2018-03-22	8
109570	9	12011	2018-03-22 09:00:19	2018-03-22	8
109571	9	12011	2018-03-22 09:00:21	2018-03-22	8
109572	9	12011	2018-03-22 09:00:22	2018-03-22	8
109573	7	12011	2018-03-22 09:00:41	2018-03-22	8
109574	11	12011	2018-03-22 09:00:41	2018-03-22	8
109575	9	12011	2018-03-22 09:00:49	2018-03-22	8
109576	9	12011	2018-03-22 09:00:49	2018-03-22	8
109577	9	12011	2018-03-22 09:00:50	2018-03-22	8
109578	14	12011	2018-03-22 15:42:43	2018-03-22	14
109579	21	12011	2018-03-22 15:42:49	2018-03-22	14
109580	22	12011	2018-06-23 17:00:15	2018-06-23	15
109581	9	12012	2018-03-22 08:55:39	2018-03-22	7
109582	9	12012	2018-03-22 08:55:43	2018-03-22	7
109583	9	12012	2018-03-22 08:55:44	2018-03-22	7
109584	9	12012	2018-03-22 08:55:45	2018-03-22	7
109585	9	12012	2018-03-22 08:55:47	2018-03-22	7
109586	21	12012	2018-03-22 08:55:47	2018-03-22	7
109587	22	12012	2018-06-23 10:00:12	2018-06-23	8
109588	9	12013	2018-03-22 08:56:14	2018-03-22	7
109589	9	12013	2018-03-22 08:56:19	2018-03-22	7
109590	9	12013	2018-03-22 08:56:21	2018-03-22	7
109591	9	12013	2018-03-22 08:56:22	2018-03-22	7
109592	9	12013	2018-03-22 08:56:24	2018-03-22	7
109593	21	12013	2018-03-22 08:56:24	2018-03-22	7
109594	22	12013	2018-06-23 10:00:12	2018-06-23	8
109595	9	12014	2018-03-22 08:33:31	2018-03-22	7
109596	9	12014	2018-03-22 08:33:35	2018-03-22	7
109597	9	12014	2018-03-22 08:33:37	2018-03-22	7
109598	9	12014	2018-03-22 08:33:38	2018-03-22	7
109599	9	12014	2018-03-22 08:33:39	2018-03-22	7
109600	21	12014	2018-03-22 08:33:40	2018-03-22	7
109601	22	12014	2018-06-23 09:40:28	2018-06-23	7
109602	9	12015	2018-03-21 16:58:02	2018-03-21	15
109603	9	12015	2018-03-21 16:58:06	2018-03-21	15
109604	9	12015	2018-03-21 16:58:07	2018-03-21	15
109605	9	12015	2018-03-21 16:58:09	2018-03-21	15
109606	9	12015	2018-03-21 16:58:10	2018-03-21	15
109607	21	12015	2018-03-21 16:58:11	2018-03-21	15
109608	22	12015	2018-06-22 18:00:11	2018-06-22	16
109609	9	12016	2018-03-21 16:44:27	2018-03-21	15
109610	9	12016	2018-03-21 16:44:31	2018-03-21	15
109611	9	12016	2018-03-21 16:44:33	2018-03-21	15
109612	9	12016	2018-03-21 16:44:34	2018-03-21	15
109613	9	12016	2018-03-21 16:44:36	2018-03-21	15
109614	21	12016	2018-03-21 16:44:36	2018-03-21	15
109615	22	12016	2018-06-22 18:00:12	2018-06-22	16
109616	9	12017	2018-03-21 16:30:22	2018-03-21	15
109617	9	12017	2018-03-21 16:30:26	2018-03-21	15
109618	9	12017	2018-03-21 16:30:28	2018-03-21	15
109619	9	12017	2018-03-21 16:30:29	2018-03-21	15
109620	9	12017	2018-03-21 16:30:31	2018-03-21	15
109621	21	12017	2018-03-21 16:30:31	2018-03-21	15
109622	22	12017	2018-06-22 17:40:19	2018-06-22	15
109623	9	12018	2018-03-21 16:21:45	2018-03-21	15
109624	9	12018	2018-03-21 16:21:49	2018-03-21	15
109625	9	12018	2018-03-21 16:21:50	2018-03-21	15
109626	9	12018	2018-03-21 16:21:52	2018-03-21	15
109627	9	12018	2018-03-21 16:21:54	2018-03-21	15
109628	21	12018	2018-03-21 16:21:54	2018-03-21	15
109629	22	12018	2018-06-22 17:40:19	2018-06-22	15
109630	9	12019	2018-03-21 16:15:34	2018-03-21	15
109631	9	12019	2018-03-21 16:15:39	2018-03-21	15
109632	9	12019	2018-03-21 16:15:41	2018-03-21	15
109633	9	12019	2018-03-21 16:15:42	2018-03-21	15
109634	9	12019	2018-03-21 16:15:44	2018-03-21	15
109635	21	12019	2018-03-21 16:15:44	2018-03-21	15
109636	22	12019	2018-06-22 17:21:09	2018-06-22	15
109637	9	12020	2018-03-21 16:12:42	2018-03-21	15
109638	9	12020	2018-03-21 16:12:47	2018-03-21	15
109639	9	12020	2018-03-21 16:12:48	2018-03-21	15
109640	9	12020	2018-03-21 16:12:49	2018-03-21	15
109641	9	12020	2018-03-21 16:12:51	2018-03-21	15
109642	21	12020	2018-03-21 16:12:51	2018-03-21	15
109643	22	12020	2018-06-22 17:21:09	2018-06-22	15
109644	9	12021	2018-03-21 16:09:34	2018-03-21	15
109645	9	12021	2018-03-21 16:09:39	2018-03-21	15
109646	9	12021	2018-03-21 16:09:40	2018-03-21	15
109647	9	12021	2018-03-21 16:09:41	2018-03-21	15
109648	9	12021	2018-03-21 16:09:43	2018-03-21	15
109649	21	12021	2018-03-21 16:09:43	2018-03-21	15
109650	22	12021	2018-06-22 17:21:10	2018-06-22	15
109651	9	12022	2018-03-21 16:09:13	2018-03-21	15
109652	9	12022	2018-03-21 16:09:17	2018-03-21	15
109653	9	12022	2018-03-21 16:09:18	2018-03-21	15
109654	9	12022	2018-03-21 16:09:20	2018-03-21	15
109655	9	12022	2018-03-21 16:09:21	2018-03-21	15
109656	21	12022	2018-03-21 16:09:21	2018-03-21	15
109657	22	12022	2018-06-22 17:21:10	2018-06-22	15
109658	9	12023	2018-03-21 15:52:13	2018-03-21	14
109659	9	12023	2018-03-21 15:52:17	2018-03-21	14
109660	2	12023	2018-03-21 15:52:19	2018-03-21	14
109661	9	12023	2018-03-21 15:52:20	2018-03-21	14
109662	9	12023	2018-03-21 15:52:21	2018-03-21	14
109663	21	12023	2018-03-21 15:52:22	2018-03-21	14
109664	22	12023	2018-06-22 17:00:12	2018-06-22	15
109665	9	12024	2018-03-21 15:52:27	2018-03-21	14
109666	9	12024	2018-03-21 15:52:31	2018-03-21	14
109667	9	12024	2018-03-21 15:52:32	2018-03-21	14
109668	9	12024	2018-03-21 15:52:34	2018-03-21	14
109669	9	12024	2018-03-21 15:52:35	2018-03-21	14
109670	21	12024	2018-03-21 15:52:36	2018-03-21	14
109671	22	12024	2018-06-22 17:00:12	2018-06-22	15
109672	9	12025	2018-03-21 15:48:59	2018-03-21	14
109673	9	12025	2018-03-21 15:49:03	2018-03-21	14
109674	9	12025	2018-03-21 15:49:04	2018-03-21	14
109675	9	12025	2018-03-21 15:49:06	2018-03-21	14
109676	9	12025	2018-03-21 15:49:07	2018-03-21	14
109677	21	12025	2018-03-21 15:49:07	2018-03-21	14
109678	22	12025	2018-06-22 17:00:10	2018-06-22	15
109679	9	12026	2018-03-21 15:47:31	2018-03-21	14
109680	9	12026	2018-03-21 15:47:35	2018-03-21	14
109681	9	12026	2018-03-21 15:47:37	2018-03-21	14
109682	9	12026	2018-03-21 15:47:38	2018-03-21	14
109683	9	12026	2018-03-21 15:47:40	2018-03-21	14
109684	21	12026	2018-03-21 15:47:40	2018-03-21	14
109685	22	12026	2018-06-22 17:00:12	2018-06-22	15
109686	9	12027	2018-03-21 15:38:18	2018-03-21	14
109687	9	12027	2018-03-21 15:38:23	2018-03-21	14
109688	9	12027	2018-03-21 15:38:24	2018-03-21	14
109689	9	12027	2018-03-21 15:38:26	2018-03-21	14
109690	9	12027	2018-03-21 15:38:28	2018-03-21	14
109691	21	12027	2018-03-21 15:38:28	2018-03-21	14
109692	22	12027	2018-06-22 16:40:47	2018-06-22	14
109693	9	12028	2018-03-21 15:18:37	2018-03-21	14
109694	9	12028	2018-03-21 15:18:41	2018-03-21	14
109695	2	12028	2018-03-21 15:18:42	2018-03-21	14
109696	9	12028	2018-03-21 15:18:43	2018-03-21	14
109697	9	12028	2018-03-21 15:18:45	2018-03-21	14
109698	21	12028	2018-03-21 15:18:45	2018-03-21	14
109699	22	12028	2018-06-22 16:20:14	2018-06-22	14
109700	9	12029	2018-03-21 15:07:21	2018-03-21	14
109701	9	12029	2018-03-21 15:07:26	2018-03-21	14
109702	2	12029	2018-03-21 15:07:27	2018-03-21	14
109703	9	12029	2018-03-21 15:07:28	2018-03-21	14
109704	9	12029	2018-03-21 15:07:29	2018-03-21	14
109705	13	12029	2018-03-21 15:07:34	2018-03-21	14
109706	9	12029	2018-03-21 15:08:30	2018-03-21	14
109707	14	12029	2018-03-21 15:08:36	2018-03-21	14
109708	9	12029	2018-03-21 15:08:41	2018-03-21	14
109709	21	12029	2018-03-21 15:08:41	2018-03-21	14
109710	22	12029	2018-06-22 16:20:16	2018-06-22	14
109711	9	12030	2018-03-21 14:35:10	2018-03-21	13
109712	9	12030	2018-03-21 14:35:17	2018-03-21	13
109713	9	12030	2018-03-21 14:35:18	2018-03-21	13
109714	9	12030	2018-03-21 14:35:19	2018-03-21	13
109715	9	12030	2018-03-21 14:35:21	2018-03-21	13
109716	7	12030	2018-03-21 14:36:44	2018-03-21	13
109717	11	12030	2018-03-21 14:36:45	2018-03-21	13
109718	9	12030	2018-03-21 14:36:52	2018-03-21	13
109719	9	12030	2018-03-21 14:36:52	2018-03-21	13
109720	9	12030	2018-03-21 14:36:53	2018-03-21	13
109721	10	12030	2018-03-22 10:04:12	2018-03-22	9
109722	9	12030	2018-03-22 10:04:48	2018-03-22	9
109723	14	12030	2018-03-22 10:04:59	2018-03-22	9
109724	21	12030	2018-03-22 10:05:05	2018-03-22	9
109725	22	12030	2018-06-23 11:20:18	2018-06-23	9
109726	9	12031	2018-03-21 14:26:26	2018-03-21	13
109727	9	12031	2018-03-21 14:26:31	2018-03-21	13
109728	9	12031	2018-03-21 14:26:32	2018-03-21	13
109729	9	12031	2018-03-21 14:26:33	2018-03-21	13
109730	9	12031	2018-03-21 14:26:35	2018-03-21	13
109731	21	12031	2018-03-21 14:26:35	2018-03-21	13
109732	22	12031	2018-06-22 15:40:11	2018-06-22	13
109733	9	12032	2018-03-21 14:14:52	2018-03-21	13
109734	9	12032	2018-03-21 14:14:59	2018-03-21	13
109735	9	12032	2018-03-21 14:15:01	2018-03-21	13
109736	9	12032	2018-03-21 14:15:02	2018-03-21	13
109737	9	12032	2018-03-21 14:15:04	2018-03-21	13
109738	7	12032	2018-03-21 14:15:23	2018-03-21	13
109739	11	12032	2018-03-21 14:15:23	2018-03-21	13
109740	9	12032	2018-03-21 14:15:33	2018-03-21	13
109741	9	12032	2018-03-21 14:15:34	2018-03-21	13
109742	9	12032	2018-03-21 14:15:34	2018-03-21	13
109743	10	12032	2018-03-21 16:21:09	2018-03-21	15
109744	9	12032	2018-03-21 16:21:33	2018-03-21	15
109745	14	12032	2018-03-21 16:21:44	2018-03-21	15
109746	21	12032	2018-03-21 16:21:50	2018-03-21	15
109747	22	12032	2018-06-22 17:40:19	2018-06-22	15
109748	9	12033	2018-03-21 14:09:24	2018-03-21	13
109749	9	12033	2018-03-21 14:09:29	2018-03-21	13
109750	9	12033	2018-03-21 14:09:31	2018-03-21	13
109751	9	12033	2018-03-21 14:09:32	2018-03-21	13
109752	9	12033	2018-03-21 14:09:34	2018-03-21	13
109753	7	12033	2018-03-21 14:10:07	2018-03-21	13
109754	11	12033	2018-03-21 14:10:08	2018-03-21	13
109755	9	12033	2018-03-21 14:10:20	2018-03-21	13
109756	9	12033	2018-03-21 14:10:20	2018-03-21	13
109757	9	12033	2018-03-21 14:10:20	2018-03-21	13
109758	10	12033	2018-03-22 09:46:55	2018-03-22	8
109759	9	12033	2018-03-22 09:47:23	2018-03-22	8
109760	14	12033	2018-03-22 09:47:32	2018-03-22	8
109761	21	12033	2018-03-22 09:47:37	2018-03-22	8
109762	22	12033	2018-06-23 11:00:18	2018-06-23	9
109763	9	12034	2018-03-21 14:02:50	2018-03-21	13
109764	9	12034	2018-03-21 14:02:55	2018-03-21	13
109765	2	12034	2018-03-21 14:02:56	2018-03-21	13
109766	9	12034	2018-03-21 14:02:58	2018-03-21	13
109767	9	12034	2018-03-21 14:03:00	2018-03-21	13
109768	21	12034	2018-03-21 14:03:00	2018-03-21	13
109769	22	12034	2018-06-22 15:20:39	2018-06-22	13
109770	9	12035	2018-03-21 13:55:20	2018-03-21	12
109771	9	12035	2018-03-21 13:55:24	2018-03-21	12
109772	9	12035	2018-03-21 13:55:25	2018-03-21	12
109773	9	12035	2018-03-21 13:55:26	2018-03-21	12
109774	9	12035	2018-03-21 13:55:28	2018-03-21	12
109775	7	12035	2018-03-21 13:59:48	2018-03-21	12
109776	11	12035	2018-03-21 13:59:48	2018-03-21	12
109777	9	12035	2018-03-21 14:01:21	2018-03-21	13
109778	9	12035	2018-03-21 14:01:22	2018-03-21	13
109779	9	12035	2018-03-21 14:01:22	2018-03-21	13
109780	10	12035	2018-03-22 09:52:09	2018-03-22	8
109781	9	12035	2018-03-22 09:53:19	2018-03-22	8
109782	14	12035	2018-03-22 09:53:33	2018-03-22	8
109783	21	12035	2018-03-22 09:53:39	2018-03-22	8
109784	22	12035	2018-06-23 11:00:19	2018-06-23	9
109785	9	12036	2018-03-21 12:04:44	2018-03-21	11
109786	9	12036	2018-03-21 12:04:49	2018-03-21	11
109787	9	12036	2018-03-21 12:04:50	2018-03-21	11
109788	9	12036	2018-03-21 12:04:52	2018-03-21	11
109789	9	12036	2018-03-21 12:04:53	2018-03-21	11
109790	7	12036	2018-03-21 12:04:59	2018-03-21	11
109791	11	12036	2018-03-21 12:04:59	2018-03-21	11
109792	9	12036	2018-03-21 12:05:12	2018-03-21	11
109793	9	12036	2018-03-21 12:05:13	2018-03-21	11
109794	9	12036	2018-03-21 12:05:13	2018-03-21	11
109795	10	12036	2018-03-22 10:08:46	2018-03-22	9
109796	9	12036	2018-03-22 10:09:08	2018-03-22	9
109797	14	12036	2018-03-22 10:09:21	2018-03-22	9
109798	21	12036	2018-03-22 10:09:26	2018-03-22	9
109799	22	12036	2018-06-23 11:20:18	2018-06-23	9
109800	9	12037	2018-03-21 11:52:03	2018-03-21	10
109801	9	12037	2018-03-21 11:52:09	2018-03-21	10
109802	9	12037	2018-03-21 11:52:10	2018-03-21	10
109803	9	12037	2018-03-21 11:52:11	2018-03-21	10
109804	9	12037	2018-03-21 11:52:13	2018-03-21	10
109805	21	12037	2018-03-21 11:52:13	2018-03-21	10
109806	22	12037	2018-06-22 13:00:18	2018-06-22	11
109807	9	12038	2018-03-21 11:48:07	2018-03-21	10
109808	9	12038	2018-03-21 11:48:12	2018-03-21	10
109809	9	12038	2018-03-21 11:48:13	2018-03-21	10
109810	9	12038	2018-03-21 11:48:14	2018-03-21	10
109811	9	12038	2018-03-21 11:48:16	2018-03-21	10
109812	21	12038	2018-03-21 11:48:16	2018-03-21	10
109813	22	12038	2018-06-22 13:00:21	2018-06-22	11
109814	9	12039	2018-03-21 11:45:35	2018-03-21	10
109815	9	12039	2018-03-21 11:45:40	2018-03-21	10
109816	9	12039	2018-03-21 11:45:41	2018-03-21	10
109817	9	12039	2018-03-21 11:45:43	2018-03-21	10
109818	9	12039	2018-03-21 11:45:45	2018-03-21	10
109819	21	12039	2018-03-21 11:45:45	2018-03-21	10
109820	22	12039	2018-06-22 13:00:21	2018-06-22	11
109821	9	12040	2018-03-21 11:27:20	2018-03-21	10
109822	9	12040	2018-03-21 11:27:28	2018-03-21	10
109823	9	12040	2018-03-21 11:27:29	2018-03-21	10
109824	9	12040	2018-03-21 11:27:30	2018-03-21	10
109825	9	12040	2018-03-21 11:27:32	2018-03-21	10
109826	21	12040	2018-03-21 11:27:32	2018-03-21	10
109827	22	12040	2018-06-22 12:41:06	2018-06-22	10
109828	9	12041	2018-03-21 11:16:05	2018-03-21	10
109829	9	12041	2018-03-21 11:16:09	2018-03-21	10
109830	9	12041	2018-03-21 11:16:11	2018-03-21	10
109831	9	12041	2018-03-21 11:16:12	2018-03-21	10
109832	9	12041	2018-03-21 11:16:15	2018-03-21	10
109833	21	12041	2018-03-21 11:16:15	2018-03-21	10
109834	22	12041	2018-06-22 12:20:12	2018-06-22	10
109835	9	12042	2018-03-21 11:09:46	2018-03-21	10
109836	9	12042	2018-03-21 11:09:51	2018-03-21	10
109837	9	12042	2018-03-21 11:09:52	2018-03-21	10
109838	9	12042	2018-03-21 11:09:53	2018-03-21	10
109839	9	12042	2018-03-21 11:09:55	2018-03-21	10
109840	21	12042	2018-03-21 11:09:55	2018-03-21	10
109841	22	12042	2018-06-22 12:20:10	2018-06-22	10
109842	9	12043	2018-03-21 10:54:37	2018-03-21	9
109843	9	12043	2018-03-21 10:54:42	2018-03-21	9
109844	9	12043	2018-03-21 10:54:43	2018-03-21	9
109845	9	12043	2018-03-21 10:54:44	2018-03-21	9
109846	9	12043	2018-03-21 10:54:46	2018-03-21	9
109847	21	12043	2018-03-21 10:54:46	2018-03-21	9
109848	22	12043	2018-06-22 12:01:14	2018-06-22	10
109849	9	12044	2018-03-21 10:38:28	2018-03-21	9
109850	9	12044	2018-03-21 10:38:33	2018-03-21	9
109851	9	12044	2018-03-21 10:38:34	2018-03-21	9
109852	9	12044	2018-03-21 10:38:35	2018-03-21	9
109853	9	12044	2018-03-21 10:38:37	2018-03-21	9
109854	21	12044	2018-03-21 10:38:37	2018-03-21	9
109855	22	12044	2018-06-22 11:40:23	2018-06-22	9
109856	9	12045	2018-03-21 10:34:08	2018-03-21	9
109857	9	12045	2018-03-21 10:34:12	2018-03-21	9
109858	9	12045	2018-03-21 10:34:13	2018-03-21	9
109859	9	12045	2018-03-21 10:34:15	2018-03-21	9
109860	9	12045	2018-03-21 10:34:17	2018-03-21	9
109861	21	12045	2018-03-21 10:34:17	2018-03-21	9
109862	22	12045	2018-06-22 11:40:21	2018-06-22	9
109863	9	12046	2018-03-21 09:54:34	2018-03-21	8
109864	9	12046	2018-03-21 09:54:38	2018-03-21	8
109865	2	12046	2018-03-21 09:54:39	2018-03-21	8
109866	9	12046	2018-03-21 09:54:40	2018-03-21	8
109867	9	12046	2018-03-21 09:54:41	2018-03-21	8
109868	21	12046	2018-03-21 09:54:42	2018-03-21	8
109869	22	12046	2018-06-22 11:00:09	2018-06-22	9
109870	9	12047	2018-03-21 09:41:47	2018-03-21	8
109871	9	12047	2018-03-21 09:41:51	2018-03-21	8
109872	2	12047	2018-03-21 09:41:52	2018-03-21	8
109873	9	12047	2018-03-21 09:41:53	2018-03-21	8
109874	9	12047	2018-03-21 09:41:55	2018-03-21	8
109875	21	12047	2018-03-21 09:41:55	2018-03-21	8
109876	22	12047	2018-06-22 11:00:10	2018-06-22	9
109877	9	12048	2018-03-21 09:33:11	2018-03-21	8
109878	9	12048	2018-03-21 09:33:15	2018-03-21	8
109879	9	12048	2018-03-21 09:33:17	2018-03-21	8
109880	9	12048	2018-03-21 09:33:18	2018-03-21	8
109881	9	12048	2018-03-21 09:33:20	2018-03-21	8
109882	21	12048	2018-03-21 09:33:20	2018-03-21	8
109883	22	12048	2018-06-22 10:41:39	2018-06-22	8
109884	9	12049	2018-03-21 09:23:17	2018-03-21	8
109885	9	12049	2018-03-21 09:23:22	2018-03-21	8
109886	2	12049	2018-03-21 09:23:23	2018-03-21	8
109887	9	12049	2018-03-21 09:23:24	2018-03-21	8
109888	9	12049	2018-03-21 09:23:25	2018-03-21	8
109889	21	12049	2018-03-21 09:23:25	2018-03-21	8
109890	22	12049	2018-06-22 10:41:39	2018-06-22	8
109891	9	12050	2018-03-21 09:24:05	2018-03-21	8
109892	9	12050	2018-03-21 09:24:09	2018-03-21	8
109893	9	12050	2018-03-21 09:24:11	2018-03-21	8
109894	9	12050	2018-03-21 09:24:12	2018-03-21	8
109895	9	12050	2018-03-21 09:24:14	2018-03-21	8
109896	21	12050	2018-03-21 09:24:14	2018-03-21	8
109897	22	12050	2018-06-22 10:41:38	2018-06-22	8
109898	9	12051	2018-03-21 09:21:12	2018-03-21	8
109899	9	12051	2018-03-21 09:21:17	2018-03-21	8
109900	9	12051	2018-03-21 09:21:18	2018-03-21	8
109901	9	12051	2018-03-21 09:21:19	2018-03-21	8
109902	9	12051	2018-03-21 09:21:21	2018-03-21	8
109903	21	12051	2018-03-21 09:21:22	2018-03-21	8
109904	22	12051	2018-06-22 10:41:39	2018-06-22	8
109905	9	12052	2018-03-21 09:18:00	2018-03-21	8
109906	9	12052	2018-03-21 09:18:04	2018-03-21	8
109907	9	12052	2018-03-21 09:18:06	2018-03-21	8
109908	9	12052	2018-03-21 09:18:07	2018-03-21	8
109909	9	12052	2018-03-21 09:18:09	2018-03-21	8
109910	21	12052	2018-03-21 09:18:09	2018-03-21	8
109911	22	12052	2018-06-22 10:20:16	2018-06-22	8
109912	9	12053	2018-03-21 09:04:35	2018-03-21	8
109913	9	12053	2018-03-21 09:04:39	2018-03-21	8
109914	9	12053	2018-03-21 09:04:41	2018-03-21	8
109915	9	12053	2018-03-21 09:04:42	2018-03-21	8
109916	9	12053	2018-03-21 09:04:44	2018-03-21	8
109917	21	12053	2018-03-21 09:04:44	2018-03-21	8
109918	22	12053	2018-06-22 10:20:15	2018-06-22	8
109919	9	12054	2018-03-21 08:54:17	2018-03-21	7
109920	9	12054	2018-03-21 08:54:21	2018-03-21	7
109921	2	12054	2018-03-21 08:54:23	2018-03-21	7
109922	9	12054	2018-03-21 08:54:24	2018-03-21	7
109923	9	12054	2018-03-21 08:54:25	2018-03-21	7
109924	21	12054	2018-03-21 08:54:25	2018-03-21	7
109925	22	12054	2018-06-22 10:00:58	2018-06-22	8
109926	9	12055	2018-03-20 16:40:36	2018-03-20	15
109927	9	12055	2018-03-20 16:40:41	2018-03-20	15
109928	9	12055	2018-03-20 16:40:42	2018-03-20	15
109929	9	12055	2018-03-20 16:40:44	2018-03-20	15
109930	9	12055	2018-03-20 16:40:46	2018-03-20	15
109931	21	12055	2018-03-20 16:40:46	2018-03-20	15
109932	22	12055	2018-06-21 17:41:54	2018-06-21	15
109933	9	12056	2018-03-20 16:38:07	2018-03-20	15
109934	9	12056	2018-03-20 16:38:12	2018-03-20	15
109935	9	12056	2018-03-20 16:38:13	2018-03-20	15
109936	9	12056	2018-03-20 16:38:14	2018-03-20	15
109937	9	12056	2018-03-20 16:38:16	2018-03-20	15
109938	7	12056	2018-03-20 16:38:25	2018-03-20	15
109939	11	12056	2018-03-20 16:38:25	2018-03-20	15
109940	9	12056	2018-03-20 16:38:40	2018-03-20	15
109941	9	12056	2018-03-20 16:38:40	2018-03-20	15
109942	9	12056	2018-03-20 16:38:40	2018-03-20	15
109943	10	12056	2018-03-21 08:24:52	2018-03-21	7
109944	9	12056	2018-03-21 08:25:09	2018-03-21	7
109945	13	12056	2018-03-21 08:25:20	2018-03-21	7
109946	9	12056	2018-03-21 08:28:58	2018-03-21	7
109947	14	12056	2018-03-21 08:29:20	2018-03-21	7
109948	9	12056	2018-03-21 08:29:27	2018-03-21	7
109949	21	12056	2018-03-21 08:29:27	2018-03-21	7
109950	22	12056	2018-06-22 09:41:24	2018-06-22	7
109951	9	12057	2018-03-20 16:22:10	2018-03-20	15
109952	9	12057	2018-03-20 16:22:14	2018-03-20	15
109953	9	12057	2018-03-20 16:22:15	2018-03-20	15
109954	9	12057	2018-03-20 16:22:17	2018-03-20	15
109955	9	12057	2018-03-20 16:22:19	2018-03-20	15
109956	13	12057	2018-03-20 16:25:41	2018-03-20	15
109957	9	12057	2018-03-20 16:31:53	2018-03-20	15
109958	14	12057	2018-03-20 16:32:05	2018-03-20	15
109959	9	12057	2018-03-20 16:32:32	2018-03-20	15
109960	21	12057	2018-03-20 16:32:32	2018-03-20	15
109961	22	12057	2018-06-21 17:41:56	2018-06-21	15
109962	9	12058	2018-03-20 16:09:53	2018-03-20	15
109963	9	12058	2018-03-20 16:09:57	2018-03-20	15
109964	9	12058	2018-03-20 16:09:58	2018-03-20	15
109965	9	12058	2018-03-20 16:10:00	2018-03-20	15
109966	9	12058	2018-03-20 16:10:02	2018-03-20	15
109967	7	12058	2018-03-20 16:10:46	2018-03-20	15
109968	11	12058	2018-03-20 16:10:46	2018-03-20	15
109969	9	12058	2018-03-20 16:10:56	2018-03-20	15
109970	9	12058	2018-03-20 16:10:56	2018-03-20	15
109971	9	12058	2018-03-20 16:10:56	2018-03-20	15
109972	13	12058	2018-03-22 10:22:55	2018-03-22	9
109973	9	12058	2018-03-22 10:31:54	2018-03-22	9
109974	14	12058	2018-03-22 10:32:13	2018-03-22	9
109975	9	12058	2018-03-22 10:32:20	2018-03-22	9
109976	21	12058	2018-03-22 10:32:21	2018-03-22	9
109977	22	12058	2018-06-23 11:40:45	2018-06-23	9
109978	9	12059	2018-03-20 16:01:29	2018-03-20	15
109979	9	12059	2018-03-20 16:01:34	2018-03-20	15
109980	9	12059	2018-03-20 16:01:35	2018-03-20	15
109981	9	12059	2018-03-20 16:01:36	2018-03-20	15
109982	9	12059	2018-03-20 16:01:38	2018-03-20	15
109983	21	12059	2018-03-20 16:01:38	2018-03-20	15
109984	22	12059	2018-06-21 17:20:14	2018-06-21	15
109985	9	12060	2018-03-20 15:57:11	2018-03-20	14
109986	9	12060	2018-03-20 15:57:15	2018-03-20	14
109987	9	12060	2018-03-20 15:57:16	2018-03-20	14
109988	9	12060	2018-03-20 15:57:18	2018-03-20	14
109989	9	12060	2018-03-20 15:57:19	2018-03-20	14
109990	21	12060	2018-03-20 15:57:20	2018-03-20	14
109991	22	12060	2018-06-21 17:00:11	2018-06-21	15
109992	9	12061	2018-03-20 15:53:08	2018-03-20	14
109993	9	12061	2018-03-20 15:53:12	2018-03-20	14
109994	2	12061	2018-03-20 15:53:14	2018-03-20	14
109995	9	12061	2018-03-20 15:53:14	2018-03-20	14
109996	9	12061	2018-03-20 15:53:16	2018-03-20	14
109997	21	12061	2018-03-20 15:53:17	2018-03-20	14
109998	22	12061	2018-06-21 17:00:10	2018-06-21	15
109999	9	12062	2018-03-20 14:56:08	2018-03-20	13
110000	9	12062	2018-03-20 14:56:12	2018-03-20	13
110001	9	12062	2018-03-20 14:56:13	2018-03-20	13
110002	9	12062	2018-03-20 14:56:14	2018-03-20	13
110003	9	12062	2018-03-20 14:56:16	2018-03-20	13
110004	21	12062	2018-03-20 14:56:16	2018-03-20	13
110005	22	12062	2018-06-21 16:00:11	2018-06-21	14
110006	9	12063	2018-03-20 14:44:18	2018-03-20	13
110007	9	12063	2018-03-20 14:44:22	2018-03-20	13
110008	9	12063	2018-03-20 14:44:23	2018-03-20	13
110009	9	12063	2018-03-20 14:44:25	2018-03-20	13
110010	9	12063	2018-03-20 14:44:27	2018-03-20	13
110011	7	12063	2018-03-20 14:44:42	2018-03-20	13
110012	11	12063	2018-03-20 14:44:42	2018-03-20	13
110013	9	12063	2018-03-20 14:44:53	2018-03-20	13
110014	9	12063	2018-03-20 14:44:54	2018-03-20	13
110015	9	12063	2018-03-20 14:44:54	2018-03-20	13
110016	10	12063	2018-03-22 09:24:50	2018-03-22	8
110017	9	12063	2018-03-22 09:25:40	2018-03-22	8
110018	14	12063	2018-03-22 09:25:50	2018-03-22	8
110019	21	12063	2018-03-22 09:25:56	2018-03-22	8
110020	22	12063	2018-06-23 10:40:26	2018-06-23	8
110021	9	12064	2018-03-20 14:32:52	2018-03-20	13
110022	9	12064	2018-03-20 14:32:57	2018-03-20	13
110023	9	12064	2018-03-20 14:32:58	2018-03-20	13
110024	9	12064	2018-03-20 14:32:59	2018-03-20	13
110025	9	12064	2018-03-20 14:33:01	2018-03-20	13
110026	7	12064	2018-03-20 14:33:08	2018-03-20	13
110027	11	12064	2018-03-20 14:33:08	2018-03-20	13
110028	9	12064	2018-03-20 14:33:23	2018-03-20	13
110029	9	12064	2018-03-20 14:33:24	2018-03-20	13
110030	9	12064	2018-03-20 14:33:24	2018-03-20	13
110031	10	12064	2018-03-21 11:59:42	2018-03-21	10
110032	9	12064	2018-03-21 11:59:52	2018-03-21	10
110033	10	12064	2018-03-21 13:49:44	2018-03-21	12
110034	9	12064	2018-03-21 13:50:06	2018-03-21	12
110035	14	12064	2018-04-09 18:34:33	2018-04-09	16
110036	21	12064	2018-04-09 18:34:42	2018-04-09	16
110037	17	12064	2018-04-09 18:34:42	2018-04-09	16
110038	2	12064	2018-04-09 18:37:37	2018-04-09	16
110039	21	12064	2018-04-09 18:37:37	2018-04-09	16
110040	22	12064	2018-07-11 18:40:15	2018-07-11	16
110041	9	12065	2018-03-20 14:30:00	2018-03-20	13
110042	9	12065	2018-03-20 14:30:06	2018-03-20	13
110043	9	12065	2018-03-20 14:30:07	2018-03-20	13
110044	9	12065	2018-03-20 14:30:09	2018-03-20	13
110045	9	12065	2018-03-20 14:30:14	2018-03-20	13
110046	21	12065	2018-03-20 14:30:15	2018-03-20	13
110047	22	12065	2018-06-21 15:40:20	2018-06-21	13
110048	9	12066	2018-03-20 14:11:57	2018-03-20	13
110049	9	12066	2018-03-20 14:12:01	2018-03-20	13
110050	9	12066	2018-03-20 14:12:02	2018-03-20	13
110051	9	12066	2018-03-20 14:12:04	2018-03-20	13
110052	9	12066	2018-03-20 14:12:05	2018-03-20	13
110053	21	12066	2018-03-20 14:12:06	2018-03-20	13
110054	22	12066	2018-06-21 15:21:17	2018-06-21	13
110055	9	12067	2018-03-20 14:10:21	2018-03-20	13
110056	9	12067	2018-03-20 14:10:26	2018-03-20	13
110057	9	12067	2018-03-20 14:10:27	2018-03-20	13
110058	9	12067	2018-03-20 14:10:29	2018-03-20	13
110059	9	12067	2018-03-20 14:10:31	2018-03-20	13
110060	7	12067	2018-03-20 14:11:05	2018-03-20	13
110061	9	12067	2018-03-20 14:11:05	2018-03-20	13
110062	9	12067	2018-03-20 14:11:05	2018-03-20	13
110063	10	12067	2018-03-21 12:01:12	2018-03-21	11
110064	9	12067	2018-03-21 12:01:22	2018-03-21	11
110065	10	12067	2018-03-22 14:36:04	2018-03-22	13
110066	9	12067	2018-03-22 14:36:13	2018-03-22	13
110067	14	12067	2018-03-22 14:36:20	2018-03-22	13
110068	21	12067	2018-04-17 16:51:13	2018-04-17	14
110069	21	12067	2018-04-17 16:51:13	2018-04-17	14
110070	21	12067	2018-04-17 16:51:13	2018-04-17	14
110071	22	12067	2018-07-19 17:00:18	2018-07-19	15
110072	9	12068	2018-03-20 12:05:49	2018-03-20	11
110073	9	12068	2018-03-20 12:05:54	2018-03-20	11
110074	9	12068	2018-03-20 12:05:55	2018-03-20	11
110075	9	12068	2018-03-20 12:05:56	2018-03-20	11
110076	9	12068	2018-03-20 12:05:58	2018-03-20	11
110077	21	12068	2018-03-20 12:05:58	2018-03-20	11
110078	22	12068	2018-06-21 13:21:12	2018-06-21	11
110079	9	12069	2018-03-20 11:35:48	2018-03-20	10
110080	9	12069	2018-03-20 11:35:53	2018-03-20	10
110081	9	12069	2018-03-20 11:35:54	2018-03-20	10
110082	9	12069	2018-03-20 11:35:55	2018-03-20	10
110083	9	12069	2018-03-20 11:35:57	2018-03-20	10
110084	7	12069	2018-03-20 11:36:20	2018-03-20	10
110085	11	12069	2018-03-20 11:36:20	2018-03-20	10
110086	9	12069	2018-03-20 11:36:35	2018-03-20	10
110087	9	12069	2018-03-20 11:36:36	2018-03-20	10
110088	9	12069	2018-03-20 11:36:36	2018-03-20	10
110089	10	12069	2018-03-21 10:28:34	2018-03-21	9
110090	9	12069	2018-03-21 10:34:12	2018-03-21	9
110091	14	12069	2018-03-21 10:34:24	2018-03-21	9
110092	21	12069	2018-03-21 10:34:30	2018-03-21	9
110093	22	12069	2018-06-22 11:40:23	2018-06-22	9
110094	9	12070	2018-03-20 11:29:20	2018-03-20	10
110095	9	12070	2018-03-20 11:29:24	2018-03-20	10
110096	9	12070	2018-03-20 11:29:25	2018-03-20	10
110097	9	12070	2018-03-20 11:29:27	2018-03-20	10
110098	9	12070	2018-03-20 11:29:29	2018-03-20	10
110099	21	12070	2018-03-20 11:29:29	2018-03-20	10
110100	22	12070	2018-06-21 12:40:11	2018-06-21	10
110101	9	12071	2018-03-20 11:23:24	2018-03-20	10
110102	9	12071	2018-03-20 11:23:28	2018-03-20	10
110103	9	12071	2018-03-20 11:23:29	2018-03-20	10
110104	9	12071	2018-03-20 11:23:31	2018-03-20	10
110105	9	12071	2018-03-20 11:23:32	2018-03-20	10
110106	21	12071	2018-03-20 11:23:33	2018-03-20	10
110107	22	12071	2018-06-21 12:40:09	2018-06-21	10
110108	9	12072	2018-03-20 11:19:42	2018-03-20	10
110109	9	12072	2018-03-20 11:19:47	2018-03-20	10
110110	2	12072	2018-03-20 11:19:48	2018-03-20	10
110111	9	12072	2018-03-20 11:19:49	2018-03-20	10
110112	9	12072	2018-03-20 11:19:51	2018-03-20	10
110113	21	12072	2018-03-20 11:19:51	2018-03-20	10
110114	22	12072	2018-06-21 12:20:33	2018-06-21	10
110115	9	12073	2018-03-20 11:01:43	2018-03-20	10
110116	9	12073	2018-03-20 11:01:49	2018-03-20	10
110117	9	12073	2018-03-20 11:01:50	2018-03-20	10
110118	9	12073	2018-03-20 11:01:52	2018-03-20	10
110119	9	12073	2018-03-20 11:01:54	2018-03-20	10
110120	7	12073	2018-03-20 11:02:33	2018-03-20	10
110121	11	12073	2018-03-20 11:02:33	2018-03-20	10
110122	9	12073	2018-03-20 11:02:40	2018-03-20	10
110123	9	12073	2018-03-20 11:02:41	2018-03-20	10
110124	9	12073	2018-03-20 11:02:41	2018-03-20	10
110125	10	12073	2018-03-20 11:06:41	2018-03-20	10
110126	9	12073	2018-03-20 11:09:06	2018-03-20	10
110127	14	12073	2018-03-20 11:09:14	2018-03-20	10
110128	21	12073	2018-03-20 11:09:20	2018-03-20	10
110129	22	12073	2018-06-21 12:20:33	2018-06-21	10
110130	9	12074	2018-03-20 10:04:49	2018-03-20	9
110131	9	12074	2018-03-20 10:04:53	2018-03-20	9
110132	9	12074	2018-03-20 10:04:54	2018-03-20	9
110133	9	12074	2018-03-20 10:04:56	2018-03-20	9
110134	9	12074	2018-03-20 10:04:57	2018-03-20	9
110135	21	12074	2018-03-20 10:04:58	2018-03-20	9
110136	22	12074	2018-06-21 11:20:09	2018-06-21	9
110137	9	12075	2018-03-20 09:54:14	2018-03-20	8
110138	9	12075	2018-03-20 09:54:19	2018-03-20	8
110139	9	12075	2018-03-20 09:54:20	2018-03-20	8
110140	9	12075	2018-03-20 09:54:22	2018-03-20	8
110141	9	12075	2018-03-20 09:54:24	2018-03-20	8
110142	7	12075	2018-03-20 09:54:52	2018-03-20	8
110143	11	12075	2018-03-20 09:54:52	2018-03-20	8
110144	9	12075	2018-03-20 09:56:53	2018-03-20	8
110145	9	12075	2018-03-20 09:56:54	2018-03-20	8
110146	9	12075	2018-03-20 09:56:54	2018-03-20	8
110147	10	12075	2018-03-20 10:17:18	2018-03-20	9
110148	9	12075	2018-03-20 10:17:58	2018-03-20	9
110149	14	12075	2018-03-20 10:18:07	2018-03-20	9
110150	21	12075	2018-03-20 10:18:14	2018-03-20	9
110151	22	12075	2018-06-21 11:20:12	2018-06-21	9
110152	9	12076	2018-03-20 09:36:19	2018-03-20	8
110153	9	12076	2018-03-20 09:36:23	2018-03-20	8
110154	9	12076	2018-03-20 09:36:24	2018-03-20	8
110155	9	12076	2018-03-20 09:36:26	2018-03-20	8
110156	9	12076	2018-03-20 09:36:27	2018-03-20	8
110157	7	12076	2018-03-20 09:37:04	2018-03-20	8
110158	11	12076	2018-03-20 09:37:04	2018-03-20	8
110159	9	12076	2018-03-20 09:37:12	2018-03-20	8
110160	9	12076	2018-03-20 09:37:13	2018-03-20	8
110161	9	12076	2018-03-20 09:37:13	2018-03-20	8
110162	13	12076	2018-03-20 10:11:30	2018-03-20	9
110163	9	12076	2018-03-20 10:12:14	2018-03-20	9
110164	14	12076	2018-03-20 10:12:24	2018-03-20	9
110165	21	12076	2018-03-20 10:12:24	2018-03-20	9
110166	22	12076	2018-06-21 11:20:10	2018-06-21	9
110167	9	12077	2018-03-20 08:57:21	2018-03-20	7
110168	9	12077	2018-03-20 08:57:25	2018-03-20	7
110169	9	12077	2018-03-20 08:57:27	2018-03-20	7
110170	9	12077	2018-03-20 08:57:28	2018-03-20	7
110171	9	12077	2018-03-20 08:57:29	2018-03-20	7
110172	7	12077	2018-03-20 08:57:37	2018-03-20	7
110173	11	12077	2018-03-20 08:57:37	2018-03-20	7
110174	9	12077	2018-03-20 08:57:47	2018-03-20	7
110175	9	12077	2018-03-20 08:57:48	2018-03-20	7
110176	9	12077	2018-03-20 08:57:48	2018-03-20	7
110177	10	12077	2018-03-21 12:01:58	2018-03-21	11
110178	9	12077	2018-03-21 12:02:05	2018-03-21	11
110179	10	12077	2018-03-26 14:39:52	2018-03-26	12
110180	9	12077	2018-03-26 14:40:00	2018-03-26	12
110181	14	12077	2018-04-09 18:34:56	2018-04-09	16
110182	21	12077	2018-04-09 18:35:01	2018-04-09	16
110183	21	12077	2018-04-09 18:35:01	2018-04-09	16
110184	21	12077	2018-04-09 18:35:01	2018-04-09	16
110185	22	12077	2018-07-11 18:40:15	2018-07-11	16
110186	9	12078	2018-03-20 08:53:39	2018-03-20	7
110187	9	12078	2018-03-20 08:53:43	2018-03-20	7
110188	9	12078	2018-03-20 08:53:45	2018-03-20	7
110189	9	12078	2018-03-20 08:53:46	2018-03-20	7
110190	9	12078	2018-03-20 08:53:48	2018-03-20	7
110191	7	12078	2018-03-20 08:54:02	2018-03-20	7
110192	11	12078	2018-03-20 08:54:02	2018-03-20	7
110193	9	12078	2018-03-20 08:54:10	2018-03-20	7
110194	9	12078	2018-03-20 08:54:11	2018-03-20	7
110195	9	12078	2018-03-20 08:54:11	2018-03-20	7
110196	14	12078	2018-03-20 10:19:59	2018-03-20	9
110197	21	12078	2018-03-20 10:20:05	2018-03-20	9
110198	22	12078	2018-06-21 11:20:10	2018-06-21	9
110199	9	12079	2018-03-20 08:42:22	2018-03-20	7
110200	9	12079	2018-03-20 08:42:27	2018-03-20	7
110201	9	12079	2018-03-20 08:42:28	2018-03-20	7
110202	9	12079	2018-03-20 08:42:29	2018-03-20	7
110203	9	12079	2018-03-20 08:42:31	2018-03-20	7
110204	7	12079	2018-03-20 08:42:42	2018-03-20	7
110205	9	12079	2018-03-20 08:42:43	2018-03-20	7
110206	9	12079	2018-03-20 08:42:43	2018-03-20	7
110207	10	12079	2018-03-21 12:03:13	2018-03-21	11
110208	9	12079	2018-03-21 12:03:21	2018-03-21	11
110209	13	12079	2018-04-16 12:13:31	2018-04-16	10
110210	9	12079	2018-04-16 12:17:14	2018-04-16	10
110211	13	12079	2018-04-16 12:17:21	2018-04-16	10
110212	9	12079	2018-04-16 12:17:54	2018-04-16	10
110213	14	12079	2018-04-16 12:18:02	2018-04-16	10
110214	21	12079	2018-04-16 12:18:09	2018-04-16	10
110215	21	12079	2018-04-16 12:18:09	2018-04-16	10
110216	21	12079	2018-04-16 12:18:09	2018-04-16	10
110217	22	12079	2018-07-18 12:21:23	2018-07-18	10
110218	9	12080	2018-03-20 08:37:31	2018-03-20	7
110219	9	12080	2018-03-20 08:37:36	2018-03-20	7
110220	9	12080	2018-03-20 08:37:37	2018-03-20	7
110221	9	12080	2018-03-20 08:37:38	2018-03-20	7
110222	9	12080	2018-03-20 08:37:40	2018-03-20	7
110223	21	12080	2018-03-20 08:37:40	2018-03-20	7
110224	22	12080	2018-06-21 09:41:20	2018-06-21	7
110225	9	12081	2018-03-19 16:51:34	2018-03-19	15
110226	9	12081	2018-03-19 16:51:38	2018-03-19	15
110227	9	12081	2018-03-19 16:51:39	2018-03-19	15
110228	9	12081	2018-03-19 16:51:40	2018-03-19	15
110229	9	12081	2018-03-19 16:51:42	2018-03-19	15
110230	21	12081	2018-03-19 16:51:42	2018-03-19	15
110231	22	12081	2018-06-20 18:00:12	2018-06-20	16
110232	9	12082	2018-03-19 16:49:41	2018-03-19	15
110233	9	12082	2018-03-19 16:49:46	2018-03-19	15
110234	9	12082	2018-03-19 16:49:47	2018-03-19	15
110235	9	12082	2018-03-19 16:49:49	2018-03-19	15
110236	9	12082	2018-03-19 16:49:50	2018-03-19	15
110237	21	12082	2018-03-19 16:49:51	2018-03-19	15
110238	22	12082	2018-06-20 18:00:11	2018-06-20	16
110239	9	12083	2018-03-19 16:45:40	2018-03-19	15
110240	9	12083	2018-03-19 16:45:44	2018-03-19	15
110241	2	12083	2018-03-19 16:45:45	2018-03-19	15
110242	9	12083	2018-03-19 16:45:46	2018-03-19	15
110243	9	12083	2018-03-19 16:45:48	2018-03-19	15
110244	9	12083	2018-03-19 16:45:48	2018-03-19	15
110245	10	12083	2018-03-22 14:34:19	2018-03-22	13
110246	9	12083	2018-03-22 14:34:43	2018-03-22	13
110247	14	12083	2018-03-22 14:35:15	2018-03-22	13
110248	21	12083	2018-03-22 14:35:59	2018-03-22	13
110249	22	12083	2018-06-23 15:40:10	2018-06-23	13
110250	9	12084	2018-03-19 16:40:10	2018-03-19	15
110251	9	12084	2018-03-19 16:40:15	2018-03-19	15
110252	2	12084	2018-03-19 16:40:16	2018-03-19	15
110253	9	12084	2018-03-19 16:40:17	2018-03-19	15
110254	9	12084	2018-03-19 16:40:19	2018-03-19	15
110255	21	12084	2018-03-19 16:40:19	2018-03-19	15
110256	22	12084	2018-06-20 17:41:20	2018-06-20	15
110257	9	12085	2018-03-19 16:22:48	2018-03-19	15
110258	9	12085	2018-03-19 16:22:51	2018-03-19	15
110259	9	12085	2018-03-19 16:22:53	2018-03-19	15
110260	9	12085	2018-03-19 16:22:54	2018-03-19	15
110261	9	12085	2018-03-19 16:22:55	2018-03-19	15
110262	21	12085	2018-03-19 16:22:55	2018-03-19	15
110263	22	12085	2018-06-20 17:41:21	2018-06-20	15
110264	9	12086	2018-03-19 16:19:32	2018-03-19	15
110265	9	12086	2018-03-19 16:19:38	2018-03-19	15
110266	2	12086	2018-03-19 16:19:39	2018-03-19	15
110267	9	12086	2018-03-19 16:19:40	2018-03-19	15
110268	9	12086	2018-03-19 16:19:42	2018-03-19	15
110269	21	12086	2018-03-19 16:19:42	2018-03-19	15
110270	22	12086	2018-06-20 17:20:09	2018-06-20	15
110271	9	12087	2018-03-19 16:16:48	2018-03-19	15
110272	9	12087	2018-03-19 16:16:53	2018-03-19	15
110273	9	12087	2018-03-19 16:16:54	2018-03-19	15
110274	9	12087	2018-03-19 16:16:55	2018-03-19	15
110275	9	12087	2018-03-19 16:16:57	2018-03-19	15
110276	7	12087	2018-03-19 16:17:06	2018-03-19	15
110277	11	12087	2018-03-19 16:17:06	2018-03-19	15
110278	9	12087	2018-03-19 16:17:14	2018-03-19	15
110279	9	12087	2018-03-19 16:17:15	2018-03-19	15
110280	9	12087	2018-03-19 16:17:15	2018-03-19	15
110281	10	12087	2018-03-19 17:43:46	2018-03-19	16
110282	9	12087	2018-03-19 17:43:54	2018-03-19	16
110283	10	12087	2018-03-26 15:01:38	2018-03-26	13
110284	9	12087	2018-03-26 15:01:45	2018-03-26	13
110285	14	12087	2018-03-26 15:01:50	2018-03-26	13
110286	21	12087	2018-03-27 14:17:01	2018-03-27	12
110287	22	12087	2018-06-28 14:20:11	2018-06-28	12
110288	9	12088	2018-03-19 16:01:03	2018-03-19	15
110289	9	12088	2018-03-19 16:01:07	2018-03-19	15
110290	9	12088	2018-03-19 16:01:08	2018-03-19	15
110291	9	12088	2018-03-19 16:01:10	2018-03-19	15
110292	9	12088	2018-03-19 16:01:13	2018-03-19	15
110293	21	12088	2018-03-19 16:01:13	2018-03-19	15
110294	22	12088	2018-06-20 17:01:14	2018-06-20	15
110295	9	12089	2018-03-19 15:53:51	2018-03-19	14
110296	9	12089	2018-03-19 15:53:56	2018-03-19	14
110297	9	12089	2018-03-19 15:53:57	2018-03-19	14
110298	9	12089	2018-03-19 15:53:58	2018-03-19	14
110299	9	12089	2018-03-19 15:54:00	2018-03-19	14
110300	21	12089	2018-03-19 15:54:01	2018-03-19	14
110301	22	12089	2018-06-20 17:00:57	2018-06-20	15
110302	9	12090	2018-03-19 15:52:49	2018-03-19	14
110303	9	12090	2018-03-19 15:52:53	2018-03-19	14
110304	9	12090	2018-03-19 15:52:54	2018-03-19	14
110305	9	12090	2018-03-19 15:52:56	2018-03-19	14
110306	9	12090	2018-03-19 15:52:57	2018-03-19	14
110307	21	12090	2018-03-19 15:52:58	2018-03-19	14
110308	22	12090	2018-06-20 17:00:57	2018-06-20	15
110309	9	12091	2018-03-19 16:01:40	2018-03-19	15
110310	9	12091	2018-03-19 16:01:45	2018-03-19	15
110311	9	12091	2018-03-19 16:01:46	2018-03-19	15
110312	9	12091	2018-03-19 16:01:48	2018-03-19	15
110313	9	12091	2018-03-19 16:01:51	2018-03-19	15
110314	7	12091	2018-03-19 16:02:20	2018-03-19	15
110315	11	12091	2018-03-19 16:02:20	2018-03-19	15
110316	9	12091	2018-03-19 16:08:53	2018-03-19	15
110317	9	12091	2018-03-19 16:08:54	2018-03-19	15
110318	9	12091	2018-03-19 16:08:54	2018-03-19	15
110319	10	12091	2018-03-20 10:14:14	2018-03-20	9
110320	9	12091	2018-03-20 10:15:20	2018-03-20	9
110321	14	12091	2018-03-20 10:15:34	2018-03-20	9
110322	21	12091	2018-03-20 10:15:45	2018-03-20	9
110323	22	12091	2018-06-21 11:20:11	2018-06-21	9
110324	9	12092	2018-03-19 15:43:26	2018-03-19	14
110325	9	12092	2018-03-19 15:43:30	2018-03-19	14
110326	9	12092	2018-03-19 15:43:31	2018-03-19	14
110327	9	12092	2018-03-19 15:43:33	2018-03-19	14
110328	9	12092	2018-03-19 15:43:34	2018-03-19	14
110329	21	12092	2018-03-19 15:43:34	2018-03-19	14
110330	22	12092	2018-06-20 17:00:55	2018-06-20	15
110331	9	12093	2018-03-19 15:22:41	2018-03-19	14
110332	9	12093	2018-03-19 15:22:45	2018-03-19	14
110333	9	12093	2018-03-19 15:22:46	2018-03-19	14
110334	9	12093	2018-03-19 15:22:48	2018-03-19	14
110335	9	12093	2018-03-19 15:22:49	2018-03-19	14
110336	7	12093	2018-03-19 15:23:06	2018-03-19	14
110337	11	12093	2018-03-19 15:23:06	2018-03-19	14
110338	9	12093	2018-03-19 15:23:14	2018-03-19	14
110339	9	12093	2018-03-19 15:23:14	2018-03-19	14
110340	9	12093	2018-03-19 15:23:14	2018-03-19	14
110341	10	12093	2018-03-20 08:35:50	2018-03-20	7
110342	9	12093	2018-03-20 08:37:38	2018-03-20	7
110343	14	12093	2018-03-20 08:37:46	2018-03-20	7
110344	21	12093	2018-03-20 08:37:46	2018-03-20	7
110345	22	12093	2018-06-21 09:41:22	2018-06-21	7
110346	9	12094	2018-03-19 15:19:40	2018-03-19	14
110347	9	12094	2018-03-19 15:19:44	2018-03-19	14
110348	9	12094	2018-03-19 15:19:45	2018-03-19	14
110349	9	12094	2018-03-19 15:19:47	2018-03-19	14
110350	9	12094	2018-03-19 15:19:48	2018-03-19	14
110351	7	12094	2018-03-19 15:21:45	2018-03-19	14
110352	11	12094	2018-03-19 15:21:45	2018-03-19	14
110353	9	12094	2018-03-19 15:21:59	2018-03-19	14
110354	9	12094	2018-03-19 15:21:59	2018-03-19	14
110355	9	12094	2018-03-19 15:21:59	2018-03-19	14
110356	14	12094	2018-03-19 15:31:23	2018-03-19	14
110357	21	12094	2018-03-19 15:31:29	2018-03-19	14
110358	22	12094	2018-06-20 16:40:11	2018-06-20	14
110359	9	12095	2018-03-19 15:17:14	2018-03-19	14
110360	9	12095	2018-03-19 15:17:18	2018-03-19	14
110361	9	12095	2018-03-19 15:17:19	2018-03-19	14
110362	9	12095	2018-03-19 15:17:21	2018-03-19	14
110363	9	12095	2018-03-19 15:17:23	2018-03-19	14
110364	7	12095	2018-03-19 15:17:29	2018-03-19	14
110365	11	12095	2018-03-19 15:17:29	2018-03-19	14
110366	9	12095	2018-03-19 15:17:37	2018-03-19	14
110367	9	12095	2018-03-19 15:17:37	2018-03-19	14
110368	9	12095	2018-03-19 15:17:37	2018-03-19	14
110369	14	12095	2018-03-19 15:19:37	2018-03-19	14
110370	21	12095	2018-03-19 15:19:44	2018-03-19	14
110371	22	12095	2018-06-20 16:21:40	2018-06-20	14
110372	9	12096	2018-03-19 15:08:25	2018-03-19	14
110373	9	12096	2018-03-19 15:08:29	2018-03-19	14
110374	9	12096	2018-03-19 15:08:30	2018-03-19	14
110375	9	12096	2018-03-19 15:08:32	2018-03-19	14
110376	9	12096	2018-03-19 15:08:33	2018-03-19	14
110377	21	12096	2018-03-19 15:08:33	2018-03-19	14
110378	22	12096	2018-06-20 16:21:40	2018-06-20	14
110379	9	12097	2018-03-19 14:58:38	2018-03-19	13
110380	9	12097	2018-03-19 14:58:42	2018-03-19	13
110381	2	12097	2018-03-19 14:58:44	2018-03-19	13
110382	9	12097	2018-03-19 14:58:45	2018-03-19	13
110383	9	12097	2018-03-19 14:58:46	2018-03-19	13
110384	21	12097	2018-03-19 14:58:46	2018-03-19	13
110385	22	12097	2018-06-20 16:00:42	2018-06-20	14
110386	9	12098	2018-03-19 14:49:31	2018-03-19	13
110387	9	12098	2018-03-19 14:49:35	2018-03-19	13
110388	2	12098	2018-03-19 14:49:36	2018-03-19	13
110389	9	12098	2018-03-19 14:49:37	2018-03-19	13
110390	9	12098	2018-03-19 14:49:39	2018-03-19	13
110391	21	12098	2018-03-19 14:49:40	2018-03-19	13
110392	22	12098	2018-06-20 16:00:42	2018-06-20	14
110393	9	12099	2018-03-19 14:38:07	2018-03-19	13
110394	9	12099	2018-03-19 14:38:12	2018-03-19	13
110395	9	12099	2018-03-19 14:38:13	2018-03-19	13
110396	9	12099	2018-03-19 14:38:14	2018-03-19	13
110397	9	12099	2018-03-19 14:38:16	2018-03-19	13
110398	21	12099	2018-03-19 14:38:16	2018-03-19	13
110399	22	12099	2018-06-20 15:40:59	2018-06-20	13
110400	9	12100	2018-03-19 14:34:28	2018-03-19	13
110401	9	12100	2018-03-19 14:34:32	2018-03-19	13
110402	9	12100	2018-03-19 14:34:33	2018-03-19	13
110403	9	12100	2018-03-19 14:34:35	2018-03-19	13
110404	9	12100	2018-03-19 14:34:36	2018-03-19	13
110405	21	12100	2018-03-19 14:34:37	2018-03-19	13
110406	22	12100	2018-06-20 15:40:57	2018-06-20	13
110407	9	12101	2018-03-19 14:29:30	2018-03-19	13
110408	9	12101	2018-03-19 14:29:34	2018-03-19	13
110409	9	12101	2018-03-19 14:29:36	2018-03-19	13
110410	9	12101	2018-03-19 14:29:37	2018-03-19	13
110411	9	12101	2018-03-19 14:29:38	2018-03-19	13
110412	7	12101	2018-03-19 14:29:52	2018-03-19	13
110413	11	12101	2018-03-19 14:29:52	2018-03-19	13
110414	9	12101	2018-03-19 14:30:18	2018-03-19	13
110415	9	12101	2018-03-19 14:30:18	2018-03-19	13
110416	9	12101	2018-03-19 14:30:18	2018-03-19	13
110417	14	12101	2018-03-19 14:32:54	2018-03-19	13
110418	21	12101	2018-03-19 14:33:00	2018-03-19	13
110419	22	12101	2018-06-20 15:40:57	2018-06-20	13
110420	9	12102	2018-03-19 14:20:17	2018-03-19	13
110421	9	12102	2018-03-19 14:20:22	2018-03-19	13
110422	9	12102	2018-03-19 14:20:23	2018-03-19	13
110423	9	12102	2018-03-19 14:20:24	2018-03-19	13
110424	9	12102	2018-03-19 14:20:26	2018-03-19	13
110425	21	12102	2018-03-19 14:20:26	2018-03-19	13
110426	22	12102	2018-06-20 15:20:49	2018-06-20	13
110427	9	12103	2018-03-19 14:14:31	2018-03-19	13
110428	9	12103	2018-03-19 14:14:36	2018-03-19	13
110429	9	12103	2018-03-19 14:14:37	2018-03-19	13
110430	9	12103	2018-03-19 14:14:38	2018-03-19	13
110431	9	12103	2018-03-19 14:14:40	2018-03-19	13
110432	21	12103	2018-03-19 14:14:40	2018-03-19	13
110433	22	12103	2018-06-20 15:20:22	2018-06-20	13
110434	9	12104	2018-03-19 14:15:42	2018-03-19	13
110435	9	12104	2018-03-19 14:15:47	2018-03-19	13
110436	9	12104	2018-03-19 14:15:48	2018-03-19	13
110437	9	12104	2018-03-19 14:15:50	2018-03-19	13
110438	9	12104	2018-03-19 14:15:51	2018-03-19	13
110439	7	12104	2018-03-19 14:15:58	2018-03-19	13
110440	11	12104	2018-03-19 14:15:58	2018-03-19	13
110441	9	12104	2018-03-19 14:16:18	2018-03-19	13
110442	9	12104	2018-03-19 14:16:19	2018-03-19	13
110443	9	12104	2018-03-19 14:16:19	2018-03-19	13
110444	13	12104	2018-03-19 14:43:21	2018-03-19	13
110445	9	12104	2018-03-19 14:43:59	2018-03-19	13
110446	14	12104	2018-03-19 14:44:07	2018-03-19	13
110447	21	12104	2018-03-19 14:44:12	2018-03-19	13
110448	22	12104	2018-06-20 16:00:42	2018-06-20	14
110449	9	12105	2018-03-19 14:11:00	2018-03-19	13
110450	9	12105	2018-03-19 14:11:04	2018-03-19	13
110451	9	12105	2018-03-19 14:11:05	2018-03-19	13
110452	9	12105	2018-03-19 14:11:07	2018-03-19	13
110453	9	12105	2018-03-19 14:11:09	2018-03-19	13
110454	21	12105	2018-03-19 14:11:09	2018-03-19	13
110455	22	12105	2018-06-20 15:20:21	2018-06-20	13
110456	9	12106	2018-03-19 14:08:04	2018-03-19	13
110457	9	12106	2018-03-19 14:08:08	2018-03-19	13
110458	9	12106	2018-03-19 14:08:09	2018-03-19	13
110459	9	12106	2018-03-19 14:08:10	2018-03-19	13
110460	9	12106	2018-03-19 14:08:12	2018-03-19	13
110461	21	12106	2018-03-19 14:08:12	2018-03-19	13
110462	22	12106	2018-06-20 15:20:19	2018-06-20	13
110463	9	12107	2018-03-19 14:06:18	2018-03-19	13
110464	9	12107	2018-03-19 14:06:24	2018-03-19	13
110465	9	12107	2018-03-19 14:06:25	2018-03-19	13
110466	9	12107	2018-03-19 14:06:26	2018-03-19	13
110467	9	12107	2018-03-19 14:06:28	2018-03-19	13
110468	21	12107	2018-03-19 14:06:28	2018-03-19	13
110469	22	12107	2018-06-20 15:20:19	2018-06-20	13
110470	9	12108	2018-03-19 14:03:07	2018-03-19	13
110471	9	12108	2018-03-19 14:03:11	2018-03-19	13
110472	9	12108	2018-03-19 14:03:13	2018-03-19	13
110473	9	12108	2018-03-19 14:03:14	2018-03-19	13
110474	9	12108	2018-03-19 14:03:16	2018-03-19	13
110475	7	12108	2018-03-19 14:04:19	2018-03-19	13
110476	11	12108	2018-03-19 14:04:19	2018-03-19	13
110477	9	12108	2018-03-19 14:04:29	2018-03-19	13
110478	9	12108	2018-03-19 14:04:30	2018-03-19	13
110479	9	12108	2018-03-19 14:04:30	2018-03-19	13
110480	14	12108	2018-03-19 14:28:38	2018-03-19	13
110481	21	12108	2018-03-19 14:28:44	2018-03-19	13
110482	22	12108	2018-06-20 15:40:58	2018-06-20	13
110483	9	12109	2018-03-19 13:46:05	2018-03-19	12
110484	9	12109	2018-03-19 13:46:10	2018-03-19	12
110485	9	12109	2018-03-19 13:46:11	2018-03-19	12
110486	9	12109	2018-03-19 13:46:12	2018-03-19	12
110487	9	12109	2018-03-19 13:46:14	2018-03-19	12
110488	7	12109	2018-03-19 13:46:25	2018-03-19	12
110489	11	12109	2018-03-19 13:46:26	2018-03-19	12
110490	9	12109	2018-03-19 13:46:30	2018-03-19	12
110491	9	12109	2018-03-19 13:46:31	2018-03-19	12
110492	9	12109	2018-03-19 13:46:31	2018-03-19	12
110493	13	12109	2018-03-20 08:44:43	2018-03-20	7
110494	9	12109	2018-03-20 08:46:33	2018-03-20	7
110495	14	12109	2018-03-20 08:47:05	2018-03-20	7
110496	9	12109	2018-03-20 08:47:15	2018-03-20	7
110497	21	12109	2018-03-20 08:47:15	2018-03-20	7
110498	22	12109	2018-06-21 10:01:24	2018-06-21	8
110499	9	12110	2018-03-19 13:43:52	2018-03-19	12
110500	9	12110	2018-03-19 13:43:57	2018-03-19	12
110501	9	12110	2018-03-19 13:43:58	2018-03-19	12
110502	9	12110	2018-03-19 13:43:59	2018-03-19	12
110503	9	12110	2018-03-19 13:44:01	2018-03-19	12
110504	7	12110	2018-03-19 13:44:13	2018-03-19	12
110505	11	12110	2018-03-19 13:44:14	2018-03-19	12
110506	9	12110	2018-03-19 13:44:26	2018-03-19	12
110507	9	12110	2018-03-19 13:44:26	2018-03-19	12
110508	9	12110	2018-03-19 13:44:27	2018-03-19	12
110509	10	12110	2018-03-19 17:42:50	2018-03-19	16
110510	9	12110	2018-03-19 17:42:59	2018-03-19	16
110511	14	12110	2018-04-03 13:51:32	2018-04-03	11
110512	21	12110	2018-04-17 16:50:21	2018-04-17	14
110513	21	12110	2018-04-17 16:50:21	2018-04-17	14
110514	21	12110	2018-04-17 16:50:21	2018-04-17	14
110515	22	12110	2018-07-19 17:00:17	2018-07-19	15
110516	9	12111	2018-03-19 11:52:08	2018-03-19	10
110517	9	12111	2018-03-19 11:52:12	2018-03-19	10
110518	9	12111	2018-03-19 11:52:13	2018-03-19	10
110519	9	12111	2018-03-19 11:52:15	2018-03-19	10
110520	9	12111	2018-03-19 11:52:17	2018-03-19	10
110521	7	12111	2018-03-19 11:54:18	2018-03-19	10
110522	11	12111	2018-03-19 11:54:18	2018-03-19	10
110523	9	12111	2018-03-19 11:54:35	2018-03-19	10
110524	9	12111	2018-03-19 11:54:35	2018-03-19	10
110525	9	12111	2018-03-19 11:54:36	2018-03-19	10
110526	13	12111	2018-03-19 12:11:19	2018-03-19	11
110527	9	12111	2018-03-19 12:12:59	2018-03-19	11
110528	14	12111	2018-03-19 12:13:06	2018-03-19	11
110529	21	12111	2018-03-19 12:13:11	2018-03-19	11
110530	22	12111	2018-06-20 13:20:12	2018-06-20	11
110531	9	12112	2018-03-19 11:48:38	2018-03-19	10
110532	9	12112	2018-03-19 11:48:42	2018-03-19	10
110533	9	12112	2018-03-19 11:48:44	2018-03-19	10
110534	9	12112	2018-03-19 11:48:45	2018-03-19	10
110535	9	12112	2018-03-19 11:48:47	2018-03-19	10
110536	21	12112	2018-03-19 11:48:47	2018-03-19	10
110537	22	12112	2018-06-20 13:01:04	2018-06-20	11
110538	9	12113	2018-03-19 11:44:24	2018-03-19	10
110539	9	12113	2018-03-19 11:44:28	2018-03-19	10
110540	9	12113	2018-03-19 11:44:29	2018-03-19	10
110541	9	12113	2018-03-19 11:44:31	2018-03-19	10
110542	9	12113	2018-03-19 11:44:32	2018-03-19	10
110543	21	12113	2018-03-19 11:44:33	2018-03-19	10
110544	22	12113	2018-06-20 13:01:02	2018-06-20	11
110545	9	12114	2018-03-19 11:44:59	2018-03-19	10
110546	9	12114	2018-03-19 11:45:04	2018-03-19	10
110547	9	12114	2018-03-19 11:45:05	2018-03-19	10
110548	9	12114	2018-03-19 11:45:10	2018-03-19	10
110549	9	12114	2018-03-19 11:45:13	2018-03-19	10
110550	21	12114	2018-03-19 11:45:14	2018-03-19	10
110551	22	12114	2018-06-20 13:01:01	2018-06-20	11
110552	9	12115	2018-03-19 11:24:00	2018-03-19	10
110553	9	12115	2018-03-19 11:24:05	2018-03-19	10
110554	9	12115	2018-03-19 11:24:06	2018-03-19	10
110555	9	12115	2018-03-19 11:24:07	2018-03-19	10
110556	9	12115	2018-03-19 11:24:09	2018-03-19	10
110557	7	12115	2018-03-20 10:42:51	2018-03-20	9
110558	11	12115	2018-03-20 10:42:51	2018-03-20	9
110559	9	12115	2018-03-20 10:43:04	2018-03-20	9
110560	9	12115	2018-03-20 10:43:04	2018-03-20	9
110561	9	12115	2018-03-20 10:43:04	2018-03-20	9
110562	13	12115	2018-03-20 13:46:33	2018-03-20	12
110563	9	12115	2018-03-20 13:47:48	2018-03-20	12
110564	14	12115	2018-03-20 13:47:55	2018-03-20	12
110565	21	12115	2018-03-20 13:48:01	2018-03-20	12
110566	22	12115	2018-06-21 15:00:18	2018-06-21	13
110567	9	12116	2018-03-19 11:23:09	2018-03-19	10
110568	9	12116	2018-03-19 11:23:13	2018-03-19	10
110569	9	12116	2018-03-19 11:23:14	2018-03-19	10
110570	9	12116	2018-03-19 11:23:16	2018-03-19	10
110571	9	12116	2018-03-19 11:23:18	2018-03-19	10
110572	21	12116	2018-03-19 11:23:18	2018-03-19	10
110573	22	12116	2018-06-20 12:40:20	2018-06-20	10
110574	9	12117	2018-03-19 11:19:13	2018-03-19	10
110575	9	12117	2018-03-19 11:19:17	2018-03-19	10
110576	9	12117	2018-03-19 11:19:18	2018-03-19	10
110577	9	12117	2018-03-19 11:19:20	2018-03-19	10
110578	9	12117	2018-03-19 11:19:21	2018-03-19	10
110579	21	12117	2018-03-19 11:19:22	2018-03-19	10
110580	22	12117	2018-06-20 12:20:43	2018-06-20	10
110581	9	12118	2018-03-19 11:13:25	2018-03-19	10
110582	9	12118	2018-03-19 11:13:29	2018-03-19	10
110583	2	12118	2018-03-19 11:13:30	2018-03-19	10
110584	9	12118	2018-03-19 11:13:32	2018-03-19	10
110585	9	12118	2018-03-19 11:13:34	2018-03-19	10
110586	21	12118	2018-03-19 11:13:34	2018-03-19	10
110587	22	12118	2018-06-20 12:20:40	2018-06-20	10
110588	9	12119	2018-03-19 11:13:40	2018-03-19	10
110589	9	12119	2018-03-19 11:13:44	2018-03-19	10
110590	9	12119	2018-03-19 11:13:46	2018-03-19	10
110591	9	12119	2018-03-19 11:13:47	2018-03-19	10
110592	9	12119	2018-03-19 11:13:48	2018-03-19	10
110593	21	12119	2018-03-19 11:13:49	2018-03-19	10
110594	22	12119	2018-06-20 12:20:41	2018-06-20	10
110595	9	12120	2018-03-19 10:57:45	2018-03-19	9
110596	9	12120	2018-03-19 10:57:49	2018-03-19	9
110597	9	12120	2018-03-19 10:57:50	2018-03-19	9
110598	9	12120	2018-03-19 10:57:52	2018-03-19	9
110599	9	12120	2018-03-19 10:57:53	2018-03-19	9
110600	21	12120	2018-03-19 10:57:53	2018-03-19	9
110601	22	12120	2018-06-20 12:00:09	2018-06-20	10
110602	9	12121	2018-03-19 10:57:12	2018-03-19	9
110603	9	12121	2018-03-19 10:57:16	2018-03-19	9
110604	9	12121	2018-03-19 10:57:18	2018-03-19	9
110605	9	12121	2018-03-19 10:57:19	2018-03-19	9
110606	9	12121	2018-03-19 10:57:21	2018-03-19	9
110607	7	12121	2018-03-19 10:57:33	2018-03-19	9
110608	11	12121	2018-03-19 10:57:33	2018-03-19	9
110609	9	12121	2018-03-19 10:57:40	2018-03-19	9
110610	9	12121	2018-03-19 10:57:40	2018-03-19	9
110611	9	12121	2018-03-19 10:57:40	2018-03-19	9
110612	13	12121	2018-03-19 11:04:20	2018-03-19	10
110613	9	12121	2018-03-19 11:04:56	2018-03-19	10
110614	14	12121	2018-03-19 11:05:10	2018-03-19	10
110615	21	12121	2018-03-19 11:05:16	2018-03-19	10
110616	22	12121	2018-06-20 12:20:41	2018-06-20	10
110617	9	12122	2018-03-19 10:47:23	2018-03-19	9
110618	9	12122	2018-03-19 10:47:28	2018-03-19	9
110619	2	12122	2018-03-19 10:47:29	2018-03-19	9
110620	9	12122	2018-03-19 10:47:30	2018-03-19	9
110621	9	12122	2018-03-19 10:47:31	2018-03-19	9
110622	21	12122	2018-03-19 10:47:32	2018-03-19	9
110623	22	12122	2018-06-20 12:00:08	2018-06-20	10
110624	9	12123	2018-03-19 10:34:04	2018-03-19	9
110625	9	12123	2018-03-19 10:34:08	2018-03-19	9
110626	9	12123	2018-03-19 10:34:10	2018-03-19	9
110627	9	12123	2018-03-19 10:34:11	2018-03-19	9
110628	9	12123	2018-03-19 10:34:13	2018-03-19	9
110629	21	12123	2018-03-19 10:34:13	2018-03-19	9
110630	22	12123	2018-06-20 11:41:58	2018-06-20	9
110631	9	12124	2018-03-19 10:35:00	2018-03-19	9
110632	9	12124	2018-03-19 10:35:05	2018-03-19	9
110633	2	12124	2018-03-19 10:35:06	2018-03-19	9
110634	9	12124	2018-03-19 10:35:10	2018-03-19	9
110635	9	12124	2018-03-19 10:35:12	2018-03-19	9
110636	21	12124	2018-03-19 10:35:12	2018-03-19	9
110637	22	12124	2018-06-20 11:41:55	2018-06-20	9
110638	9	12125	2018-03-19 10:22:36	2018-03-19	9
110639	9	12125	2018-03-19 10:22:40	2018-03-19	9
110640	9	12125	2018-03-19 10:22:42	2018-03-19	9
110641	9	12125	2018-03-19 10:22:43	2018-03-19	9
110642	9	12125	2018-03-19 10:22:44	2018-03-19	9
110643	21	12125	2018-03-19 10:22:45	2018-03-19	9
110644	22	12125	2018-06-20 11:41:57	2018-06-20	9
110645	9	12126	2018-03-19 10:21:20	2018-03-19	9
110646	9	12126	2018-03-19 10:21:24	2018-03-19	9
110647	2	12126	2018-03-19 10:21:25	2018-03-19	9
110648	9	12126	2018-03-19 10:21:29	2018-03-19	9
110649	9	12126	2018-03-19 10:21:31	2018-03-19	9
110650	21	12126	2018-03-19 10:21:31	2018-03-19	9
110651	22	12126	2018-06-20 11:41:58	2018-06-20	9
110652	9	12127	2018-03-19 10:08:34	2018-03-19	9
110653	9	12127	2018-03-19 10:08:38	2018-03-19	9
110654	9	12127	2018-03-19 10:08:39	2018-03-19	9
110655	9	12127	2018-03-19 10:08:40	2018-03-19	9
110656	9	12127	2018-03-19 10:08:42	2018-03-19	9
110657	21	12127	2018-03-19 10:08:43	2018-03-19	9
110658	22	12127	2018-06-20 11:20:30	2018-06-20	9
110659	9	12128	2018-03-19 09:57:10	2018-03-19	8
110660	9	12128	2018-03-19 09:57:15	2018-03-19	8
110661	2	12128	2018-03-19 09:57:16	2018-03-19	8
110662	9	12128	2018-03-19 09:57:16	2018-03-19	8
110663	9	12128	2018-03-19 09:57:18	2018-03-19	8
110664	21	12128	2018-03-19 09:57:18	2018-03-19	8
110665	22	12128	2018-06-20 11:00:11	2018-06-20	9
110666	9	12129	2018-03-19 09:53:38	2018-03-19	8
110667	9	12129	2018-03-19 09:53:43	2018-03-19	8
110668	2	12129	2018-03-19 09:53:44	2018-03-19	8
110669	9	12129	2018-03-19 09:53:45	2018-03-19	8
110670	9	12129	2018-03-19 09:53:46	2018-03-19	8
110671	14	12129	2018-03-19 09:53:46	2018-03-19	8
110672	21	12129	2018-03-19 09:53:54	2018-03-19	8
110673	22	12129	2018-06-20 11:00:10	2018-06-20	9
110674	9	12130	2018-03-19 09:46:48	2018-03-19	8
110675	9	12130	2018-03-19 09:46:53	2018-03-19	8
110676	2	12130	2018-03-19 09:46:54	2018-03-19	8
110677	9	12130	2018-03-19 09:46:56	2018-03-19	8
110678	9	12130	2018-03-19 09:46:58	2018-03-19	8
110679	13	12130	2018-03-19 09:47:02	2018-03-19	8
110680	9	12130	2018-03-19 09:49:17	2018-03-19	8
110681	14	12130	2018-03-19 09:49:31	2018-03-19	8
110682	9	12130	2018-03-19 09:49:38	2018-03-19	8
110683	21	12130	2018-03-19 09:49:38	2018-03-19	8
110684	22	12130	2018-06-20 11:00:11	2018-06-20	9
110685	9	12131	2018-03-19 09:44:39	2018-03-19	8
110686	9	12131	2018-03-19 09:44:42	2018-03-19	8
110687	9	12131	2018-03-19 09:44:43	2018-03-19	8
110688	9	12131	2018-03-19 09:44:45	2018-03-19	8
110689	9	12131	2018-03-19 09:44:46	2018-03-19	8
110690	21	12131	2018-03-19 09:44:46	2018-03-19	8
110691	22	12131	2018-06-20 11:00:09	2018-06-20	9
110692	9	12132	2018-03-19 09:42:59	2018-03-19	8
110693	9	12132	2018-03-19 09:43:03	2018-03-19	8
110694	9	12132	2018-03-19 09:43:04	2018-03-19	8
110695	9	12132	2018-03-19 09:43:06	2018-03-19	8
110696	9	12132	2018-03-19 09:43:07	2018-03-19	8
110697	21	12132	2018-03-19 09:43:07	2018-03-19	8
110698	22	12132	2018-06-20 11:00:12	2018-06-20	9
110699	9	12133	2018-03-19 09:38:28	2018-03-19	8
110700	9	12133	2018-03-19 09:38:32	2018-03-19	8
110701	9	12133	2018-03-19 09:38:33	2018-03-19	8
110702	9	12133	2018-03-19 09:38:35	2018-03-19	8
110703	9	12133	2018-03-19 09:38:36	2018-03-19	8
110704	21	12133	2018-03-19 09:38:37	2018-03-19	8
110705	22	12133	2018-06-20 10:40:41	2018-06-20	8
110706	9	12134	2018-03-19 09:37:23	2018-03-19	8
110707	9	12134	2018-03-19 09:37:28	2018-03-19	8
110708	9	12134	2018-03-19 09:37:29	2018-03-19	8
110709	9	12134	2018-03-19 09:37:30	2018-03-19	8
110710	9	12134	2018-03-19 09:37:32	2018-03-19	8
110711	21	12134	2018-03-19 09:37:32	2018-03-19	8
110712	22	12134	2018-06-20 10:40:42	2018-06-20	8
110713	9	12135	2018-03-19 09:34:01	2018-03-19	8
110714	9	12135	2018-03-19 09:34:05	2018-03-19	8
110715	2	12135	2018-03-19 09:34:06	2018-03-19	8
110716	9	12135	2018-03-19 09:34:07	2018-03-19	8
110717	9	12135	2018-03-19 09:34:09	2018-03-19	8
110718	13	12135	2018-03-19 09:34:19	2018-03-19	8
110719	9	12135	2018-03-19 09:40:04	2018-03-19	8
110720	14	12135	2018-03-19 09:40:16	2018-03-19	8
110721	9	12135	2018-03-19 09:40:21	2018-03-19	8
110722	21	12135	2018-03-19 09:40:21	2018-03-19	8
110723	22	12135	2018-06-20 10:40:43	2018-06-20	8
110724	9	12136	2018-03-19 09:27:40	2018-03-19	8
110725	9	12136	2018-03-19 09:27:44	2018-03-19	8
110726	9	12136	2018-03-19 09:27:45	2018-03-19	8
110727	9	12136	2018-03-19 09:27:47	2018-03-19	8
110728	9	12136	2018-03-19 09:27:48	2018-03-19	8
110729	13	12136	2018-03-19 09:27:54	2018-03-19	8
110730	9	12136	2018-03-19 09:30:15	2018-03-19	8
110731	14	12136	2018-03-19 09:31:43	2018-03-19	8
110732	9	12136	2018-03-19 09:31:53	2018-03-19	8
110733	21	12136	2018-03-19 09:31:53	2018-03-19	8
110734	22	12136	2018-06-20 10:40:43	2018-06-20	8
110735	9	12137	2018-03-19 09:23:37	2018-03-19	8
110736	9	12137	2018-03-19 09:23:42	2018-03-19	8
110737	2	12137	2018-03-19 09:23:43	2018-03-19	8
110738	9	12137	2018-03-19 09:23:44	2018-03-19	8
110739	9	12137	2018-03-19 09:23:45	2018-03-19	8
110740	21	12137	2018-03-19 09:23:46	2018-03-19	8
110741	22	12137	2018-06-20 10:40:41	2018-06-20	8
110742	9	12138	2018-03-19 09:15:49	2018-03-19	8
110743	9	12138	2018-03-19 09:15:53	2018-03-19	8
110744	9	12138	2018-03-19 09:15:54	2018-03-19	8
110745	9	12138	2018-03-19 09:15:55	2018-03-19	8
110746	9	12138	2018-03-19 09:15:57	2018-03-19	8
110747	21	12138	2018-03-19 09:15:57	2018-03-19	8
110748	22	12138	2018-06-20 10:20:20	2018-06-20	8
110749	9	12139	2018-03-19 09:14:55	2018-03-19	8
110750	9	12139	2018-03-19 09:14:59	2018-03-19	8
110751	2	12139	2018-03-19 09:15:01	2018-03-19	8
110752	9	12139	2018-03-19 09:15:02	2018-03-19	8
110753	9	12139	2018-03-19 09:15:04	2018-03-19	8
110754	21	12139	2018-03-19 09:15:04	2018-03-19	8
110755	22	12139	2018-06-20 10:20:21	2018-06-20	8
110756	9	12140	2018-03-19 09:11:28	2018-03-19	8
110757	9	12140	2018-03-19 09:11:32	2018-03-19	8
110758	9	12140	2018-03-19 09:11:33	2018-03-19	8
110759	9	12140	2018-03-19 09:11:34	2018-03-19	8
110760	9	12140	2018-03-19 09:11:36	2018-03-19	8
110761	7	12140	2018-03-19 09:11:48	2018-03-19	8
110762	11	12140	2018-03-19 09:11:48	2018-03-19	8
110763	9	12140	2018-03-19 09:11:54	2018-03-19	8
110764	9	12140	2018-03-19 09:11:54	2018-03-19	8
110765	9	12140	2018-03-19 09:11:54	2018-03-19	8
110766	10	12140	2018-03-19 13:43:12	2018-03-19	12
110767	9	12140	2018-03-19 13:46:51	2018-03-19	12
110768	14	12140	2018-03-19 13:47:01	2018-03-19	12
110769	21	12140	2018-03-19 13:47:23	2018-03-19	12
110770	22	12140	2018-06-20 15:01:01	2018-06-20	13
110771	9	12141	2018-03-19 09:08:56	2018-03-19	8
110772	9	12141	2018-03-19 09:09:01	2018-03-19	8
110773	9	12141	2018-03-19 09:09:02	2018-03-19	8
110774	9	12141	2018-03-19 09:09:04	2018-03-19	8
110775	9	12141	2018-03-19 09:09:05	2018-03-19	8
110776	21	12141	2018-03-19 09:09:06	2018-03-19	8
110777	22	12141	2018-06-20 10:20:21	2018-06-20	8
110778	9	12142	2018-03-19 09:08:41	2018-03-19	8
110779	9	12142	2018-03-19 09:08:49	2018-03-19	8
110780	9	12142	2018-03-19 09:08:50	2018-03-19	8
110781	9	12142	2018-03-19 09:08:51	2018-03-19	8
110782	9	12142	2018-03-19 09:08:52	2018-03-19	8
110783	7	12142	2018-03-19 09:09:00	2018-03-19	8
110784	11	12142	2018-03-19 09:09:00	2018-03-19	8
110785	9	12142	2018-03-19 09:09:09	2018-03-19	8
110786	9	12142	2018-03-19 09:09:10	2018-03-19	8
110787	9	12142	2018-03-19 09:09:10	2018-03-19	8
110788	10	12142	2018-03-19 14:35:52	2018-03-19	13
110789	9	12142	2018-03-19 14:36:49	2018-03-19	13
110790	14	12142	2018-03-19 14:37:00	2018-03-19	13
110791	21	12142	2018-03-19 14:37:06	2018-03-19	13
110792	22	12142	2018-06-20 15:40:59	2018-06-20	13
110793	9	12143	2018-03-19 09:02:13	2018-03-19	8
110794	9	12143	2018-03-19 09:02:18	2018-03-19	8
110795	9	12143	2018-03-19 09:02:19	2018-03-19	8
110796	9	12143	2018-03-19 09:02:20	2018-03-19	8
110797	9	12143	2018-03-19 09:02:22	2018-03-19	8
110798	21	12143	2018-03-19 09:02:22	2018-03-19	8
110799	22	12143	2018-06-20 10:20:21	2018-06-20	8
110800	9	12144	2018-03-19 08:53:11	2018-03-19	7
110801	9	12144	2018-03-19 08:53:16	2018-03-19	7
110802	2	12144	2018-03-19 08:53:17	2018-03-19	7
110803	9	12144	2018-03-19 08:53:17	2018-03-19	7
110804	9	12144	2018-03-19 08:53:19	2018-03-19	7
110805	21	12144	2018-03-19 08:53:19	2018-03-19	7
110806	22	12144	2018-06-20 10:00:11	2018-06-20	8
110807	9	12145	2018-03-19 08:42:56	2018-03-19	7
110808	9	12145	2018-03-19 08:43:00	2018-03-19	7
110809	2	12145	2018-03-19 08:43:01	2018-03-19	7
110810	9	12145	2018-03-19 08:43:02	2018-03-19	7
110811	9	12145	2018-03-19 08:43:04	2018-03-19	7
110812	21	12145	2018-03-19 08:43:04	2018-03-19	7
110813	22	12145	2018-06-20 10:00:09	2018-06-20	8
110814	9	12146	2018-03-16 16:36:09	2018-03-16	15
110815	9	12146	2018-03-16 16:36:14	2018-03-16	15
110816	2	12146	2018-03-16 16:36:15	2018-03-16	15
110817	9	12146	2018-03-16 16:36:16	2018-03-16	15
110818	9	12146	2018-03-16 16:36:18	2018-03-16	15
110819	7	12146	2018-03-16 16:36:28	2018-03-16	15
110820	11	12146	2018-03-16 16:36:28	2018-03-16	15
110821	9	12146	2018-03-16 16:36:39	2018-03-16	15
110822	9	12146	2018-03-16 16:36:39	2018-03-16	15
110823	9	12146	2018-03-16 16:36:40	2018-03-16	15
110824	14	12146	2018-03-19 11:30:36	2018-03-19	10
110825	21	12146	2018-03-19 11:30:41	2018-03-19	10
110826	22	12146	2018-06-20 12:40:17	2018-06-20	10
110827	9	12147	2018-03-16 16:33:14	2018-03-16	15
110828	9	12147	2018-03-16 16:33:18	2018-03-16	15
110829	9	12147	2018-03-16 16:33:20	2018-03-16	15
110830	9	12147	2018-03-16 16:33:21	2018-03-16	15
110831	9	12147	2018-03-16 16:33:22	2018-03-16	15
110832	21	12147	2018-03-16 16:33:23	2018-03-16	15
110833	22	12147	2018-06-17 17:40:13	2018-06-17	15
110834	9	12148	2018-03-16 16:06:31	2018-03-16	15
110835	9	12148	2018-03-16 16:06:35	2018-03-16	15
110836	9	12148	2018-03-16 16:06:36	2018-03-16	15
110837	9	12148	2018-03-16 16:06:38	2018-03-16	15
110838	9	12148	2018-03-16 16:06:40	2018-03-16	15
110839	21	12148	2018-03-16 16:06:40	2018-03-16	15
110840	22	12148	2018-06-17 17:21:16	2018-06-17	15
110841	9	12149	2018-03-16 15:39:00	2018-03-16	14
110842	9	12149	2018-03-16 15:39:04	2018-03-16	14
110843	2	12149	2018-03-16 15:39:05	2018-03-16	14
110844	9	12149	2018-03-16 15:39:06	2018-03-16	14
110845	9	12149	2018-03-16 15:39:08	2018-03-16	14
110846	21	12149	2018-03-16 15:39:08	2018-03-16	14
110847	22	12149	2018-06-17 16:40:12	2018-06-17	14
110848	9	12150	2018-03-16 15:21:28	2018-03-16	14
110849	9	12150	2018-03-16 15:21:32	2018-03-16	14
110850	9	12150	2018-03-16 15:21:33	2018-03-16	14
110851	9	12150	2018-03-16 15:21:35	2018-03-16	14
110852	9	12150	2018-03-16 15:21:36	2018-03-16	14
110853	21	12150	2018-03-16 15:21:36	2018-03-16	14
110854	22	12150	2018-06-17 16:40:11	2018-06-17	14
110855	9	12151	2018-03-16 15:18:04	2018-03-16	14
110856	9	12151	2018-03-16 15:18:08	2018-03-16	14
110857	9	12151	2018-03-16 15:18:10	2018-03-16	14
110858	9	12151	2018-03-16 15:18:11	2018-03-16	14
110859	9	12151	2018-03-16 15:18:13	2018-03-16	14
110860	7	12151	2018-03-16 15:18:21	2018-03-16	14
110861	11	12151	2018-03-16 15:18:21	2018-03-16	14
110862	9	12151	2018-03-16 15:18:30	2018-03-16	14
110863	9	12151	2018-03-16 15:18:31	2018-03-16	14
110864	9	12151	2018-03-16 15:18:31	2018-03-16	14
110865	13	12151	2018-03-16 15:21:52	2018-03-16	14
110866	9	12151	2018-03-16 15:24:11	2018-03-16	14
110867	14	12151	2018-03-16 15:24:19	2018-03-16	14
110868	9	12151	2018-03-16 15:24:28	2018-03-16	14
110869	21	12151	2018-03-16 15:24:28	2018-03-16	14
110870	22	12151	2018-06-17 16:40:12	2018-06-17	14
110871	9	12152	2018-03-16 14:45:50	2018-03-16	13
110872	9	12152	2018-03-16 14:45:54	2018-03-16	13
110873	4	12152	2018-03-16 14:45:55	2018-03-16	13
110874	9	12152	2018-03-16 14:46:09	2018-03-16	13
110875	9	12152	2018-03-16 14:46:11	2018-03-16	13
110876	7	12152	2018-03-16 14:46:20	2018-03-16	13
110877	9	12152	2018-03-16 14:46:20	2018-03-16	13
110878	9	12152	2018-03-16 14:46:20	2018-03-16	13
110879	13	12152	2018-03-19 11:22:51	2018-03-19	10
110880	9	12152	2018-03-19 11:26:41	2018-03-19	10
110881	14	12152	2018-03-19 11:27:05	2018-03-19	10
110882	21	12152	2018-03-19 11:27:26	2018-03-19	10
110883	22	12152	2018-06-20 12:40:20	2018-06-20	10
110884	9	12153	2018-03-16 14:22:30	2018-03-16	13
110885	9	12153	2018-03-16 14:22:34	2018-03-16	13
110886	9	12153	2018-03-16 14:22:35	2018-03-16	13
110887	9	12153	2018-03-16 14:22:37	2018-03-16	13
110888	9	12153	2018-03-16 14:22:38	2018-03-16	13
110889	21	12153	2018-03-16 14:22:38	2018-03-16	13
110890	22	12153	2018-06-17 15:40:11	2018-06-17	13
110891	9	12154	2018-03-16 14:17:49	2018-03-16	13
110892	9	12154	2018-03-16 14:17:53	2018-03-16	13
110893	9	12154	2018-03-16 14:17:55	2018-03-16	13
110894	9	12154	2018-03-16 14:17:56	2018-03-16	13
110895	9	12154	2018-03-16 14:17:58	2018-03-16	13
110896	21	12154	2018-03-16 14:17:58	2018-03-16	13
110897	22	12154	2018-06-17 15:20:19	2018-06-17	13
110898	9	12155	2018-03-16 11:53:22	2018-03-16	10
110899	9	12155	2018-03-16 11:53:26	2018-03-16	10
110900	9	12155	2018-03-16 11:53:27	2018-03-16	10
110901	9	12155	2018-03-16 11:53:29	2018-03-16	10
110902	9	12155	2018-03-16 11:53:31	2018-03-16	10
110903	21	12155	2018-03-16 11:53:31	2018-03-16	10
110904	22	12155	2018-06-17 13:00:51	2018-06-17	11
110905	9	12156	2018-03-16 11:49:40	2018-03-16	10
110906	9	12156	2018-03-16 11:49:44	2018-03-16	10
110907	2	12156	2018-03-16 11:49:45	2018-03-16	10
110908	9	12156	2018-03-16 11:49:46	2018-03-16	10
110909	9	12156	2018-03-16 11:49:48	2018-03-16	10
110910	21	12156	2018-03-16 11:49:48	2018-03-16	10
110911	22	12156	2018-06-17 13:00:54	2018-06-17	11
110912	9	12157	2018-03-16 11:23:27	2018-03-16	10
110913	9	12157	2018-03-16 11:23:31	2018-03-16	10
110914	9	12157	2018-03-16 11:23:32	2018-03-16	10
110915	9	12157	2018-03-16 11:23:34	2018-03-16	10
110916	9	12157	2018-03-16 11:23:35	2018-03-16	10
110917	7	12157	2018-03-16 11:23:48	2018-03-16	10
110918	11	12157	2018-03-16 11:23:48	2018-03-16	10
110919	9	12157	2018-03-16 11:24:02	2018-03-16	10
110920	9	12157	2018-03-16 11:24:03	2018-03-16	10
110921	9	12157	2018-03-16 11:24:03	2018-03-16	10
110922	13	12157	2018-03-16 11:48:33	2018-03-16	10
110923	9	12157	2018-03-16 11:49:14	2018-03-16	10
110924	14	12157	2018-03-16 11:50:23	2018-03-16	10
110925	9	12157	2018-03-16 11:50:31	2018-03-16	10
110926	21	12157	2018-03-16 11:50:32	2018-03-16	10
110927	22	12157	2018-06-17 13:00:54	2018-06-17	11
110928	9	12158	2018-03-16 11:17:35	2018-03-16	10
110929	9	12158	2018-03-16 11:17:39	2018-03-16	10
110930	9	12158	2018-03-16 11:17:40	2018-03-16	10
110931	9	12158	2018-03-16 11:17:42	2018-03-16	10
110932	9	12158	2018-03-16 11:17:44	2018-03-16	10
110933	21	12158	2018-03-16 11:17:44	2018-03-16	10
110934	22	12158	2018-06-17 12:20:11	2018-06-17	10
110935	9	12159	2018-03-16 11:03:39	2018-03-16	10
110936	9	12159	2018-03-16 11:03:43	2018-03-16	10
110937	9	12159	2018-03-16 11:03:44	2018-03-16	10
110938	9	12159	2018-03-16 11:03:46	2018-03-16	10
110939	9	12159	2018-03-16 11:03:47	2018-03-16	10
110940	7	12159	2018-03-16 11:04:08	2018-03-16	10
110941	11	12159	2018-03-16 11:04:08	2018-03-16	10
110942	9	12159	2018-03-16 11:06:28	2018-03-16	10
110943	9	12159	2018-03-16 11:06:29	2018-03-16	10
110944	9	12159	2018-03-16 11:06:29	2018-03-16	10
110945	13	12159	2018-03-16 11:49:49	2018-03-16	10
110946	9	12159	2018-03-16 11:51:11	2018-03-16	10
110947	14	12159	2018-03-16 11:51:20	2018-03-16	10
110948	9	12159	2018-03-16 11:51:29	2018-03-16	10
110949	21	12159	2018-03-16 11:51:29	2018-03-16	10
110950	22	12159	2018-06-17 13:00:52	2018-06-17	11
110951	9	12160	2018-03-16 11:01:06	2018-03-16	10
110952	9	12160	2018-03-16 11:01:10	2018-03-16	10
110953	9	12160	2018-03-16 11:01:11	2018-03-16	10
110954	9	12160	2018-03-16 11:01:13	2018-03-16	10
110955	9	12160	2018-03-16 11:01:14	2018-03-16	10
110956	21	12160	2018-03-16 11:01:15	2018-03-16	10
110957	22	12160	2018-06-17 12:20:12	2018-06-17	10
110958	9	12161	2018-03-16 10:47:25	2018-03-16	9
110959	9	12161	2018-03-16 10:47:29	2018-03-16	9
110960	9	12161	2018-03-16 10:47:30	2018-03-16	9
110961	9	12161	2018-03-16 10:47:32	2018-03-16	9
110962	9	12161	2018-03-16 10:47:33	2018-03-16	9
110963	21	12161	2018-03-16 10:47:33	2018-03-16	9
110964	22	12161	2018-06-17 12:00:16	2018-06-17	10
110965	9	12162	2018-03-16 10:45:49	2018-03-16	9
110966	9	12162	2018-03-16 10:45:53	2018-03-16	9
110967	2	12162	2018-03-16 10:45:55	2018-03-16	9
110968	9	12162	2018-03-16 10:45:56	2018-03-16	9
110969	9	12162	2018-03-16 10:45:58	2018-03-16	9
110970	21	12162	2018-03-16 10:45:58	2018-03-16	9
110971	22	12162	2018-06-17 12:00:15	2018-06-17	10
110972	9	12163	2018-03-16 10:42:53	2018-03-16	9
110973	9	12163	2018-03-16 10:42:58	2018-03-16	9
110974	2	12163	2018-03-16 10:42:59	2018-03-16	9
110975	9	12163	2018-03-16 10:43:00	2018-03-16	9
110976	9	12163	2018-03-16 10:43:02	2018-03-16	9
110977	7	12163	2018-03-16 10:43:19	2018-03-16	9
110978	11	12163	2018-03-16 10:43:19	2018-03-16	9
110979	9	12163	2018-03-16 10:43:29	2018-03-16	9
110980	9	12163	2018-03-16 10:43:29	2018-03-16	9
110981	9	12163	2018-03-16 10:43:30	2018-03-16	9
110982	10	12163	2018-03-21 11:52:25	2018-03-21	10
110983	9	12163	2018-03-21 11:53:37	2018-03-21	10
110984	14	12163	2018-03-21 11:53:44	2018-03-21	10
110985	21	12163	2018-03-21 11:53:49	2018-03-21	10
110986	22	12163	2018-06-22 13:00:18	2018-06-22	11
110987	9	12164	2018-03-16 10:20:23	2018-03-16	9
110988	9	12164	2018-03-16 10:20:28	2018-03-16	9
110989	2	12164	2018-03-16 10:20:29	2018-03-16	9
110990	9	12164	2018-03-16 10:20:30	2018-03-16	9
110991	9	12164	2018-03-16 10:20:31	2018-03-16	9
110992	21	12164	2018-03-16 10:20:32	2018-03-16	9
110993	22	12164	2018-06-17 11:20:50	2018-06-17	9
110994	9	12165	2018-03-16 10:15:59	2018-03-16	9
110995	9	12165	2018-03-16 10:16:03	2018-03-16	9
110996	9	12165	2018-03-16 10:16:05	2018-03-16	9
110997	9	12165	2018-03-16 10:16:06	2018-03-16	9
110998	9	12165	2018-03-16 10:16:08	2018-03-16	9
110999	7	12165	2018-03-16 10:16:40	2018-03-16	9
111000	11	12165	2018-03-16 10:16:40	2018-03-16	9
111001	9	12165	2018-03-16 10:16:50	2018-03-16	9
111002	9	12165	2018-03-16 10:16:50	2018-03-16	9
111003	9	12165	2018-03-16 10:16:51	2018-03-16	9
111004	14	12165	2018-03-20 11:38:51	2018-03-20	10
111005	21	12165	2018-03-20 11:38:57	2018-03-20	10
111006	22	12165	2018-06-21 12:40:10	2018-06-21	10
111007	9	12166	2018-03-16 10:09:18	2018-03-16	9
111008	9	12166	2018-03-16 10:09:23	2018-03-16	9
111009	9	12166	2018-03-16 10:09:24	2018-03-16	9
111010	9	12166	2018-03-16 10:09:25	2018-03-16	9
111011	9	12166	2018-03-16 10:09:27	2018-03-16	9
111012	21	12166	2018-03-16 10:09:27	2018-03-16	9
111013	22	12166	2018-06-17 11:20:48	2018-06-17	9
111014	9	12167	2018-03-16 10:06:41	2018-03-16	9
111015	9	12167	2018-03-16 10:06:45	2018-03-16	9
111016	9	12167	2018-03-16 10:06:47	2018-03-16	9
111017	9	12167	2018-03-16 10:06:48	2018-03-16	9
111018	9	12167	2018-03-16 10:06:50	2018-03-16	9
111019	21	12167	2018-03-16 10:06:50	2018-03-16	9
111020	22	12167	2018-06-17 11:20:48	2018-06-17	9
111021	9	12168	2018-03-16 09:56:38	2018-03-16	8
111022	9	12168	2018-03-16 09:56:42	2018-03-16	8
111023	2	12168	2018-03-16 09:56:43	2018-03-16	8
111024	9	12168	2018-03-16 09:56:44	2018-03-16	8
111025	9	12168	2018-03-16 09:56:46	2018-03-16	8
111026	21	12168	2018-03-16 09:56:46	2018-03-16	8
111027	22	12168	2018-06-17 11:00:11	2018-06-17	9
111028	9	12169	2018-03-16 10:02:38	2018-03-16	9
111029	9	12169	2018-03-16 10:02:43	2018-03-16	9
111030	9	12169	2018-03-16 10:02:44	2018-03-16	9
111031	9	12169	2018-03-16 10:02:46	2018-03-16	9
111032	9	12169	2018-03-16 10:02:47	2018-03-16	9
111033	13	12169	2018-03-16 10:10:04	2018-03-16	9
111034	9	12169	2018-03-16 10:28:13	2018-03-16	9
111035	14	12169	2018-03-16 10:28:47	2018-03-16	9
111036	9	12169	2018-03-16 10:29:17	2018-03-16	9
111037	21	12169	2018-03-16 10:29:17	2018-03-16	9
111038	22	12169	2018-06-17 11:40:10	2018-06-17	9
111039	9	12170	2018-03-16 09:28:00	2018-03-16	8
111040	9	12170	2018-03-16 09:28:05	2018-03-16	8
111041	9	12170	2018-03-16 09:28:06	2018-03-16	8
111042	9	12170	2018-03-16 09:28:07	2018-03-16	8
111043	9	12170	2018-03-16 09:28:09	2018-03-16	8
111044	21	12170	2018-03-16 09:28:09	2018-03-16	8
111045	22	12170	2018-06-17 10:41:13	2018-06-17	8
111046	9	12171	2018-03-16 09:12:04	2018-03-16	8
111047	9	12171	2018-03-16 09:12:08	2018-03-16	8
111048	9	12171	2018-03-16 09:12:10	2018-03-16	8
111049	9	12171	2018-03-16 09:12:11	2018-03-16	8
111050	9	12171	2018-03-16 09:12:13	2018-03-16	8
111051	7	12171	2018-03-16 09:12:23	2018-03-16	8
111052	11	12171	2018-03-16 09:12:23	2018-03-16	8
111053	9	12171	2018-03-16 09:13:07	2018-03-16	8
111054	9	12171	2018-03-16 09:13:08	2018-03-16	8
111055	9	12171	2018-03-16 09:13:08	2018-03-16	8
111056	13	12171	2018-03-16 11:15:42	2018-03-16	10
111057	9	12171	2018-03-16 11:18:22	2018-03-16	10
111058	14	12171	2018-03-16 11:18:31	2018-03-16	10
111059	9	12171	2018-03-16 11:18:41	2018-03-16	10
111060	21	12171	2018-03-16 11:18:42	2018-03-16	10
111061	22	12171	2018-06-17 12:20:14	2018-06-17	10
111062	9	12172	2018-03-16 09:03:16	2018-03-16	8
111063	9	12172	2018-03-16 09:03:20	2018-03-16	8
111064	9	12172	2018-03-16 09:03:22	2018-03-16	8
111065	9	12172	2018-03-16 09:03:23	2018-03-16	8
111066	9	12172	2018-03-16 09:03:25	2018-03-16	8
111067	21	12172	2018-03-16 09:03:25	2018-03-16	8
111068	22	12172	2018-06-17 10:20:12	2018-06-17	8
111069	9	12173	2018-03-16 09:00:49	2018-03-16	8
111070	9	12173	2018-03-16 09:00:53	2018-03-16	8
111071	9	12173	2018-03-16 09:00:55	2018-03-16	8
111072	9	12173	2018-03-16 09:00:56	2018-03-16	8
111073	9	12173	2018-03-16 09:00:58	2018-03-16	8
111074	21	12173	2018-03-16 09:00:58	2018-03-16	8
111075	22	12173	2018-06-17 10:20:13	2018-06-17	8
111076	9	12174	2018-03-15 16:52:26	2018-03-15	15
111077	9	12174	2018-03-15 16:52:30	2018-03-15	15
111078	9	12174	2018-03-15 16:52:31	2018-03-15	15
111079	9	12174	2018-03-15 16:52:33	2018-03-15	15
111080	9	12174	2018-03-15 16:52:34	2018-03-15	15
111081	21	12174	2018-03-15 16:52:34	2018-03-15	15
111082	22	12174	2018-06-16 18:00:59	2018-06-16	16
111083	9	12175	2018-03-15 16:41:37	2018-03-15	15
111084	9	12175	2018-03-15 16:41:41	2018-03-15	15
111085	9	12175	2018-03-15 16:41:42	2018-03-15	15
111086	9	12175	2018-03-15 16:41:43	2018-03-15	15
111087	9	12175	2018-03-15 16:41:45	2018-03-15	15
111088	21	12175	2018-03-15 16:41:45	2018-03-15	15
111089	22	12175	2018-06-16 18:00:58	2018-06-16	16
111090	9	12176	2018-03-15 16:36:40	2018-03-15	15
111091	9	12176	2018-03-15 16:36:44	2018-03-15	15
111092	2	12176	2018-03-15 16:36:45	2018-03-15	15
111093	9	12176	2018-03-15 16:36:46	2018-03-15	15
111094	9	12176	2018-03-15 16:36:48	2018-03-15	15
111095	21	12176	2018-03-15 16:36:48	2018-03-15	15
111096	22	12176	2018-06-16 17:40:54	2018-06-16	15
111097	9	12177	2018-03-15 15:59:21	2018-03-15	14
111098	9	12177	2018-03-15 15:59:25	2018-03-15	14
111099	9	12177	2018-03-15 15:59:27	2018-03-15	14
111100	9	12177	2018-03-15 15:59:28	2018-03-15	14
111101	9	12177	2018-03-15 15:59:30	2018-03-15	14
111102	7	12177	2018-03-15 15:59:36	2018-03-15	14
111103	11	12177	2018-03-15 15:59:36	2018-03-15	14
111104	9	12177	2018-03-15 15:59:43	2018-03-15	14
111105	9	12177	2018-03-15 15:59:43	2018-03-15	14
111106	9	12177	2018-03-15 15:59:44	2018-03-15	14
111107	13	12177	2018-03-15 16:22:55	2018-03-15	15
111108	9	12177	2018-03-15 16:24:28	2018-03-15	15
111109	14	12177	2018-03-15 16:24:39	2018-03-15	15
111110	21	12177	2018-03-15 16:24:44	2018-03-15	15
111111	22	12177	2018-06-16 17:40:53	2018-06-16	15
111112	9	12178	2018-03-15 15:50:50	2018-03-15	14
111113	9	12178	2018-03-15 15:50:55	2018-03-15	14
111114	9	12178	2018-03-15 15:50:56	2018-03-15	14
111115	9	12178	2018-03-15 15:50:58	2018-03-15	14
111116	9	12178	2018-03-15 15:51:00	2018-03-15	14
111117	21	12178	2018-03-15 15:51:00	2018-03-15	14
111118	22	12178	2018-06-16 17:00:15	2018-06-16	15
111119	9	12179	2018-03-15 15:52:16	2018-03-15	14
111120	9	12179	2018-03-15 15:52:20	2018-03-15	14
111121	4	12179	2018-03-15 15:52:21	2018-03-15	14
111122	9	12179	2018-03-15 15:54:04	2018-03-15	14
111123	9	12179	2018-03-15 15:54:06	2018-03-15	14
111124	7	12179	2018-03-15 15:54:26	2018-03-15	14
111125	11	12179	2018-03-15 15:54:26	2018-03-15	14
111126	9	12179	2018-03-15 15:56:44	2018-03-15	14
111127	9	12179	2018-03-15 15:56:45	2018-03-15	14
111128	9	12179	2018-03-15 15:56:45	2018-03-15	14
111129	10	12179	2018-03-16 08:42:31	2018-03-16	7
111130	9	12179	2018-03-16 08:43:03	2018-03-16	7
111131	14	12179	2018-03-16 08:43:15	2018-03-16	7
111132	21	12179	2018-03-16 08:46:03	2018-03-16	7
111133	22	12179	2018-06-17 10:00:12	2018-06-17	8
111134	9	12180	2018-03-15 15:43:24	2018-03-15	14
111135	9	12180	2018-03-15 15:43:28	2018-03-15	14
111136	9	12180	2018-03-15 15:43:29	2018-03-15	14
111137	9	12180	2018-03-15 15:43:30	2018-03-15	14
111138	9	12180	2018-03-15 15:43:32	2018-03-15	14
111139	13	12180	2018-03-15 15:45:01	2018-03-15	14
111140	9	12180	2018-03-15 15:45:45	2018-03-15	14
111141	14	12180	2018-03-15 15:46:07	2018-03-15	14
111142	9	12180	2018-03-15 15:46:14	2018-03-15	14
111143	21	12180	2018-03-15 15:46:14	2018-03-15	14
111144	22	12180	2018-06-16 17:00:16	2018-06-16	15
111145	9	12181	2018-03-15 15:13:47	2018-03-15	14
111146	9	12181	2018-03-15 15:13:52	2018-03-15	14
111147	2	12181	2018-03-15 15:13:53	2018-03-15	14
111148	9	12181	2018-03-15 15:13:54	2018-03-15	14
111149	9	12181	2018-03-15 15:13:55	2018-03-15	14
111150	7	12181	2018-03-15 15:14:01	2018-03-15	14
111151	11	12181	2018-03-15 15:14:01	2018-03-15	14
111152	9	12181	2018-03-15 15:14:06	2018-03-15	14
111153	9	12181	2018-03-15 15:14:06	2018-03-15	14
111154	9	12181	2018-03-15 15:14:07	2018-03-15	14
111155	10	12181	2018-03-15 15:43:15	2018-03-15	14
111156	9	12181	2018-03-15 15:43:22	2018-03-15	14
111157	10	12181	2018-03-27 18:04:38	2018-03-27	16
111158	9	12181	2018-03-27 18:04:43	2018-03-27	16
111159	14	12181	2018-03-27 18:04:49	2018-03-27	16
111160	21	12181	2018-04-17 16:49:57	2018-04-17	14
111161	21	12181	2018-04-17 16:49:57	2018-04-17	14
111162	21	12181	2018-04-17 16:49:58	2018-04-17	14
111163	22	12181	2018-07-19 17:00:16	2018-07-19	15
111164	9	12182	2018-03-15 15:10:52	2018-03-15	14
111165	9	12182	2018-03-15 15:10:57	2018-03-15	14
111166	2	12182	2018-03-15 15:10:59	2018-03-15	14
111167	9	12182	2018-03-15 15:11:00	2018-03-15	14
111168	9	12182	2018-03-15 15:11:02	2018-03-15	14
111169	7	12182	2018-03-15 15:11:07	2018-03-15	14
111170	9	12182	2018-03-15 15:11:07	2018-03-15	14
111171	9	12182	2018-03-15 15:11:08	2018-03-15	14
111172	13	12182	2018-03-19 14:14:54	2018-03-19	13
111173	9	12182	2018-03-19 14:22:01	2018-03-19	13
111174	14	12182	2018-03-19 14:22:23	2018-03-19	13
111175	9	12182	2018-03-19 14:22:29	2018-03-19	13
111176	21	12182	2018-03-19 14:22:29	2018-03-19	13
111177	22	12182	2018-06-20 15:40:57	2018-06-20	13
111178	9	12183	2018-03-15 15:04:15	2018-03-15	14
111179	9	12183	2018-03-15 15:04:20	2018-03-15	14
111180	9	12183	2018-03-15 15:04:21	2018-03-15	14
111181	9	12183	2018-03-15 15:04:23	2018-03-15	14
111182	9	12183	2018-03-15 15:04:24	2018-03-15	14
111183	13	12183	2018-03-15 15:04:56	2018-03-15	14
111184	9	12183	2018-03-15 15:06:04	2018-03-15	14
111185	14	12183	2018-03-15 15:06:10	2018-03-15	14
111186	9	12183	2018-03-15 15:06:17	2018-03-15	14
111187	21	12183	2018-03-15 15:06:17	2018-03-15	14
111188	22	12183	2018-06-16 16:20:10	2018-06-16	14
111189	9	12184	2018-03-15 15:01:31	2018-03-15	14
111190	9	12184	2018-03-15 15:01:36	2018-03-15	14
111191	2	12184	2018-03-15 15:01:38	2018-03-15	14
111192	9	12184	2018-03-15 15:01:39	2018-03-15	14
111193	9	12184	2018-03-15 15:01:40	2018-03-15	14
111194	7	12184	2018-03-15 15:01:49	2018-03-15	14
111195	9	12184	2018-03-15 15:01:49	2018-03-15	14
111196	9	12184	2018-03-15 15:01:49	2018-03-15	14
111197	10	12184	2018-03-15 15:42:45	2018-03-15	14
111198	9	12184	2018-03-15 15:42:52	2018-03-15	14
111199	10	12184	2018-03-27 18:02:03	2018-03-27	16
111200	9	12184	2018-03-27 18:02:08	2018-03-27	16
111201	10	12184	2018-03-27 18:02:12	2018-03-27	16
111202	9	12184	2018-03-27 18:02:17	2018-03-27	16
111203	14	12184	2018-03-27 18:02:23	2018-03-27	16
111204	21	12184	2018-04-17 16:49:37	2018-04-17	14
111205	21	12184	2018-04-17 16:49:37	2018-04-17	14
111206	21	12184	2018-04-17 16:49:37	2018-04-17	14
111207	22	12184	2018-07-19 17:00:16	2018-07-19	15
111208	9	12185	2018-03-15 14:55:44	2018-03-15	13
111209	9	12185	2018-03-15 14:55:49	2018-03-15	13
111210	9	12185	2018-03-15 14:55:50	2018-03-15	13
111211	9	12185	2018-03-15 14:55:52	2018-03-15	13
111212	9	12185	2018-03-15 14:55:54	2018-03-15	13
111213	7	12185	2018-03-15 14:56:01	2018-03-15	13
111214	11	12185	2018-03-15 14:56:01	2018-03-15	13
111215	9	12185	2018-03-15 14:56:13	2018-03-15	13
111216	9	12185	2018-03-15 14:56:14	2018-03-15	13
111217	9	12185	2018-03-15 14:56:14	2018-03-15	13
111218	13	12185	2018-03-15 15:05:12	2018-03-15	14
111219	9	12185	2018-03-15 15:08:24	2018-03-15	14
111220	14	12185	2018-03-15 15:08:32	2018-03-15	14
111221	9	12185	2018-03-15 15:08:40	2018-03-15	14
111222	21	12185	2018-03-15 15:08:40	2018-03-15	14
111223	22	12185	2018-06-16 16:20:11	2018-06-16	14
111224	9	12186	2018-03-15 14:35:18	2018-03-15	13
111225	9	12186	2018-03-15 14:35:23	2018-03-15	13
111226	9	12186	2018-03-15 14:35:24	2018-03-15	13
111227	9	12186	2018-03-15 14:35:26	2018-03-15	13
111228	9	12186	2018-03-15 14:35:27	2018-03-15	13
111229	21	12186	2018-03-15 14:35:27	2018-03-15	13
111230	22	12186	2018-06-16 15:41:16	2018-06-16	13
111231	9	12187	2018-03-15 14:24:22	2018-03-15	13
111232	9	12187	2018-03-15 14:24:26	2018-03-15	13
111233	9	12187	2018-03-15 14:24:27	2018-03-15	13
111234	9	12187	2018-03-15 14:24:29	2018-03-15	13
111235	9	12187	2018-03-15 14:24:30	2018-03-15	13
111236	21	12187	2018-03-15 14:24:31	2018-03-15	13
111237	22	12187	2018-06-16 15:41:16	2018-06-16	13
111238	9	12188	2018-03-15 14:17:42	2018-03-15	13
111239	9	12188	2018-03-15 14:17:46	2018-03-15	13
111240	9	12188	2018-03-15 14:17:48	2018-03-15	13
111241	9	12188	2018-03-15 14:17:49	2018-03-15	13
111242	9	12188	2018-03-15 14:17:51	2018-03-15	13
111243	21	12188	2018-03-15 14:17:51	2018-03-15	13
111244	22	12188	2018-06-16 15:20:19	2018-06-16	13
111245	9	12189	2018-03-15 14:07:41	2018-03-15	13
111246	9	12189	2018-03-15 14:07:45	2018-03-15	13
111247	9	12189	2018-03-15 14:07:47	2018-03-15	13
111248	9	12189	2018-03-15 14:07:48	2018-03-15	13
111249	9	12189	2018-03-15 14:07:50	2018-03-15	13
111250	21	12189	2018-03-15 14:07:50	2018-03-15	13
111251	22	12189	2018-06-16 15:20:21	2018-06-16	13
111252	9	12190	2018-03-15 12:16:35	2018-03-15	11
111253	9	12190	2018-03-15 12:16:39	2018-03-15	11
111254	2	12190	2018-03-15 12:16:40	2018-03-15	11
111255	9	12190	2018-03-15 12:16:41	2018-03-15	11
111256	9	12190	2018-03-15 12:16:43	2018-03-15	11
111257	7	12190	2018-03-15 12:16:50	2018-03-15	11
111258	11	12190	2018-03-15 12:16:50	2018-03-15	11
111259	9	12190	2018-03-15 12:17:00	2018-03-15	11
111260	9	12190	2018-03-15 12:17:01	2018-03-15	11
111261	9	12190	2018-03-15 12:17:01	2018-03-15	11
111262	13	12190	2018-03-19 10:03:13	2018-03-19	9
111263	9	12190	2018-03-19 10:09:29	2018-03-19	9
111264	14	12190	2018-03-19 10:09:38	2018-03-19	9
111265	9	12190	2018-03-19 10:09:43	2018-03-19	9
111266	21	12190	2018-03-19 10:09:44	2018-03-19	9
111267	22	12190	2018-06-20 11:20:29	2018-06-20	9
111268	9	12191	2018-03-15 12:07:58	2018-03-15	11
111269	9	12191	2018-03-15 12:08:02	2018-03-15	11
111270	9	12191	2018-03-15 12:08:03	2018-03-15	11
111271	9	12191	2018-03-15 12:08:05	2018-03-15	11
111272	9	12191	2018-03-15 12:08:06	2018-03-15	11
111273	7	12191	2018-03-15 12:08:15	2018-03-15	11
111274	11	12191	2018-03-15 12:08:15	2018-03-15	11
111275	9	12191	2018-03-15 12:08:23	2018-03-15	11
111276	9	12191	2018-03-15 12:08:24	2018-03-15	11
111277	9	12191	2018-03-15 12:08:24	2018-03-15	11
111278	13	12191	2018-03-16 15:52:08	2018-03-16	14
111279	9	12191	2018-03-16 15:55:36	2018-03-16	14
111280	14	12191	2018-03-16 15:55:48	2018-03-16	14
111281	9	12191	2018-03-16 15:55:55	2018-03-16	14
111282	21	12191	2018-03-16 15:55:56	2018-03-16	14
111283	22	12191	2018-06-17 17:00:25	2018-06-17	15
111284	9	12192	2018-03-15 12:04:32	2018-03-15	11
111285	9	12192	2018-03-15 12:04:37	2018-03-15	11
111286	9	12192	2018-03-15 12:04:38	2018-03-15	11
111287	9	12192	2018-03-15 12:04:39	2018-03-15	11
111288	9	12192	2018-03-15 12:04:41	2018-03-15	11
111289	21	12192	2018-03-15 12:04:41	2018-03-15	11
111290	22	12192	2018-06-16 13:20:46	2018-06-16	11
111291	9	12193	2018-03-15 11:55:26	2018-03-15	10
111292	9	12193	2018-03-15 11:55:30	2018-03-15	10
111293	9	12193	2018-03-15 11:55:31	2018-03-15	10
111294	9	12193	2018-03-15 11:55:33	2018-03-15	10
111295	9	12193	2018-03-15 11:55:34	2018-03-15	10
111296	21	12193	2018-03-15 11:55:34	2018-03-15	10
111297	22	12193	2018-06-16 13:00:12	2018-06-16	11
111298	9	12194	2018-03-15 11:50:17	2018-03-15	10
111299	9	12194	2018-03-15 11:50:21	2018-03-15	10
111300	9	12194	2018-03-15 11:50:22	2018-03-15	10
111301	9	12194	2018-03-15 11:50:24	2018-03-15	10
111302	9	12194	2018-03-15 11:50:25	2018-03-15	10
111303	21	12194	2018-03-15 11:50:25	2018-03-15	10
111304	22	12194	2018-06-16 13:00:13	2018-06-16	11
111305	9	12195	2018-03-15 11:38:54	2018-03-15	10
111306	9	12195	2018-03-15 11:38:58	2018-03-15	10
111307	9	12195	2018-03-15 11:38:59	2018-03-15	10
111308	9	12195	2018-03-15 11:39:01	2018-03-15	10
111309	9	12195	2018-03-15 11:39:02	2018-03-15	10
111310	21	12195	2018-03-15 11:39:02	2018-03-15	10
111311	22	12195	2018-06-16 12:40:11	2018-06-16	10
111312	9	12196	2018-03-15 11:30:22	2018-03-15	10
111313	9	12196	2018-03-15 11:30:26	2018-03-15	10
111314	9	12196	2018-03-15 11:30:28	2018-03-15	10
111315	9	12196	2018-03-15 11:30:29	2018-03-15	10
111316	9	12196	2018-03-15 11:30:31	2018-03-15	10
111317	7	12196	2018-03-15 11:31:20	2018-03-15	10
111318	11	12196	2018-03-15 11:31:20	2018-03-15	10
111319	9	12196	2018-03-15 11:32:00	2018-03-15	10
111320	9	12196	2018-03-15 11:32:01	2018-03-15	10
111321	9	12196	2018-03-15 11:32:01	2018-03-15	10
111322	13	12196	2018-03-15 14:30:35	2018-03-15	13
111323	9	12196	2018-03-15 14:31:20	2018-03-15	13
111324	14	12196	2018-03-15 14:31:29	2018-03-15	13
111325	21	12196	2018-03-15 14:31:35	2018-03-15	13
111326	22	12196	2018-06-16 15:41:17	2018-06-16	13
111327	9	12197	2018-03-15 11:21:08	2018-03-15	10
111328	9	12197	2018-03-15 11:21:12	2018-03-15	10
111329	2	12197	2018-03-15 11:21:13	2018-03-15	10
111330	9	12197	2018-03-15 11:21:15	2018-03-15	10
111331	9	12197	2018-03-15 11:21:16	2018-03-15	10
111332	21	12197	2018-03-15 11:21:17	2018-03-15	10
111333	22	12197	2018-06-16 12:21:22	2018-06-16	10
111334	9	12198	2018-03-15 11:14:16	2018-03-15	10
111335	9	12198	2018-03-15 11:14:21	2018-03-15	10
111336	2	12198	2018-03-15 11:14:23	2018-03-15	10
111337	9	12198	2018-03-15 11:14:24	2018-03-15	10
111338	9	12198	2018-03-15 11:14:26	2018-03-15	10
111339	21	12198	2018-03-15 11:14:26	2018-03-15	10
111340	22	12198	2018-06-16 12:21:14	2018-06-16	10
111341	9	12199	2018-03-15 11:07:32	2018-03-15	10
111342	9	12199	2018-03-15 11:07:36	2018-03-15	10
111343	2	12199	2018-03-15 11:07:37	2018-03-15	10
111344	9	12199	2018-03-15 11:07:38	2018-03-15	10
111345	9	12199	2018-03-15 11:07:40	2018-03-15	10
111346	21	12199	2018-03-15 11:07:40	2018-03-15	10
111347	22	12199	2018-06-16 12:21:13	2018-06-16	10
111348	9	12200	2018-03-15 11:01:30	2018-03-15	10
111349	9	12200	2018-03-15 11:01:34	2018-03-15	10
111350	9	12200	2018-03-15 11:01:36	2018-03-15	10
111351	9	12200	2018-03-15 11:01:37	2018-03-15	10
111352	9	12200	2018-03-15 11:01:39	2018-03-15	10
111353	21	12200	2018-03-15 11:01:39	2018-03-15	10
111354	22	12200	2018-06-16 12:21:13	2018-06-16	10
111355	9	12201	2018-03-15 11:07:01	2018-03-15	10
111356	9	12201	2018-03-15 11:07:06	2018-03-15	10
111357	9	12201	2018-03-15 11:07:08	2018-03-15	10
111358	9	12201	2018-03-15 11:07:10	2018-03-15	10
111359	9	12201	2018-03-15 11:07:12	2018-03-15	10
111360	21	12201	2018-03-15 11:07:12	2018-03-15	10
111361	22	12201	2018-06-16 12:21:16	2018-06-16	10
111362	9	12202	2018-03-15 10:57:51	2018-03-15	9
111363	9	12202	2018-03-15 10:57:55	2018-03-15	9
111364	9	12202	2018-03-15 10:57:56	2018-03-15	9
111365	9	12202	2018-03-15 10:57:57	2018-03-15	9
111366	9	12202	2018-03-15 10:57:59	2018-03-15	9
111367	21	12202	2018-03-15 10:58:00	2018-03-15	9
111368	22	12202	2018-06-16 12:00:10	2018-06-16	10
111369	9	12203	2018-03-15 10:21:58	2018-03-15	9
111370	9	12203	2018-03-15 10:22:06	2018-03-15	9
111371	9	12203	2018-03-15 10:22:07	2018-03-15	9
111372	9	12203	2018-03-15 10:22:08	2018-03-15	9
111373	9	12203	2018-03-15 10:22:10	2018-03-15	9
111374	21	12203	2018-03-15 10:22:11	2018-03-15	9
111375	22	12203	2018-06-16 11:40:09	2018-06-16	9
111376	9	12204	2018-03-15 09:58:37	2018-03-15	8
111377	9	12204	2018-03-15 09:58:41	2018-03-15	8
111378	2	12204	2018-03-15 09:58:43	2018-03-15	8
111379	9	12204	2018-03-15 09:58:44	2018-03-15	8
111380	9	12204	2018-03-15 09:58:46	2018-03-15	8
111381	7	12204	2018-03-15 09:58:54	2018-03-15	8
111382	9	12204	2018-03-15 09:58:54	2018-03-15	8
111383	9	12204	2018-03-15 09:58:55	2018-03-15	8
111384	10	12204	2018-03-15 11:51:42	2018-03-15	10
111385	9	12204	2018-03-15 11:51:50	2018-03-15	10
111386	10	12204	2018-04-03 13:44:41	2018-04-03	11
111387	9	12204	2018-04-03 13:44:48	2018-04-03	11
111388	14	12204	2018-04-03 13:44:53	2018-04-03	11
111389	21	12204	2018-04-03 13:44:53	2018-04-03	11
111390	22	12204	2018-07-05 14:00:54	2018-07-05	12
111391	9	12205	2018-03-15 09:50:58	2018-03-15	8
111392	9	12205	2018-03-15 09:51:03	2018-03-15	8
111393	9	12205	2018-03-15 09:51:05	2018-03-15	8
111394	9	12205	2018-03-15 09:51:06	2018-03-15	8
111395	9	12205	2018-03-15 09:51:08	2018-03-15	8
111396	21	12205	2018-03-15 09:51:08	2018-03-15	8
111397	22	12205	2018-06-16 11:00:59	2018-06-16	9
111398	9	12206	2018-03-15 09:26:25	2018-03-15	8
111399	9	12206	2018-03-15 09:26:29	2018-03-15	8
111400	9	12206	2018-03-15 09:26:30	2018-03-15	8
111401	9	12206	2018-03-15 09:26:32	2018-03-15	8
111402	9	12206	2018-03-15 09:26:33	2018-03-15	8
111403	21	12206	2018-03-15 09:26:33	2018-03-15	8
111404	22	12206	2018-06-16 10:40:08	2018-06-16	8
111405	9	12207	2018-03-15 09:25:13	2018-03-15	8
111406	9	12207	2018-03-15 09:25:18	2018-03-15	8
111407	2	12207	2018-03-15 09:25:20	2018-03-15	8
111408	9	12207	2018-03-15 09:25:20	2018-03-15	8
111409	9	12207	2018-03-15 09:25:22	2018-03-15	8
111410	7	12207	2018-03-15 09:25:32	2018-03-15	8
111411	11	12207	2018-03-15 09:25:32	2018-03-15	8
111412	9	12207	2018-03-15 09:26:03	2018-03-15	8
111413	9	12207	2018-03-15 09:26:03	2018-03-15	8
111414	9	12207	2018-03-15 09:26:03	2018-03-15	8
111415	13	12207	2018-03-15 10:45:16	2018-03-15	9
111416	9	12207	2018-03-15 10:46:42	2018-03-15	9
111417	14	12207	2018-03-15 10:46:50	2018-03-15	9
111418	21	12207	2018-03-15 10:46:55	2018-03-15	9
111419	22	12207	2018-06-16 12:00:10	2018-06-16	10
111420	9	12208	2018-03-15 09:19:45	2018-03-15	8
111421	9	12208	2018-03-15 09:19:49	2018-03-15	8
111422	9	12208	2018-03-15 09:19:50	2018-03-15	8
111423	9	12208	2018-03-15 09:19:51	2018-03-15	8
111424	9	12208	2018-03-15 09:19:53	2018-03-15	8
111425	21	12208	2018-03-15 09:19:53	2018-03-15	8
111426	22	12208	2018-06-16 10:20:11	2018-06-16	8
111427	9	12209	2018-03-15 09:13:34	2018-03-15	8
111428	9	12209	2018-03-15 09:13:37	2018-03-15	8
111429	9	12209	2018-03-15 09:13:38	2018-03-15	8
111430	9	12209	2018-03-15 09:13:40	2018-03-15	8
111431	9	12209	2018-03-15 09:13:42	2018-03-15	8
111432	7	12209	2018-03-15 09:13:48	2018-03-15	8
111433	11	12209	2018-03-15 09:13:48	2018-03-15	8
111434	9	12209	2018-03-15 09:13:55	2018-03-15	8
111435	9	12209	2018-03-15 09:13:55	2018-03-15	8
111436	9	12209	2018-03-15 09:13:55	2018-03-15	8
111437	10	12209	2018-03-16 11:41:34	2018-03-16	10
111438	9	12209	2018-03-16 11:41:52	2018-03-16	10
111439	14	12209	2018-03-16 11:42:08	2018-03-16	10
111440	21	12209	2018-03-16 11:42:08	2018-03-16	10
111441	22	12209	2018-06-17 13:00:52	2018-06-17	11
111442	9	12210	2018-03-15 09:12:49	2018-03-15	8
111443	9	12210	2018-03-15 09:12:54	2018-03-15	8
111444	9	12210	2018-03-15 09:12:55	2018-03-15	8
111445	9	12210	2018-03-15 09:12:57	2018-03-15	8
111446	9	12210	2018-03-15 09:12:58	2018-03-15	8
111447	7	12210	2018-03-15 09:13:22	2018-03-15	8
111448	11	12210	2018-03-15 09:13:22	2018-03-15	8
111449	9	12210	2018-03-15 09:13:34	2018-03-15	8
111450	9	12210	2018-03-15 09:13:34	2018-03-15	8
111451	9	12210	2018-03-15 09:13:35	2018-03-15	8
111452	14	12210	2018-03-15 09:24:20	2018-03-15	8
111453	21	12210	2018-03-15 09:24:27	2018-03-15	8
111454	22	12210	2018-06-16 10:40:08	2018-06-16	8
111455	9	12211	2018-03-15 09:02:11	2018-03-15	8
111456	9	12211	2018-03-15 09:02:16	2018-03-15	8
111457	9	12211	2018-03-15 09:02:17	2018-03-15	8
111458	9	12211	2018-03-15 09:02:18	2018-03-15	8
111459	9	12211	2018-03-15 09:02:20	2018-03-15	8
111460	21	12211	2018-03-15 09:02:20	2018-03-15	8
111461	22	12211	2018-06-16 10:20:10	2018-06-16	8
111462	9	12212	2018-03-15 08:59:07	2018-03-15	7
111463	9	12212	2018-03-15 08:59:11	2018-03-15	7
111464	9	12212	2018-03-15 08:59:12	2018-03-15	7
111465	9	12212	2018-03-15 08:59:14	2018-03-15	7
111466	9	12212	2018-03-15 08:59:15	2018-03-15	7
111467	21	12212	2018-03-15 08:59:16	2018-03-15	7
111468	22	12212	2018-06-16 10:00:50	2018-06-16	8
111469	9	12213	2018-03-15 08:36:59	2018-03-15	7
111470	9	12213	2018-03-15 08:37:04	2018-03-15	7
111471	9	12213	2018-03-15 08:37:05	2018-03-15	7
111472	9	12213	2018-03-15 08:37:06	2018-03-15	7
111473	9	12213	2018-03-15 08:37:08	2018-03-15	7
111474	21	12213	2018-03-15 08:37:08	2018-03-15	7
111475	22	12213	2018-06-16 09:40:10	2018-06-16	7
111476	9	12214	2018-03-14 16:56:48	2018-03-14	15
111477	9	12214	2018-03-14 16:56:52	2018-03-14	15
111478	9	12214	2018-03-14 16:56:53	2018-03-14	15
111479	9	12214	2018-03-14 16:56:55	2018-03-14	15
111480	9	12214	2018-03-14 16:56:56	2018-03-14	15
111481	21	12214	2018-03-14 16:56:56	2018-03-14	15
111482	22	12214	2018-06-15 18:00:28	2018-06-15	16
111483	9	12215	2018-03-14 16:52:47	2018-03-14	15
111484	9	12215	2018-03-14 16:52:51	2018-03-14	15
111485	9	12215	2018-03-14 16:52:52	2018-03-14	15
111486	9	12215	2018-03-14 16:52:54	2018-03-14	15
111487	9	12215	2018-03-14 16:52:55	2018-03-14	15
111488	21	12215	2018-03-14 16:52:56	2018-03-14	15
111489	22	12215	2018-06-15 18:00:28	2018-06-15	16
111490	9	12216	2018-03-14 16:42:13	2018-03-14	15
111491	9	12216	2018-03-14 16:42:17	2018-03-14	15
111492	2	12216	2018-03-14 16:42:19	2018-03-14	15
111493	9	12216	2018-03-14 16:42:20	2018-03-14	15
111494	9	12216	2018-03-14 16:42:21	2018-03-14	15
111495	21	12216	2018-03-14 16:42:21	2018-03-14	15
111496	22	12216	2018-06-15 18:00:30	2018-06-15	16
111497	9	12217	2018-03-14 16:40:04	2018-03-14	15
111498	9	12217	2018-03-14 16:40:08	2018-03-14	15
111499	9	12217	2018-03-14 16:40:12	2018-03-14	15
111500	9	12217	2018-03-14 16:40:13	2018-03-14	15
111501	9	12217	2018-03-14 16:40:15	2018-03-14	15
111502	7	12217	2018-03-14 16:40:36	2018-03-14	15
111503	11	12217	2018-03-14 16:40:36	2018-03-14	15
111504	9	12217	2018-03-14 16:40:44	2018-03-14	15
111505	9	12217	2018-03-14 16:40:45	2018-03-14	15
111506	9	12217	2018-03-14 16:40:45	2018-03-14	15
111507	10	12217	2018-03-15 11:10:30	2018-03-15	10
111508	9	12217	2018-03-15 11:11:05	2018-03-15	10
111509	14	12217	2018-03-15 11:11:13	2018-03-15	10
111510	21	12217	2018-03-15 11:11:18	2018-03-15	10
111511	22	12217	2018-06-16 12:21:14	2018-06-16	10
111512	9	12218	2018-03-14 16:29:00	2018-03-14	15
111513	9	12218	2018-03-14 16:29:05	2018-03-14	15
111514	9	12218	2018-03-14 16:29:06	2018-03-14	15
111515	9	12218	2018-03-14 16:29:07	2018-03-14	15
111516	9	12218	2018-03-14 16:29:09	2018-03-14	15
111517	21	12218	2018-03-14 16:29:09	2018-03-14	15
111518	22	12218	2018-06-15 17:40:15	2018-06-15	15
111519	9	12219	2018-03-14 16:19:06	2018-03-14	15
111520	9	12219	2018-03-14 16:19:10	2018-03-14	15
111521	9	12219	2018-03-14 16:19:11	2018-03-14	15
111522	9	12219	2018-03-14 16:19:12	2018-03-14	15
111523	9	12219	2018-03-14 16:19:14	2018-03-14	15
111524	7	12219	2018-03-14 16:19:20	2018-03-14	15
111525	11	12219	2018-03-14 16:19:20	2018-03-14	15
111526	9	12219	2018-03-14 16:19:31	2018-03-14	15
111527	9	12219	2018-03-14 16:19:31	2018-03-14	15
111528	9	12219	2018-03-14 16:19:32	2018-03-14	15
111529	10	12219	2018-03-14 16:20:55	2018-03-14	15
111530	9	12219	2018-03-14 16:21:06	2018-03-14	15
111531	14	12219	2018-03-14 16:21:16	2018-03-14	15
111532	21	12219	2018-03-14 16:21:23	2018-03-14	15
111533	22	12219	2018-06-15 17:21:27	2018-06-15	15
111534	9	12220	2018-03-14 16:11:36	2018-03-14	15
111535	9	12220	2018-03-14 16:11:41	2018-03-14	15
111536	9	12220	2018-03-14 16:11:42	2018-03-14	15
111537	9	12220	2018-03-14 16:11:44	2018-03-14	15
111538	9	12220	2018-03-14 16:11:47	2018-03-14	15
111539	7	12220	2018-03-14 16:11:57	2018-03-14	15
111540	11	12220	2018-03-14 16:11:57	2018-03-14	15
111541	9	12220	2018-03-14 16:12:04	2018-03-14	15
111542	9	12220	2018-03-14 16:12:05	2018-03-14	15
111543	9	12220	2018-03-14 16:12:05	2018-03-14	15
111544	13	12220	2018-03-14 16:12:51	2018-03-14	15
111545	9	12220	2018-03-14 16:14:25	2018-03-14	15
111546	14	12220	2018-03-14 16:14:33	2018-03-14	15
111547	21	12220	2018-03-14 16:14:33	2018-03-14	15
111548	22	12220	2018-06-15 17:20:11	2018-06-15	15
111549	9	12221	2018-03-14 16:07:50	2018-03-14	15
111550	9	12221	2018-03-14 16:07:54	2018-03-14	15
111551	9	12221	2018-03-14 16:07:55	2018-03-14	15
111552	9	12221	2018-03-14 16:07:57	2018-03-14	15
111553	9	12221	2018-03-14 16:07:58	2018-03-14	15
111554	21	12221	2018-03-14 16:07:59	2018-03-14	15
111555	22	12221	2018-06-15 17:20:14	2018-06-15	15
111556	9	12222	2018-03-14 16:04:54	2018-03-14	15
111557	9	12222	2018-03-14 16:04:59	2018-03-14	15
111558	9	12222	2018-03-14 16:05:00	2018-03-14	15
111559	9	12222	2018-03-14 16:05:02	2018-03-14	15
111560	9	12222	2018-03-14 16:05:04	2018-03-14	15
111561	7	12222	2018-03-14 16:05:12	2018-03-14	15
111562	11	12222	2018-03-14 16:05:13	2018-03-14	15
111563	9	12222	2018-03-14 16:05:19	2018-03-14	15
111564	9	12222	2018-03-14 16:05:20	2018-03-14	15
111565	9	12222	2018-03-14 16:05:20	2018-03-14	15
111566	10	12222	2018-06-04 10:26:42	2018-06-04	8
111567	9	12222	2018-06-04 10:27:13	2018-06-04	8
111568	13	12222	2018-06-04 10:27:24	2018-06-04	8
111569	9	12222	2018-06-04 10:29:10	2018-06-04	8
111570	14	12222	2018-06-04 10:29:18	2018-06-04	8
111571	21	12222	2018-06-04 10:29:24	2018-06-04	8
111572	19	12222	2018-06-04 10:29:24	2018-06-04	8
111573	21	12222	2018-06-04 10:29:29	2018-06-04	8
111574	21	12222	2018-06-04 10:29:29	2018-06-04	8
111575	22	12222	2018-09-05 10:41:02	2018-09-05	8
111576	9	12223	2018-03-14 15:50:25	2018-03-14	14
111577	9	12223	2018-03-14 15:50:29	2018-03-14	14
111578	9	12223	2018-03-14 15:50:30	2018-03-14	14
111579	9	12223	2018-03-14 15:50:31	2018-03-14	14
111580	9	12223	2018-03-14 15:50:33	2018-03-14	14
111581	21	12223	2018-03-14 15:50:33	2018-03-14	14
111582	22	12223	2018-06-15 17:00:51	2018-06-15	15
111583	9	12224	2018-03-14 15:43:26	2018-03-14	14
111584	9	12224	2018-03-14 15:43:31	2018-03-14	14
111585	9	12224	2018-03-14 15:43:32	2018-03-14	14
111586	9	12224	2018-03-14 15:43:34	2018-03-14	14
111587	9	12224	2018-03-14 15:43:35	2018-03-14	14
111588	13	12224	2018-03-14 15:44:07	2018-03-14	14
111589	9	12224	2018-03-14 15:44:45	2018-03-14	14
111590	14	12224	2018-03-14 15:44:54	2018-03-14	14
111591	21	12224	2018-03-14 15:44:54	2018-03-14	14
111592	22	12224	2018-06-15 17:00:50	2018-06-15	15
111593	9	12225	2018-03-14 15:40:30	2018-03-14	14
111594	9	12225	2018-03-14 15:40:35	2018-03-14	14
111595	9	12225	2018-03-14 15:40:36	2018-03-14	14
111596	9	12225	2018-03-14 15:40:38	2018-03-14	14
111597	9	12225	2018-03-14 15:40:39	2018-03-14	14
111598	7	12225	2018-03-14 15:40:46	2018-03-14	14
111599	11	12225	2018-03-14 15:40:46	2018-03-14	14
111600	9	12225	2018-03-14 15:40:59	2018-03-14	14
111601	9	12225	2018-03-14 15:41:00	2018-03-14	14
111602	9	12225	2018-03-14 15:41:00	2018-03-14	14
111603	13	12225	2018-03-29 15:00:28	2018-03-29	13
111604	9	12225	2018-03-29 18:45:39	2018-03-29	16
111605	13	12225	2018-03-29 18:46:25	2018-03-29	16
111606	9	12225	2018-03-29 18:46:35	2018-03-29	16
111607	14	12225	2018-03-29 18:49:26	2018-03-29	16
111608	9	12225	2018-04-03 11:10:38	2018-04-03	9
111609	21	12225	2018-04-03 11:10:38	2018-04-03	9
111610	22	12225	2018-07-05 11:20:20	2018-07-05	9
111611	9	12226	2018-03-14 15:36:39	2018-03-14	14
111612	9	12226	2018-03-14 15:36:44	2018-03-14	14
111613	9	12226	2018-03-14 15:36:45	2018-03-14	14
111614	9	12226	2018-03-14 15:36:46	2018-03-14	14
111615	9	12226	2018-03-14 15:36:48	2018-03-14	14
111616	7	12226	2018-03-14 15:36:56	2018-03-14	14
111617	11	12226	2018-03-14 15:36:57	2018-03-14	14
111618	9	12226	2018-03-14 15:37:10	2018-03-14	14
111619	9	12226	2018-03-14 15:37:11	2018-03-14	14
111620	9	12226	2018-03-14 15:37:11	2018-03-14	14
111621	14	12226	2018-03-15 11:14:21	2018-03-15	10
111622	21	12226	2018-03-15 11:14:29	2018-03-15	10
111623	22	12226	2018-06-16 12:21:16	2018-06-16	10
111624	9	12227	2018-03-14 15:34:48	2018-03-14	14
111625	9	12227	2018-03-14 15:34:53	2018-03-14	14
111626	2	12227	2018-03-14 15:34:54	2018-03-14	14
111627	9	12227	2018-03-14 15:34:55	2018-03-14	14
111628	9	12227	2018-03-14 15:34:56	2018-03-14	14
111629	7	12227	2018-03-14 15:35:01	2018-03-14	14
111630	11	12227	2018-03-14 15:35:01	2018-03-14	14
111631	9	12227	2018-03-14 15:35:06	2018-03-14	14
111632	9	12227	2018-03-14 15:35:07	2018-03-14	14
111633	9	12227	2018-03-14 15:35:07	2018-03-14	14
111634	13	12227	2018-03-29 18:47:24	2018-03-29	16
111635	9	12227	2018-03-29 18:47:25	2018-03-29	16
111636	13	12227	2018-03-29 18:47:33	2018-03-29	16
111637	9	12227	2018-03-29 18:48:51	2018-03-29	16
111638	14	12227	2018-03-29 18:49:07	2018-03-29	16
111639	9	12227	2018-04-03 11:10:53	2018-04-03	9
111640	21	12227	2018-04-03 11:10:53	2018-04-03	9
111641	22	12227	2018-07-05 11:20:19	2018-07-05	9
111642	9	12228	2018-03-14 15:31:28	2018-03-14	14
111643	9	12228	2018-03-14 15:31:33	2018-03-14	14
111644	2	12228	2018-03-14 15:31:34	2018-03-14	14
111645	9	12228	2018-03-14 15:31:35	2018-03-14	14
111646	9	12228	2018-03-14 15:31:36	2018-03-14	14
111647	21	12228	2018-03-14 15:31:37	2018-03-14	14
111648	22	12228	2018-06-15 16:40:11	2018-06-15	14
111649	9	12229	2018-03-14 15:28:32	2018-03-14	14
111650	9	12229	2018-03-14 15:28:37	2018-03-14	14
111651	2	12229	2018-03-14 15:28:38	2018-03-14	14
111652	9	12229	2018-03-14 15:28:42	2018-03-14	14
111653	9	12229	2018-03-14 15:28:43	2018-03-14	14
111654	21	12229	2018-03-14 15:28:44	2018-03-14	14
111655	22	12229	2018-06-15 16:40:11	2018-06-15	14
111656	9	12230	2018-03-14 15:25:55	2018-03-14	14
111657	9	12230	2018-03-14 15:26:00	2018-03-14	14
111658	2	12230	2018-03-14 15:26:01	2018-03-14	14
111659	9	12230	2018-03-14 15:26:02	2018-03-14	14
111660	9	12230	2018-03-14 15:26:05	2018-03-14	14
111661	7	12230	2018-03-14 15:26:10	2018-03-14	14
111662	9	12230	2018-03-14 15:26:10	2018-03-14	14
111663	9	12230	2018-03-14 15:26:10	2018-03-14	14
111664	10	12230	2018-03-15 11:53:00	2018-03-15	10
111665	9	12230	2018-03-15 11:53:10	2018-03-15	10
111666	10	12230	2018-03-21 11:58:39	2018-03-21	10
111667	9	12230	2018-03-21 11:58:54	2018-03-21	10
111668	14	12230	2018-03-21 11:59:05	2018-03-21	10
111669	21	12230	2018-04-09 14:46:02	2018-04-09	12
111670	21	12230	2018-04-09 14:46:02	2018-04-09	12
111671	21	12230	2018-04-09 14:46:02	2018-04-09	12
111672	22	12230	2018-07-11 15:00:20	2018-07-11	13
111673	9	12231	2018-03-14 15:23:08	2018-03-14	14
111674	9	12231	2018-03-14 15:23:13	2018-03-14	14
111675	9	12231	2018-03-14 15:23:14	2018-03-14	14
111676	9	12231	2018-03-14 15:23:16	2018-03-14	14
111677	9	12231	2018-03-14 15:23:17	2018-03-14	14
111678	21	12231	2018-03-14 15:23:17	2018-03-14	14
111679	22	12231	2018-06-15 16:40:12	2018-06-15	14
111680	9	12232	2018-03-14 15:03:36	2018-03-14	14
111681	9	12232	2018-03-14 15:03:41	2018-03-14	14
111682	2	12232	2018-03-14 15:03:42	2018-03-14	14
111683	9	12232	2018-03-14 15:03:43	2018-03-14	14
111684	9	12232	2018-03-14 15:03:44	2018-03-14	14
111685	21	12232	2018-03-14 15:03:45	2018-03-14	14
111686	22	12232	2018-06-15 16:21:24	2018-06-15	14
111687	9	12233	2018-03-14 14:54:17	2018-03-14	13
111688	9	12233	2018-03-14 14:54:22	2018-03-14	13
111689	9	12233	2018-03-14 14:54:23	2018-03-14	13
111690	9	12233	2018-03-14 14:54:24	2018-03-14	13
111691	9	12233	2018-03-14 14:54:26	2018-03-14	13
111692	21	12233	2018-03-14 14:54:26	2018-03-14	13
111693	22	12233	2018-06-15 16:00:09	2018-06-15	14
111694	9	12234	2018-03-14 14:44:34	2018-03-14	13
111695	9	12234	2018-03-14 14:44:39	2018-03-14	13
111696	2	12234	2018-03-14 14:44:40	2018-03-14	13
111697	9	12234	2018-03-14 14:44:41	2018-03-14	13
111698	9	12234	2018-03-14 14:44:43	2018-03-14	13
111699	13	12234	2018-03-14 14:44:49	2018-03-14	13
111700	9	12234	2018-03-14 14:46:24	2018-03-14	13
111701	14	12234	2018-03-14 14:46:36	2018-03-14	13
111702	9	12234	2018-03-14 14:46:42	2018-03-14	13
111703	21	12234	2018-03-14 14:46:42	2018-03-14	13
111704	22	12234	2018-06-15 16:00:10	2018-06-15	14
111705	9	12235	2018-03-14 14:38:38	2018-03-14	13
111706	9	12235	2018-03-14 14:38:42	2018-03-14	13
111707	2	12235	2018-03-14 14:38:44	2018-03-14	13
111708	9	12235	2018-03-14 14:38:45	2018-03-14	13
111709	9	12235	2018-03-14 14:38:46	2018-03-14	13
111710	7	12235	2018-03-14 14:38:52	2018-03-14	13
111711	9	12235	2018-03-14 14:38:52	2018-03-14	13
111712	9	12235	2018-03-14 14:38:52	2018-03-14	13
111713	10	12235	2018-03-15 11:53:41	2018-03-15	10
111714	9	12235	2018-03-15 11:53:48	2018-03-15	10
111715	10	12235	2018-04-03 13:52:25	2018-04-03	11
111716	9	12235	2018-04-03 13:52:34	2018-04-03	11
111717	14	12235	2018-04-03 13:52:40	2018-04-03	11
111718	21	12235	2018-04-17 16:49:05	2018-04-17	14
111719	21	12235	2018-04-17 16:49:05	2018-04-17	14
111720	21	12235	2018-04-17 16:49:05	2018-04-17	14
111721	22	12235	2018-07-19 17:00:16	2018-07-19	15
111722	9	12236	2018-03-14 14:28:21	2018-03-14	13
111723	9	12236	2018-03-14 14:28:26	2018-03-14	13
111724	9	12236	2018-03-14 14:28:27	2018-03-14	13
111725	9	12236	2018-03-14 14:28:28	2018-03-14	13
111726	9	12236	2018-03-14 14:28:30	2018-03-14	13
111727	21	12236	2018-03-14 14:28:30	2018-03-14	13
111728	22	12236	2018-06-15 15:40:47	2018-06-15	13
111729	9	12237	2018-03-14 14:24:02	2018-03-14	13
111730	9	12237	2018-03-14 14:24:06	2018-03-14	13
111731	9	12237	2018-03-14 14:24:08	2018-03-14	13
111732	9	12237	2018-03-14 14:24:09	2018-03-14	13
111733	9	12237	2018-03-14 14:24:11	2018-03-14	13
111734	7	12237	2018-03-14 14:24:17	2018-03-14	13
111735	11	12237	2018-03-14 14:24:18	2018-03-14	13
111736	9	12237	2018-03-14 14:24:37	2018-03-14	13
111737	9	12237	2018-03-14 14:24:37	2018-03-14	13
111738	9	12237	2018-03-14 14:24:38	2018-03-14	13
111739	13	12237	2018-03-14 15:54:02	2018-03-14	14
111740	9	12237	2018-03-14 15:54:58	2018-03-14	14
111741	14	12237	2018-03-14 15:55:07	2018-03-14	14
111742	21	12237	2018-03-14 15:56:03	2018-03-14	14
111743	22	12237	2018-06-15 17:00:51	2018-06-15	15
111744	9	12238	2018-03-14 14:20:57	2018-03-14	13
111745	9	12238	2018-03-14 14:21:01	2018-03-14	13
111746	4	12238	2018-03-14 14:21:03	2018-03-14	13
111747	9	12238	2018-03-14 14:21:10	2018-03-14	13
111748	9	12238	2018-03-14 14:21:11	2018-03-14	13
111749	21	12238	2018-03-14 14:21:12	2018-03-14	13
111750	22	12238	2018-06-15 15:40:47	2018-06-15	13
111751	9	12239	2018-03-14 14:17:12	2018-03-14	13
111752	9	12239	2018-03-14 14:17:16	2018-03-14	13
111753	9	12239	2018-03-14 14:17:17	2018-03-14	13
111754	9	12239	2018-03-14 14:17:19	2018-03-14	13
111755	9	12239	2018-03-14 14:17:20	2018-03-14	13
111756	7	12239	2018-03-14 14:18:55	2018-03-14	13
111757	11	12239	2018-03-14 14:18:55	2018-03-14	13
111758	9	12239	2018-03-14 14:19:01	2018-03-14	13
111759	9	12239	2018-03-14 14:19:01	2018-03-14	13
111760	9	12239	2018-03-14 14:19:01	2018-03-14	13
111761	13	12239	2018-03-14 15:57:06	2018-03-14	14
111762	9	12239	2018-03-14 15:58:19	2018-03-14	14
111763	14	12239	2018-03-14 15:58:27	2018-03-14	14
111764	21	12239	2018-03-14 15:58:34	2018-03-14	14
111765	22	12239	2018-06-15 17:00:49	2018-06-15	15
111766	9	12240	2018-03-14 14:10:13	2018-03-14	13
111767	9	12240	2018-03-14 14:10:18	2018-03-14	13
111768	9	12240	2018-03-14 14:10:19	2018-03-14	13
111769	9	12240	2018-03-14 14:10:20	2018-03-14	13
111770	9	12240	2018-03-14 14:10:22	2018-03-14	13
111771	21	12240	2018-03-14 14:10:23	2018-03-14	13
111772	22	12240	2018-06-15 15:20:10	2018-06-15	13
111773	9	12241	2018-03-14 14:08:40	2018-03-14	13
111774	9	12241	2018-03-14 14:08:44	2018-03-14	13
111775	9	12241	2018-03-14 14:08:45	2018-03-14	13
111776	9	12241	2018-03-14 14:08:46	2018-03-14	13
111777	9	12241	2018-03-14 14:08:48	2018-03-14	13
111778	21	12241	2018-03-14 14:08:48	2018-03-14	13
111779	22	12241	2018-06-15 15:20:09	2018-06-15	13
111780	9	12242	2018-03-14 14:06:39	2018-03-14	13
111781	9	12242	2018-03-14 14:06:44	2018-03-14	13
111782	9	12242	2018-03-14 14:06:45	2018-03-14	13
111783	9	12242	2018-03-14 14:06:46	2018-03-14	13
111784	9	12242	2018-03-14 14:06:48	2018-03-14	13
111785	7	12242	2018-03-14 14:07:06	2018-03-14	13
111786	11	12242	2018-03-14 14:07:06	2018-03-14	13
111787	9	12242	2018-03-14 14:07:16	2018-03-14	13
111788	9	12242	2018-03-14 14:07:17	2018-03-14	13
111789	9	12242	2018-03-14 14:07:17	2018-03-14	13
111790	13	12242	2018-03-14 15:59:02	2018-03-14	14
111791	9	12242	2018-03-14 16:00:21	2018-03-14	15
111792	14	12242	2018-03-14 16:00:29	2018-03-14	15
111793	21	12242	2018-03-14 16:00:36	2018-03-14	15
111794	22	12242	2018-06-15 17:00:50	2018-06-15	15
111795	9	12243	2018-03-14 14:02:36	2018-03-14	13
111796	9	12243	2018-03-14 14:02:40	2018-03-14	13
111797	9	12243	2018-03-14 14:02:41	2018-03-14	13
111798	9	12243	2018-03-14 14:02:43	2018-03-14	13
111799	9	12243	2018-03-14 14:02:44	2018-03-14	13
111800	7	12243	2018-03-14 14:02:50	2018-03-14	13
111801	11	12243	2018-03-14 14:02:50	2018-03-14	13
111802	9	12243	2018-03-14 14:02:57	2018-03-14	13
111803	9	12243	2018-03-14 14:02:58	2018-03-14	13
111804	9	12243	2018-03-14 14:02:58	2018-03-14	13
111805	13	12243	2018-03-14 14:05:12	2018-03-14	13
111806	9	12243	2018-03-14 14:05:53	2018-03-14	13
111807	14	12243	2018-03-14 14:06:01	2018-03-14	13
111808	21	12243	2018-03-14 14:06:16	2018-03-14	13
111809	22	12243	2018-06-15 15:20:10	2018-06-15	13
111810	9	12244	2018-03-14 12:15:26	2018-03-14	11
111811	9	12244	2018-03-14 12:15:30	2018-03-14	11
111812	4	12244	2018-03-14 12:15:31	2018-03-14	11
111813	9	12244	2018-03-14 12:15:37	2018-03-14	11
111814	9	12244	2018-03-14 12:15:39	2018-03-14	11
111815	7	12244	2018-03-14 12:15:45	2018-03-14	11
111816	11	12244	2018-03-14 12:15:45	2018-03-14	11
111817	9	12244	2018-03-14 12:15:51	2018-03-14	11
111818	9	12244	2018-03-14 12:15:52	2018-03-14	11
111819	9	12244	2018-03-14 12:15:52	2018-03-14	11
111820	13	12244	2018-03-29 18:50:46	2018-03-29	16
111821	9	12244	2018-03-29 18:52:22	2018-03-29	16
111822	14	12244	2018-03-29 18:52:47	2018-03-29	16
111823	9	12244	2018-04-03 11:11:27	2018-04-03	9
111824	21	12244	2018-04-03 11:11:27	2018-04-03	9
111825	22	12244	2018-07-05 11:20:18	2018-07-05	9
111826	9	12245	2018-03-14 12:10:24	2018-03-14	11
111827	9	12245	2018-03-14 12:10:29	2018-03-14	11
111828	9	12245	2018-03-14 12:10:31	2018-03-14	11
111829	9	12245	2018-03-14 12:10:33	2018-03-14	11
111830	9	12245	2018-03-14 12:10:34	2018-03-14	11
111831	13	12245	2018-03-14 12:10:42	2018-03-14	11
111832	9	12245	2018-03-14 12:12:38	2018-03-14	11
111833	14	12245	2018-03-14 12:12:45	2018-03-14	11
111834	9	12245	2018-03-14 12:12:51	2018-03-14	11
111835	21	12245	2018-03-14 12:12:51	2018-03-14	11
111836	22	12245	2018-06-15 13:20:12	2018-06-15	11
111837	9	12246	2018-03-14 12:07:07	2018-03-14	11
111838	9	12246	2018-03-14 12:07:11	2018-03-14	11
111839	2	12246	2018-03-14 12:07:12	2018-03-14	11
111840	9	12246	2018-03-14 12:07:13	2018-03-14	11
111841	9	12246	2018-03-14 12:07:15	2018-03-14	11
111842	7	12246	2018-03-14 12:07:21	2018-03-14	11
111843	11	12246	2018-03-14 12:07:21	2018-03-14	11
111844	9	12246	2018-03-14 12:07:28	2018-03-14	11
111845	9	12246	2018-03-14 12:07:29	2018-03-14	11
111846	9	12246	2018-03-14 12:07:29	2018-03-14	11
111847	13	12246	2018-03-29 18:53:19	2018-03-29	16
111848	9	12246	2018-03-29 18:55:31	2018-03-29	16
111849	14	12246	2018-03-29 18:55:37	2018-03-29	16
111850	9	12246	2018-04-03 11:11:39	2018-04-03	9
111851	21	12246	2018-04-03 11:11:39	2018-04-03	9
111852	22	12246	2018-07-05 11:20:18	2018-07-05	9
111853	9	12247	2018-03-14 12:02:51	2018-03-14	11
111854	9	12247	2018-03-14 12:02:55	2018-03-14	11
111855	9	12247	2018-03-14 12:02:57	2018-03-14	11
111856	9	12247	2018-03-14 12:02:58	2018-03-14	11
111857	9	12247	2018-03-14 12:03:00	2018-03-14	11
111858	13	12247	2018-03-14 12:03:05	2018-03-14	11
111859	9	12247	2018-03-14 12:04:13	2018-03-14	11
111860	14	12247	2018-03-14 12:04:21	2018-03-14	11
111861	9	12247	2018-03-14 12:04:27	2018-03-14	11
111862	21	12247	2018-03-14 12:04:27	2018-03-14	11
111863	22	12247	2018-06-15 13:20:09	2018-06-15	11
111864	9	12248	2018-03-14 12:00:08	2018-03-14	11
111865	9	12248	2018-03-14 12:00:15	2018-03-14	11
111866	2	12248	2018-03-14 12:00:16	2018-03-14	11
111867	9	12248	2018-03-14 12:00:17	2018-03-14	11
111868	9	12248	2018-03-14 12:00:19	2018-03-14	11
111869	21	12248	2018-03-14 12:00:19	2018-03-14	11
111870	22	12248	2018-06-15 13:00:19	2018-06-15	11
111871	9	12249	2018-03-14 11:56:26	2018-03-14	10
111872	9	12249	2018-03-14 11:56:31	2018-03-14	10
111873	4	12249	2018-03-14 11:56:32	2018-03-14	10
111874	9	12249	2018-03-14 11:56:38	2018-03-14	10
111875	9	12249	2018-03-14 11:56:41	2018-03-14	10
111876	13	12249	2018-03-14 11:56:45	2018-03-14	10
111877	9	12249	2018-03-14 11:57:39	2018-03-14	10
111878	14	12249	2018-03-14 11:57:47	2018-03-14	10
111879	9	12249	2018-03-14 11:57:52	2018-03-14	10
111880	21	12249	2018-03-14 11:57:53	2018-03-14	10
111881	22	12249	2018-06-15 13:00:11	2018-06-15	11
111882	9	12250	2018-03-14 11:52:19	2018-03-14	10
111883	9	12250	2018-03-14 11:52:23	2018-03-14	10
111884	2	12250	2018-03-14 11:52:24	2018-03-14	10
111885	9	12250	2018-03-14 11:52:25	2018-03-14	10
111886	9	12250	2018-03-14 11:52:27	2018-03-14	10
111887	21	12250	2018-03-14 11:52:27	2018-03-14	10
111888	22	12250	2018-06-15 13:00:10	2018-06-15	11
111889	9	12251	2018-03-14 11:46:12	2018-03-14	10
111890	9	12251	2018-03-14 11:46:16	2018-03-14	10
111891	4	12251	2018-03-14 11:46:17	2018-03-14	10
111892	9	12251	2018-03-14 11:46:24	2018-03-14	10
111893	9	12251	2018-03-14 11:46:26	2018-03-14	10
111894	13	12251	2018-03-14 11:46:32	2018-03-14	10
111895	9	12251	2018-03-14 11:47:51	2018-03-14	10
111896	14	12251	2018-03-14 11:48:00	2018-03-14	10
111897	9	12251	2018-03-14 11:48:06	2018-03-14	10
111898	21	12251	2018-03-14 11:48:06	2018-03-14	10
111899	22	12251	2018-06-15 13:00:12	2018-06-15	11
111900	9	12252	2018-03-14 11:38:12	2018-03-14	10
111901	9	12252	2018-03-14 11:38:17	2018-03-14	10
111902	9	12252	2018-03-14 11:38:19	2018-03-14	10
111903	9	12252	2018-03-14 11:38:20	2018-03-14	10
111904	9	12252	2018-03-14 11:38:22	2018-03-14	10
111905	7	12252	2018-03-14 11:38:28	2018-03-14	10
111906	11	12252	2018-03-14 11:38:28	2018-03-14	10
111907	9	12252	2018-03-14 11:38:34	2018-03-14	10
111908	9	12252	2018-03-14 11:38:34	2018-03-14	10
111909	9	12252	2018-03-14 11:38:35	2018-03-14	10
111910	14	12252	2018-03-15 11:02:52	2018-03-15	10
111911	21	12252	2018-03-15 11:02:52	2018-03-15	10
111912	22	12252	2018-06-16 12:21:16	2018-06-16	10
111913	9	12253	2018-03-14 11:35:53	2018-03-14	10
111914	9	12253	2018-03-14 11:36:01	2018-03-14	10
111915	9	12253	2018-03-14 11:36:03	2018-03-14	10
111916	9	12253	2018-03-14 11:36:04	2018-03-14	10
111917	9	12253	2018-03-14 11:36:07	2018-03-14	10
111918	21	12253	2018-03-14 11:36:07	2018-03-14	10
111919	22	12253	2018-06-15 12:40:47	2018-06-15	10
111920	9	12254	2018-03-14 11:31:19	2018-03-14	10
111921	9	12254	2018-03-14 11:31:23	2018-03-14	10
111922	9	12254	2018-03-14 11:31:24	2018-03-14	10
111923	9	12254	2018-03-14 11:31:25	2018-03-14	10
111924	9	12254	2018-03-14 11:31:27	2018-03-14	10
111925	13	12254	2018-03-14 11:31:33	2018-03-14	10
111926	9	12254	2018-03-14 11:42:51	2018-03-14	10
111927	14	12254	2018-03-14 11:43:00	2018-03-14	10
111928	9	12254	2018-03-14 11:43:07	2018-03-14	10
111929	21	12254	2018-03-14 11:43:07	2018-03-14	10
111930	22	12254	2018-06-15 13:00:11	2018-06-15	11
111931	9	12255	2018-03-14 11:27:48	2018-03-14	10
111932	9	12255	2018-03-14 11:27:56	2018-03-14	10
111933	9	12255	2018-03-14 11:27:57	2018-03-14	10
111934	9	12255	2018-03-14 11:27:59	2018-03-14	10
111935	9	12255	2018-03-14 11:28:01	2018-03-14	10
111936	13	12255	2018-03-14 11:28:07	2018-03-14	10
111937	9	12255	2018-03-14 11:29:29	2018-03-14	10
111938	14	12255	2018-03-14 11:29:37	2018-03-14	10
111939	9	12255	2018-03-14 11:29:44	2018-03-14	10
111940	21	12255	2018-03-14 11:29:44	2018-03-14	10
111941	22	12255	2018-06-15 12:40:49	2018-06-15	10
111942	9	12256	2018-03-14 11:24:45	2018-03-14	10
111943	9	12256	2018-03-14 11:24:50	2018-03-14	10
111944	9	12256	2018-03-14 11:24:51	2018-03-14	10
111945	9	12256	2018-03-14 11:24:55	2018-03-14	10
111946	9	12256	2018-03-14 11:24:57	2018-03-14	10
111947	21	12256	2018-03-14 11:24:57	2018-03-14	10
111948	22	12256	2018-06-15 12:40:46	2018-06-15	10
111949	9	12257	2018-03-14 11:23:39	2018-03-14	10
111950	9	12257	2018-03-14 11:23:43	2018-03-14	10
111951	2	12257	2018-03-14 11:23:45	2018-03-14	10
111952	9	12257	2018-03-14 11:23:46	2018-03-14	10
111953	9	12257	2018-03-14 11:23:47	2018-03-14	10
111954	21	12257	2018-03-14 11:23:48	2018-03-14	10
111955	22	12257	2018-06-15 12:40:46	2018-06-15	10
111956	9	12258	2018-03-14 11:15:34	2018-03-14	10
111957	9	12258	2018-03-14 11:15:39	2018-03-14	10
111958	2	12258	2018-03-14 11:15:41	2018-03-14	10
111959	9	12258	2018-03-14 11:15:42	2018-03-14	10
111960	9	12258	2018-03-14 11:15:44	2018-03-14	10
111961	21	12258	2018-03-14 11:15:44	2018-03-14	10
111962	22	12258	2018-06-15 12:20:33	2018-06-15	10
111963	9	12259	2018-03-14 11:03:13	2018-03-14	10
111964	9	12259	2018-03-14 11:03:17	2018-03-14	10
111965	9	12259	2018-03-14 11:03:18	2018-03-14	10
111966	9	12259	2018-03-14 11:03:20	2018-03-14	10
111967	9	12259	2018-03-14 11:03:21	2018-03-14	10
111968	7	12259	2018-03-14 11:03:28	2018-03-14	10
111969	11	12259	2018-03-14 11:03:28	2018-03-14	10
111970	9	12259	2018-03-14 11:03:37	2018-03-14	10
111971	9	12259	2018-03-14 11:03:37	2018-03-14	10
111972	9	12259	2018-03-14 11:03:37	2018-03-14	10
111973	14	12259	2018-03-14 11:10:04	2018-03-14	10
111974	21	12259	2018-03-14 11:10:04	2018-03-14	10
111975	22	12259	2018-06-15 12:20:33	2018-06-15	10
111976	9	12260	2018-03-14 10:56:53	2018-03-14	9
111977	9	12260	2018-03-14 10:56:57	2018-03-14	9
111978	9	12260	2018-03-14 10:56:59	2018-03-14	9
111979	9	12260	2018-03-14 10:57:00	2018-03-14	9
111980	9	12260	2018-03-14 10:57:02	2018-03-14	9
111981	7	12260	2018-03-14 10:57:15	2018-03-14	9
111982	11	12260	2018-03-14 10:57:15	2018-03-14	9
111983	9	12260	2018-03-14 10:57:27	2018-03-14	9
111984	9	12260	2018-03-14 10:57:27	2018-03-14	9
111985	9	12260	2018-03-14 10:57:28	2018-03-14	9
111986	13	12260	2018-04-03 12:23:03	2018-04-03	10
111987	9	12260	2018-04-03 12:37:31	2018-04-03	10
111988	14	12260	2018-04-03 12:37:39	2018-04-03	10
111989	13	12260	2018-04-03 12:37:52	2018-04-03	10
111990	14	12260	2018-04-03 12:38:29	2018-04-03	10
111991	13	12260	2018-04-03 12:38:52	2018-04-03	10
111992	14	12260	2018-04-03 12:39:02	2018-04-03	10
111993	9	12260	2018-04-03 12:39:10	2018-04-03	10
111994	21	12260	2018-04-03 12:39:10	2018-04-03	10
111995	22	12260	2018-07-05 12:40:36	2018-07-05	10
111996	9	12261	2018-03-14 10:52:46	2018-03-14	9
111997	9	12261	2018-03-14 10:52:52	2018-03-14	9
111998	2	12261	2018-03-14 10:52:53	2018-03-14	9
111999	9	12261	2018-03-14 10:52:54	2018-03-14	9
112000	9	12261	2018-03-14 10:52:55	2018-03-14	9
112001	14	12261	2018-03-14 10:52:56	2018-03-14	9
112002	21	12261	2018-03-14 10:53:07	2018-03-14	9
112003	22	12261	2018-06-15 12:00:10	2018-06-15	10
112004	9	12262	2018-03-14 10:40:21	2018-03-14	9
112005	9	12262	2018-03-14 10:40:26	2018-03-14	9
112006	9	12262	2018-03-14 10:40:27	2018-03-14	9
112007	9	12262	2018-03-14 10:40:29	2018-03-14	9
112008	9	12262	2018-03-14 10:40:31	2018-03-14	9
112009	13	12262	2018-03-14 10:40:38	2018-03-14	9
112010	9	12262	2018-03-14 10:44:16	2018-03-14	9
112011	14	12262	2018-03-14 10:44:25	2018-03-14	9
112012	9	12262	2018-03-14 10:44:32	2018-03-14	9
112013	21	12262	2018-03-14 10:44:33	2018-03-14	9
112014	22	12262	2018-06-15 12:00:09	2018-06-15	10
112015	9	12263	2018-03-14 10:38:15	2018-03-14	9
112016	9	12263	2018-03-14 10:38:19	2018-03-14	9
112017	2	12263	2018-03-14 10:38:21	2018-03-14	9
112018	9	12263	2018-03-14 10:38:22	2018-03-14	9
112019	9	12263	2018-03-14 10:38:23	2018-03-14	9
112020	21	12263	2018-03-14 10:38:23	2018-03-14	9
112021	22	12263	2018-06-15 11:40:11	2018-06-15	9
112022	9	12264	2018-03-14 10:30:41	2018-03-14	9
112023	9	12264	2018-03-14 10:30:46	2018-03-14	9
112024	9	12264	2018-03-14 10:30:47	2018-03-14	9
112025	9	12264	2018-03-14 10:30:48	2018-03-14	9
112026	9	12264	2018-03-14 10:30:50	2018-03-14	9
112027	7	12264	2018-03-14 10:30:59	2018-03-14	9
112028	11	12264	2018-03-14 10:30:59	2018-03-14	9
112029	9	12264	2018-03-14 10:31:06	2018-03-14	9
112030	9	12264	2018-03-14 10:31:06	2018-03-14	9
112031	9	12264	2018-03-14 10:31:07	2018-03-14	9
112032	10	12264	2018-04-10 08:42:46	2018-04-10	6
112033	9	12264	2018-04-10 08:42:54	2018-04-10	6
112034	14	12264	2018-04-10 08:43:01	2018-04-10	6
112035	21	12264	2018-04-10 08:43:06	2018-04-10	6
112036	21	12264	2018-04-10 08:43:06	2018-04-10	6
112037	21	12264	2018-04-10 08:43:07	2018-04-10	6
112038	22	12264	2018-07-12 09:00:24	2018-07-12	7
112039	9	12265	2018-03-14 10:28:35	2018-03-14	9
112040	9	12265	2018-03-14 10:28:39	2018-03-14	9
112041	9	12265	2018-03-14 10:28:40	2018-03-14	9
112042	9	12265	2018-03-14 10:28:41	2018-03-14	9
112043	9	12265	2018-03-14 10:28:43	2018-03-14	9
112044	21	12265	2018-03-14 10:28:43	2018-03-14	9
112045	22	12265	2018-06-15 11:40:12	2018-06-15	9
112046	9	12266	2018-03-14 10:26:02	2018-03-14	9
112047	9	12266	2018-03-14 10:26:06	2018-03-14	9
112048	2	12266	2018-03-14 10:26:08	2018-03-14	9
112049	9	12266	2018-03-14 10:26:09	2018-03-14	9
112050	9	12266	2018-03-14 10:26:11	2018-03-14	9
112051	7	12266	2018-03-14 10:26:17	2018-03-14	9
112052	11	12266	2018-03-14 10:26:17	2018-03-14	9
112053	9	12266	2018-03-14 10:26:24	2018-03-14	9
112054	9	12266	2018-03-14 10:26:24	2018-03-14	9
112055	9	12266	2018-03-14 10:26:25	2018-03-14	9
112056	10	12266	2018-03-22 11:08:17	2018-03-22	10
112057	9	12266	2018-03-22 11:17:49	2018-03-22	10
112058	14	12266	2018-03-22 11:18:17	2018-03-22	10
112059	21	12266	2018-03-22 11:18:26	2018-03-22	10
112060	22	12266	2018-06-23 12:20:18	2018-06-23	10
112061	9	12267	2018-03-14 10:20:31	2018-03-14	9
112062	9	12267	2018-03-14 10:20:36	2018-03-14	9
112063	4	12267	2018-03-14 10:20:37	2018-03-14	9
112064	9	12267	2018-03-14 10:20:59	2018-03-14	9
112065	9	12267	2018-03-14 10:21:01	2018-03-14	9
112066	7	12267	2018-03-14 10:21:07	2018-03-14	9
112067	11	12267	2018-03-14 10:21:08	2018-03-14	9
112068	9	12267	2018-03-14 10:21:17	2018-03-14	9
112069	9	12267	2018-03-14 10:21:17	2018-03-14	9
112070	9	12267	2018-03-14 10:21:17	2018-03-14	9
112071	10	12267	2018-04-04 16:10:13	2018-04-04	14
112072	9	12267	2018-04-04 16:10:39	2018-04-04	14
112073	13	12267	2018-04-04 16:19:52	2018-04-04	14
112074	9	12267	2018-04-04 16:21:14	2018-04-04	14
112075	14	12267	2018-04-04 16:21:33	2018-04-04	14
112076	9	12267	2018-04-04 16:21:44	2018-04-04	14
112077	21	12267	2018-04-04 16:21:44	2018-04-04	14
112078	22	12267	2018-07-06 16:40:12	2018-07-06	14
112079	9	12268	2018-03-14 10:08:30	2018-03-14	9
112080	9	12268	2018-03-14 10:08:35	2018-03-14	9
112081	9	12268	2018-03-14 10:08:36	2018-03-14	9
112082	9	12268	2018-03-14 10:08:38	2018-03-14	9
112083	9	12268	2018-03-14 10:08:39	2018-03-14	9
112084	21	12268	2018-03-14 10:08:39	2018-03-14	9
112085	22	12268	2018-06-15 11:21:42	2018-06-15	9
112086	9	12269	2018-03-14 09:50:06	2018-03-14	8
112087	9	12269	2018-03-14 09:50:12	2018-03-14	8
112088	9	12269	2018-03-14 09:50:14	2018-03-14	8
112089	9	12269	2018-03-14 09:50:15	2018-03-14	8
112090	9	12269	2018-03-14 09:50:17	2018-03-14	8
112091	21	12269	2018-03-14 09:50:18	2018-03-14	8
112092	22	12269	2018-06-15 11:00:11	2018-06-15	9
112093	9	12270	2018-03-14 09:41:25	2018-03-14	8
112094	9	12270	2018-03-14 09:41:29	2018-03-14	8
112095	9	12270	2018-03-14 09:41:30	2018-03-14	8
112096	9	12270	2018-03-14 09:41:32	2018-03-14	8
112097	9	12270	2018-03-14 09:41:33	2018-03-14	8
112098	21	12270	2018-03-14 09:41:34	2018-03-14	8
112099	22	12270	2018-06-15 11:00:09	2018-06-15	9
112100	9	12271	2018-03-14 09:21:44	2018-03-14	8
112101	9	12271	2018-03-14 09:21:48	2018-03-14	8
112102	9	12271	2018-03-14 09:21:49	2018-03-14	8
112103	9	12271	2018-03-14 09:21:51	2018-03-14	8
112104	9	12271	2018-03-14 09:21:52	2018-03-14	8
112105	21	12271	2018-03-14 09:21:53	2018-03-14	8
112106	22	12271	2018-06-15 10:22:18	2018-06-15	8
112107	9	12272	2018-03-14 09:20:40	2018-03-14	8
112108	9	12272	2018-03-14 09:20:44	2018-03-14	8
112109	2	12272	2018-03-14 09:20:45	2018-03-14	8
112110	9	12272	2018-03-14 09:20:46	2018-03-14	8
112111	9	12272	2018-03-14 09:20:48	2018-03-14	8
112112	7	12272	2018-03-14 09:20:52	2018-03-14	8
112113	11	12272	2018-03-14 09:20:52	2018-03-14	8
112114	9	12272	2018-03-14 09:20:57	2018-03-14	8
112115	9	12272	2018-03-14 09:20:58	2018-03-14	8
112116	9	12272	2018-03-14 09:20:58	2018-03-14	8
112117	10	12272	2018-03-15 11:54:10	2018-03-15	10
112118	9	12272	2018-03-15 11:54:17	2018-03-15	10
112119	14	12272	2018-04-09 18:31:32	2018-04-09	16
112120	21	12272	2018-04-09 18:31:38	2018-04-09	16
112121	17	12272	2018-04-09 18:31:38	2018-04-09	16
112122	2	12272	2018-04-09 18:32:26	2018-04-09	16
112123	21	12272	2018-04-09 18:32:26	2018-04-09	16
112124	22	12272	2018-07-11 18:40:14	2018-07-11	16
112125	9	12273	2018-03-14 09:19:10	2018-03-14	8
112126	9	12273	2018-03-14 09:19:14	2018-03-14	8
112127	9	12273	2018-03-14 09:19:15	2018-03-14	8
112128	9	12273	2018-03-14 09:19:17	2018-03-14	8
112129	9	12273	2018-03-14 09:19:18	2018-03-14	8
112130	21	12273	2018-03-14 09:19:18	2018-03-14	8
112131	22	12273	2018-06-15 10:21:37	2018-06-15	8
112132	9	12274	2018-03-14 09:18:10	2018-03-14	8
112133	9	12274	2018-03-14 09:18:14	2018-03-14	8
112134	9	12274	2018-03-14 09:18:15	2018-03-14	8
112135	9	12274	2018-03-14 09:18:17	2018-03-14	8
112136	9	12274	2018-03-14 09:18:18	2018-03-14	8
112137	21	12274	2018-03-14 09:18:19	2018-03-14	8
112138	22	12274	2018-06-15 10:21:40	2018-06-15	8
112139	9	12275	2018-03-14 09:15:18	2018-03-14	8
112140	9	12275	2018-03-14 09:15:23	2018-03-14	8
112141	9	12275	2018-03-14 09:15:24	2018-03-14	8
112142	9	12275	2018-03-14 09:15:26	2018-03-14	8
112143	9	12275	2018-03-14 09:15:27	2018-03-14	8
112144	7	12275	2018-03-14 09:15:34	2018-03-14	8
112145	11	12275	2018-03-14 09:15:34	2018-03-14	8
112146	9	12275	2018-03-14 09:15:47	2018-03-14	8
112147	9	12275	2018-03-14 09:15:48	2018-03-14	8
112148	9	12275	2018-03-14 09:15:48	2018-03-14	8
112149	10	12275	2018-03-15 10:07:07	2018-03-15	9
112150	9	12275	2018-03-15 10:08:02	2018-03-15	9
112151	14	12275	2018-03-15 10:08:11	2018-03-15	9
112152	21	12275	2018-03-15 10:08:17	2018-03-15	9
112153	22	12275	2018-06-16 11:20:12	2018-06-16	9
112154	9	12276	2018-03-14 09:03:51	2018-03-14	8
112155	9	12276	2018-03-14 09:03:55	2018-03-14	8
112156	9	12276	2018-03-14 09:03:57	2018-03-14	8
112157	9	12276	2018-03-14 09:03:58	2018-03-14	8
112158	9	12276	2018-03-14 09:04:00	2018-03-14	8
112159	21	12276	2018-03-14 09:04:00	2018-03-14	8
112160	22	12276	2018-06-15 10:21:38	2018-06-15	8
112161	9	12277	2018-03-14 08:57:24	2018-03-14	7
112162	9	12277	2018-03-14 08:57:28	2018-03-14	7
112163	9	12277	2018-03-14 08:57:29	2018-03-14	7
112164	9	12277	2018-03-14 08:57:31	2018-03-14	7
112165	9	12277	2018-03-14 08:57:32	2018-03-14	7
112166	21	12277	2018-03-14 08:57:32	2018-03-14	7
112167	22	12277	2018-06-15 10:00:08	2018-06-15	8
112168	9	12278	2018-03-14 08:55:13	2018-03-14	7
112169	9	12278	2018-03-14 08:55:18	2018-03-14	7
112170	9	12278	2018-03-14 08:55:19	2018-03-14	7
112171	9	12278	2018-03-14 08:55:20	2018-03-14	7
112172	9	12278	2018-03-14 08:55:22	2018-03-14	7
112173	7	12278	2018-03-14 08:55:31	2018-03-14	7
112174	11	12278	2018-03-14 08:55:31	2018-03-14	7
112175	9	12278	2018-03-14 08:56:37	2018-03-14	7
112176	9	12278	2018-03-14 08:56:38	2018-03-14	7
112177	9	12278	2018-03-14 08:56:38	2018-03-14	7
112178	10	12278	2018-03-14 09:29:20	2018-03-14	8
112179	9	12278	2018-03-14 09:29:56	2018-03-14	8
112180	14	12278	2018-03-14 09:30:07	2018-03-14	8
112181	21	12278	2018-03-14 09:30:21	2018-03-14	8
112182	22	12278	2018-06-15 10:40:10	2018-06-15	8
112183	9	12279	2018-03-14 08:40:06	2018-03-14	7
112184	9	12279	2018-03-14 08:40:11	2018-03-14	7
112185	9	12279	2018-03-14 08:40:13	2018-03-14	7
112186	9	12279	2018-03-14 08:40:14	2018-03-14	7
112187	9	12279	2018-03-14 08:40:16	2018-03-14	7
112188	21	12279	2018-03-14 08:40:16	2018-03-14	7
112189	22	12279	2018-06-15 09:40:19	2018-06-15	7
112190	9	12280	2018-03-14 08:37:40	2018-03-14	7
112191	9	12280	2018-03-14 08:37:45	2018-03-14	7
112192	9	12280	2018-03-14 08:37:46	2018-03-14	7
112193	9	12280	2018-03-14 08:37:47	2018-03-14	7
112194	9	12280	2018-03-14 08:37:48	2018-03-14	7
112195	21	12280	2018-03-14 08:37:49	2018-03-14	7
112196	22	12280	2018-06-15 09:40:08	2018-06-15	7
112197	9	12281	2018-03-14 08:35:27	2018-03-14	7
112198	9	12281	2018-03-14 08:35:31	2018-03-14	7
112199	9	12281	2018-03-14 08:35:32	2018-03-14	7
112200	9	12281	2018-03-14 08:35:33	2018-03-14	7
112201	9	12281	2018-03-14 08:35:35	2018-03-14	7
112202	21	12281	2018-03-14 08:35:35	2018-03-14	7
112203	22	12281	2018-06-15 09:40:08	2018-06-15	7
112204	9	12282	2018-03-13 16:54:35	2018-03-13	15
112205	9	12282	2018-03-13 16:54:39	2018-03-13	15
112206	9	12282	2018-03-13 16:54:40	2018-03-13	15
112207	9	12282	2018-03-13 16:54:42	2018-03-13	15
112208	9	12282	2018-03-13 16:54:43	2018-03-13	15
112209	21	12282	2018-03-13 16:54:43	2018-03-13	15
112210	22	12282	2018-06-14 18:00:20	2018-06-14	16
112211	9	12283	2018-03-13 16:52:48	2018-03-13	15
112212	9	12283	2018-03-13 16:52:52	2018-03-13	15
112213	9	12283	2018-03-13 16:52:54	2018-03-13	15
112214	9	12283	2018-03-13 16:52:55	2018-03-13	15
112215	9	12283	2018-03-13 16:52:57	2018-03-13	15
112216	21	12283	2018-03-13 16:52:57	2018-03-13	15
112217	22	12283	2018-06-14 18:00:18	2018-06-14	16
112218	9	12284	2018-03-13 16:30:39	2018-03-13	15
112219	9	12284	2018-03-13 16:30:44	2018-03-13	15
112220	9	12284	2018-03-13 16:30:45	2018-03-13	15
112221	9	12284	2018-03-13 16:30:46	2018-03-13	15
112222	9	12284	2018-03-13 16:30:48	2018-03-13	15
112223	21	12284	2018-03-13 16:30:48	2018-03-13	15
112224	22	12284	2018-06-14 17:40:10	2018-06-14	15
112225	9	12285	2018-03-13 16:27:51	2018-03-13	15
112226	9	12285	2018-03-13 16:27:55	2018-03-13	15
112227	9	12285	2018-03-13 16:27:56	2018-03-13	15
112228	9	12285	2018-03-13 16:27:58	2018-03-13	15
112229	9	12285	2018-03-13 16:28:00	2018-03-13	15
112230	7	12285	2018-03-13 16:28:07	2018-03-13	15
112231	11	12285	2018-03-13 16:28:07	2018-03-13	15
112232	9	12285	2018-03-13 16:28:13	2018-03-13	15
112233	9	12285	2018-03-13 16:28:13	2018-03-13	15
112234	9	12285	2018-03-13 16:28:14	2018-03-13	15
112235	13	12285	2018-03-15 10:27:22	2018-03-15	9
112236	9	12285	2018-03-15 10:30:45	2018-03-15	9
112237	14	12285	2018-03-15 10:31:00	2018-03-15	9
112238	9	12285	2018-03-15 10:31:08	2018-03-15	9
112239	21	12285	2018-03-15 10:31:08	2018-03-15	9
112240	22	12285	2018-06-16 11:40:09	2018-06-16	9
112241	9	12286	2018-03-13 16:25:37	2018-03-13	15
112242	9	12286	2018-03-13 16:25:41	2018-03-13	15
112243	9	12286	2018-03-13 16:25:42	2018-03-13	15
112244	9	12286	2018-03-13 16:25:44	2018-03-13	15
112245	9	12286	2018-03-13 16:25:46	2018-03-13	15
112246	7	12286	2018-03-13 16:25:52	2018-03-13	15
112247	11	12286	2018-03-13 16:25:52	2018-03-13	15
112248	9	12286	2018-03-15 07:37:59	2018-03-15	6
112249	9	12286	2018-03-15 07:38:00	2018-03-15	6
112250	9	12286	2018-03-15 07:38:00	2018-03-15	6
112251	13	12286	2018-03-15 10:32:00	2018-03-15	9
112252	9	12286	2018-03-15 10:35:24	2018-03-15	9
112253	14	12286	2018-03-15 10:35:36	2018-03-15	9
112254	9	12286	2018-03-15 10:35:52	2018-03-15	9
112255	21	12286	2018-03-15 10:35:52	2018-03-15	9
112256	22	12286	2018-06-16 11:40:11	2018-06-16	9
112257	9	12287	2018-03-13 16:24:12	2018-03-13	15
112258	9	12287	2018-03-13 16:24:16	2018-03-13	15
112259	9	12287	2018-03-13 16:24:17	2018-03-13	15
112260	9	12287	2018-03-13 16:24:18	2018-03-13	15
112261	9	12287	2018-03-13 16:24:20	2018-03-13	15
112262	21	12287	2018-03-13 16:24:20	2018-03-13	15
112263	22	12287	2018-06-14 17:40:11	2018-06-14	15
112264	9	12288	2018-03-13 16:22:45	2018-03-13	15
112265	9	12288	2018-03-13 16:22:50	2018-03-13	15
112266	9	12288	2018-03-13 16:22:52	2018-03-13	15
112267	9	12288	2018-03-13 16:22:53	2018-03-13	15
112268	9	12288	2018-03-13 16:22:55	2018-03-13	15
112269	14	12288	2018-03-13 16:23:04	2018-03-13	15
112270	21	12288	2018-03-13 16:23:11	2018-03-13	15
112271	22	12288	2018-06-14 17:23:22	2018-06-14	15
112272	9	12289	2018-03-13 16:19:24	2018-03-13	15
112273	9	12289	2018-03-13 16:19:28	2018-03-13	15
112274	9	12289	2018-03-13 16:19:29	2018-03-13	15
112275	9	12289	2018-03-13 16:19:30	2018-03-13	15
112276	9	12289	2018-03-13 16:19:32	2018-03-13	15
112277	7	12289	2018-03-13 16:19:38	2018-03-13	15
112278	11	12289	2018-03-13 16:19:38	2018-03-13	15
112279	9	12289	2018-03-13 16:19:47	2018-03-13	15
112280	9	12289	2018-03-13 16:19:48	2018-03-13	15
112281	9	12289	2018-03-13 16:19:48	2018-03-13	15
112282	13	12289	2018-03-15 10:44:44	2018-03-15	9
112283	9	12289	2018-03-15 10:57:24	2018-03-15	9
112284	14	12289	2018-03-15 10:57:33	2018-03-15	9
112285	9	12289	2018-03-15 10:57:51	2018-03-15	9
112286	21	12289	2018-03-15 10:57:52	2018-03-15	9
112287	22	12289	2018-06-16 12:00:09	2018-06-16	10
112288	9	12290	2018-03-13 16:17:21	2018-03-13	15
112289	9	12290	2018-03-13 16:17:25	2018-03-13	15
112290	9	12290	2018-03-13 16:17:26	2018-03-13	15
112291	9	12290	2018-03-13 16:17:28	2018-03-13	15
112292	9	12290	2018-03-13 16:17:29	2018-03-13	15
112293	7	12290	2018-03-13 16:17:36	2018-03-13	15
112294	11	12290	2018-03-13 16:17:36	2018-03-13	15
112295	9	12290	2018-03-13 16:17:45	2018-03-13	15
112296	9	12290	2018-03-13 16:17:46	2018-03-13	15
112297	9	12290	2018-03-13 16:17:46	2018-03-13	15
112298	10	12290	2018-03-13 16:25:00	2018-03-13	15
112299	9	12290	2018-03-13 16:25:32	2018-03-13	15
112300	14	12290	2018-03-13 16:25:41	2018-03-13	15
112301	21	12290	2018-03-13 16:25:59	2018-03-13	15
112302	22	12290	2018-06-14 17:40:09	2018-06-14	15
112303	9	12291	2018-03-13 16:15:50	2018-03-13	15
112304	9	12291	2018-03-13 16:15:54	2018-03-13	15
112305	9	12291	2018-03-13 16:15:55	2018-03-13	15
112306	9	12291	2018-03-13 16:15:57	2018-03-13	15
112307	9	12291	2018-03-13 16:15:58	2018-03-13	15
112308	21	12291	2018-03-13 16:15:59	2018-03-13	15
112309	22	12291	2018-06-14 17:23:05	2018-06-14	15
112310	9	12292	2018-03-13 16:14:33	2018-03-13	15
112311	9	12292	2018-03-13 16:14:37	2018-03-13	15
112312	9	12292	2018-03-13 16:14:39	2018-03-13	15
112313	9	12292	2018-03-13 16:14:40	2018-03-13	15
112314	9	12292	2018-03-13 16:14:42	2018-03-13	15
112315	21	12292	2018-03-13 16:14:42	2018-03-13	15
112316	22	12292	2018-06-14 17:23:04	2018-06-14	15
112317	9	12293	2018-03-13 16:12:30	2018-03-13	15
112318	9	12293	2018-03-13 16:12:34	2018-03-13	15
112319	9	12293	2018-03-13 16:12:36	2018-03-13	15
112320	9	12293	2018-03-13 16:12:37	2018-03-13	15
112321	9	12293	2018-03-13 16:12:39	2018-03-13	15
112322	7	12293	2018-03-13 16:12:45	2018-03-13	15
112323	11	12293	2018-03-13 16:12:45	2018-03-13	15
112324	9	12293	2018-03-13 16:12:52	2018-03-13	15
112325	9	12293	2018-03-13 16:12:53	2018-03-13	15
112326	9	12293	2018-03-13 16:12:53	2018-03-13	15
112327	13	12293	2018-03-13 16:47:52	2018-03-13	15
112328	9	12293	2018-03-13 16:48:36	2018-03-13	15
112329	14	12293	2018-03-13 16:48:45	2018-03-13	15
112330	21	12293	2018-03-13 16:48:50	2018-03-13	15
112331	22	12293	2018-06-14 18:00:20	2018-06-14	16
112332	9	12294	2018-03-13 16:10:29	2018-03-13	15
112333	9	12294	2018-03-13 16:10:34	2018-03-13	15
112334	2	12294	2018-03-13 16:10:35	2018-03-13	15
112335	9	12294	2018-03-13 16:10:37	2018-03-13	15
112336	9	12294	2018-03-13 16:10:39	2018-03-13	15
112337	14	12294	2018-03-13 16:10:40	2018-03-13	15
112338	21	12294	2018-03-13 16:10:46	2018-03-13	15
112339	22	12294	2018-06-14 17:23:05	2018-06-14	15
112340	9	12295	2018-03-13 16:04:05	2018-03-13	15
112341	9	12295	2018-03-13 16:04:09	2018-03-13	15
112342	9	12295	2018-03-13 16:04:10	2018-03-13	15
112343	9	12295	2018-03-13 16:04:11	2018-03-13	15
112344	9	12295	2018-03-13 16:04:13	2018-03-13	15
112345	21	12295	2018-03-13 16:04:13	2018-03-13	15
112346	22	12295	2018-06-14 17:23:03	2018-06-14	15
112347	9	12296	2018-03-13 15:59:02	2018-03-13	14
112348	9	12296	2018-03-13 15:59:06	2018-03-13	14
112349	9	12296	2018-03-13 15:59:07	2018-03-13	14
112350	9	12296	2018-03-13 15:59:09	2018-03-13	14
112351	9	12296	2018-03-13 15:59:11	2018-03-13	14
112352	7	12296	2018-03-13 15:59:20	2018-03-13	14
112353	11	12296	2018-03-13 15:59:20	2018-03-13	14
112354	9	12296	2018-03-13 15:59:27	2018-03-13	14
112355	9	12296	2018-03-13 15:59:27	2018-03-13	14
112356	9	12296	2018-03-13 15:59:27	2018-03-13	14
112357	10	12296	2018-03-15 11:56:00	2018-03-15	10
112358	9	12296	2018-03-15 11:56:21	2018-03-15	10
112359	10	12296	2018-03-27 14:09:18	2018-03-27	12
112360	9	12296	2018-03-27 14:09:25	2018-03-27	12
112361	13	12296	2018-03-27 16:14:20	2018-03-27	14
112362	9	12296	2018-03-27 16:14:45	2018-03-27	14
112363	14	12296	2018-04-09 18:31:11	2018-04-09	16
112364	21	12296	2018-04-09 18:31:16	2018-04-09	16
112365	21	12296	2018-04-09 18:31:16	2018-04-09	16
112366	21	12296	2018-04-09 18:31:16	2018-04-09	16
112367	22	12296	2018-07-11 18:40:17	2018-07-11	16
112368	9	12297	2018-03-13 15:51:36	2018-03-13	14
112369	9	12297	2018-03-13 15:51:40	2018-03-13	14
112370	9	12297	2018-03-13 15:51:41	2018-03-13	14
112371	9	12297	2018-03-13 15:51:43	2018-03-13	14
112372	9	12297	2018-03-13 15:51:45	2018-03-13	14
112373	14	12297	2018-03-13 15:51:45	2018-03-13	14
112374	21	12297	2018-03-13 15:51:51	2018-03-13	14
112375	22	12297	2018-06-14 17:00:38	2018-06-14	15
112376	9	12298	2018-03-13 15:46:32	2018-03-13	14
112377	9	12298	2018-03-13 15:46:36	2018-03-13	14
112378	9	12298	2018-03-13 15:46:38	2018-03-13	14
112379	9	12298	2018-03-13 15:46:39	2018-03-13	14
112380	9	12298	2018-03-13 15:46:41	2018-03-13	14
112381	7	12298	2018-03-13 15:46:46	2018-03-13	14
112382	11	12298	2018-03-13 15:46:46	2018-03-13	14
112383	9	12298	2018-03-13 15:46:56	2018-03-13	14
112384	9	12298	2018-03-13 15:46:56	2018-03-13	14
112385	9	12298	2018-03-13 15:46:56	2018-03-13	14
112386	13	12298	2018-03-13 16:00:38	2018-03-13	15
112387	9	12298	2018-03-13 16:01:36	2018-03-13	15
112388	14	12298	2018-03-13 16:01:54	2018-03-13	15
112389	9	12298	2018-03-13 16:02:04	2018-03-13	15
112390	21	12298	2018-03-13 16:02:04	2018-03-13	15
112391	22	12298	2018-06-14 17:23:02	2018-06-14	15
112392	9	12299	2018-03-13 15:42:39	2018-03-13	14
112393	9	12299	2018-03-13 15:42:43	2018-03-13	14
112394	2	12299	2018-03-13 15:42:45	2018-03-13	14
112395	9	12299	2018-03-13 15:42:45	2018-03-13	14
112396	9	12299	2018-03-13 15:42:47	2018-03-13	14
112397	7	12299	2018-03-13 15:42:55	2018-03-13	14
112398	11	12299	2018-03-13 15:42:55	2018-03-13	14
112399	9	12299	2018-03-13 15:43:00	2018-03-13	14
112400	9	12299	2018-03-13 15:43:00	2018-03-13	14
112401	9	12299	2018-03-13 15:43:01	2018-03-13	14
112402	10	12299	2018-03-15 11:56:39	2018-03-15	10
112403	9	12299	2018-03-15 11:56:46	2018-03-15	10
112404	14	12299	2018-04-09 18:30:35	2018-04-09	16
112405	21	12299	2018-04-09 18:30:41	2018-04-09	16
112406	21	12299	2018-04-09 18:30:42	2018-04-09	16
112407	21	12299	2018-04-09 18:30:42	2018-04-09	16
112408	22	12299	2018-07-11 18:40:14	2018-07-11	16
112409	9	12300	2018-03-13 15:40:26	2018-03-13	14
112410	9	12300	2018-03-13 15:40:30	2018-03-13	14
112411	9	12300	2018-03-13 15:40:31	2018-03-13	14
112412	9	12300	2018-03-13 15:40:33	2018-03-13	14
112413	9	12300	2018-03-13 15:40:35	2018-03-13	14
112414	21	12300	2018-03-13 15:40:35	2018-03-13	14
112415	22	12300	2018-06-14 17:00:39	2018-06-14	15
112416	9	12301	2018-03-13 15:42:00	2018-03-13	14
112417	9	12301	2018-03-13 15:42:05	2018-03-13	14
112418	9	12301	2018-03-13 15:42:06	2018-03-13	14
112419	9	12301	2018-03-13 15:42:08	2018-03-13	14
112420	9	12301	2018-03-13 15:42:10	2018-03-13	14
112421	21	12301	2018-03-13 15:42:10	2018-03-13	14
112422	22	12301	2018-06-14 17:00:36	2018-06-14	15
112423	9	12302	2018-03-13 15:33:40	2018-03-13	14
112424	9	12302	2018-03-13 15:33:44	2018-03-13	14
112425	9	12302	2018-03-13 15:33:45	2018-03-13	14
112426	9	12302	2018-03-13 15:33:47	2018-03-13	14
112427	9	12302	2018-03-13 15:33:48	2018-03-13	14
112428	21	12302	2018-03-13 15:33:48	2018-03-13	14
112429	22	12302	2018-06-14 16:40:07	2018-06-14	14
112430	9	12303	2018-03-13 15:32:37	2018-03-13	14
112431	9	12303	2018-03-13 15:32:41	2018-03-13	14
112432	2	12303	2018-03-13 15:32:42	2018-03-13	14
112433	9	12303	2018-03-13 15:32:43	2018-03-13	14
112434	9	12303	2018-03-13 15:32:44	2018-03-13	14
112435	7	12303	2018-03-13 15:32:49	2018-03-13	14
112436	11	12303	2018-03-13 15:32:49	2018-03-13	14
112437	9	12303	2018-03-13 15:32:55	2018-03-13	14
112438	9	12303	2018-03-13 15:32:56	2018-03-13	14
112439	9	12303	2018-03-13 15:32:56	2018-03-13	14
112440	10	12303	2018-03-15 11:57:05	2018-03-15	10
112441	9	12303	2018-03-15 11:57:12	2018-03-15	10
112442	14	12303	2018-04-09 18:30:11	2018-04-09	16
112443	21	12303	2018-04-09 18:30:17	2018-04-09	16
112444	21	12303	2018-04-09 18:30:17	2018-04-09	16
112445	21	12303	2018-04-09 18:30:17	2018-04-09	16
112446	22	12303	2018-07-11 18:40:14	2018-07-11	16
112447	9	12304	2018-03-13 15:27:25	2018-03-13	14
112448	9	12304	2018-03-13 15:27:29	2018-03-13	14
112449	9	12304	2018-03-13 15:27:30	2018-03-13	14
112450	9	12304	2018-03-13 15:27:31	2018-03-13	14
112451	9	12304	2018-03-13 15:27:33	2018-03-13	14
112452	21	12304	2018-03-13 15:27:33	2018-03-13	14
112453	22	12304	2018-06-14 16:40:08	2018-06-14	14
112454	9	12305	2018-03-13 15:23:02	2018-03-13	14
112455	9	12305	2018-03-13 15:23:07	2018-03-13	14
112456	9	12305	2018-03-13 15:23:08	2018-03-13	14
112457	9	12305	2018-03-13 15:23:09	2018-03-13	14
112458	9	12305	2018-03-13 15:23:11	2018-03-13	14
112459	21	12305	2018-03-13 15:23:11	2018-03-13	14
112460	22	12305	2018-06-14 16:40:08	2018-06-14	14
112461	9	12306	2018-03-13 14:42:57	2018-03-13	13
112462	9	12306	2018-03-13 14:43:02	2018-03-13	13
112463	9	12306	2018-03-13 14:43:03	2018-03-13	13
112464	9	12306	2018-03-13 14:43:04	2018-03-13	13
112465	9	12306	2018-03-13 14:43:06	2018-03-13	13
112466	21	12306	2018-03-13 14:43:06	2018-03-13	13
112467	22	12306	2018-06-14 16:00:18	2018-06-14	14
112468	9	12307	2018-03-13 14:40:35	2018-03-13	13
112469	9	12307	2018-03-13 14:40:39	2018-03-13	13
112470	2	12307	2018-03-13 14:40:40	2018-03-13	13
112471	9	12307	2018-03-13 14:40:41	2018-03-13	13
112472	9	12307	2018-03-13 14:40:42	2018-03-13	13
112473	21	12307	2018-03-13 14:40:43	2018-03-13	13
112474	22	12307	2018-06-14 15:40:57	2018-06-14	13
112475	9	12308	2018-03-13 14:29:24	2018-03-13	13
112476	9	12308	2018-03-13 14:29:28	2018-03-13	13
112477	9	12308	2018-03-13 14:29:29	2018-03-13	13
112478	9	12308	2018-03-13 14:29:30	2018-03-13	13
112479	9	12308	2018-03-13 14:29:32	2018-03-13	13
112480	21	12308	2018-03-13 14:29:32	2018-03-13	13
112481	22	12308	2018-06-14 15:40:26	2018-06-14	13
112482	9	12309	2018-03-13 14:34:27	2018-03-13	13
112483	9	12309	2018-03-13 14:34:32	2018-03-13	13
112484	9	12309	2018-03-13 14:34:33	2018-03-13	13
112485	9	12309	2018-03-13 14:34:35	2018-03-13	13
112486	9	12309	2018-03-13 14:34:37	2018-03-13	13
112487	21	12309	2018-03-13 14:34:38	2018-03-13	13
112488	22	12309	2018-06-14 15:40:26	2018-06-14	13
112489	9	12310	2018-03-13 14:13:12	2018-03-13	13
112490	9	12310	2018-03-13 14:13:16	2018-03-13	13
112491	9	12310	2018-03-13 14:13:18	2018-03-13	13
112492	9	12310	2018-03-13 14:13:19	2018-03-13	13
112493	9	12310	2018-03-13 14:13:21	2018-03-13	13
112494	21	12310	2018-03-13 14:13:21	2018-03-13	13
112495	22	12310	2018-06-14 15:21:50	2018-06-14	13
112496	9	12311	2018-03-13 14:06:00	2018-03-13	13
112497	9	12311	2018-03-13 14:06:05	2018-03-13	13
112498	9	12311	2018-03-13 14:06:06	2018-03-13	13
112499	9	12311	2018-03-13 14:06:08	2018-03-13	13
112500	9	12311	2018-03-13 14:06:09	2018-03-13	13
112501	21	12311	2018-03-13 14:06:10	2018-03-13	13
112502	22	12311	2018-06-14 15:21:48	2018-06-14	13
112503	9	12312	2018-03-13 14:04:39	2018-03-13	13
112504	9	12312	2018-03-13 14:04:43	2018-03-13	13
112505	9	12312	2018-03-13 14:04:44	2018-03-13	13
112506	9	12312	2018-03-13 14:04:46	2018-03-13	13
112507	9	12312	2018-03-13 14:04:47	2018-03-13	13
112508	21	12312	2018-03-13 14:04:47	2018-03-13	13
112509	22	12312	2018-06-14 15:21:47	2018-06-14	13
112510	9	12313	2018-03-13 12:15:10	2018-03-13	11
112511	9	12313	2018-03-13 12:15:16	2018-03-13	11
112512	9	12313	2018-03-13 12:15:18	2018-03-13	11
112513	9	12313	2018-03-13 12:15:19	2018-03-13	11
112514	9	12313	2018-03-13 12:15:21	2018-03-13	11
112515	7	12313	2018-03-13 12:15:35	2018-03-13	11
112516	9	12313	2018-03-13 12:15:35	2018-03-13	11
112517	9	12313	2018-03-13 12:15:35	2018-03-13	11
112518	13	12313	2018-03-13 13:44:49	2018-03-13	12
112519	9	12313	2018-03-13 13:46:23	2018-03-13	12
112520	14	12313	2018-03-13 13:46:47	2018-03-13	12
112521	9	12313	2018-03-13 13:46:54	2018-03-13	12
112522	21	12313	2018-03-13 13:46:55	2018-03-13	12
112523	22	12313	2018-06-14 15:00:18	2018-06-14	13
112524	9	12314	2018-03-13 12:12:29	2018-03-13	11
112525	9	12314	2018-03-13 12:12:33	2018-03-13	11
112526	9	12314	2018-03-13 12:12:34	2018-03-13	11
112527	9	12314	2018-03-13 12:12:35	2018-03-13	11
112528	9	12314	2018-03-13 12:12:37	2018-03-13	11
112529	7	12314	2018-03-13 12:12:57	2018-03-13	11
112530	11	12314	2018-03-13 12:12:57	2018-03-13	11
112531	9	12314	2018-03-13 12:13:08	2018-03-13	11
112532	9	12314	2018-03-13 12:13:09	2018-03-13	11
112533	9	12314	2018-03-13 12:13:09	2018-03-13	11
112534	10	12314	2018-03-15 11:57:33	2018-03-15	10
112535	9	12314	2018-03-15 11:57:42	2018-03-15	10
112536	10	12314	2018-03-19 09:08:47	2018-03-19	8
112537	9	12314	2018-03-19 09:09:00	2018-03-19	8
112538	14	12314	2018-03-19 09:09:08	2018-03-19	8
112539	13	12314	2018-04-09 12:40:20	2018-04-09	10
112540	14	12314	2018-04-09 12:41:28	2018-04-09	10
112541	21	12314	2018-04-09 12:41:34	2018-04-09	10
112542	21	12314	2018-04-09 12:41:34	2018-04-09	10
112543	21	12314	2018-04-09 12:41:34	2018-04-09	10
112544	22	12314	2018-07-11 13:00:17	2018-07-11	11
112545	9	12315	2018-03-13 12:05:59	2018-03-13	11
112546	9	12315	2018-03-13 12:06:03	2018-03-13	11
112547	9	12315	2018-03-13 12:06:04	2018-03-13	11
112548	9	12315	2018-03-13 12:06:06	2018-03-13	11
112549	9	12315	2018-03-13 12:06:07	2018-03-13	11
112550	21	12315	2018-03-13 12:06:08	2018-03-13	11
112551	22	12315	2018-06-14 13:20:50	2018-06-14	11
112552	9	12316	2018-03-13 11:59:47	2018-03-13	10
112553	9	12316	2018-03-13 11:59:51	2018-03-13	10
112554	9	12316	2018-03-13 11:59:53	2018-03-13	10
112555	9	12316	2018-03-13 11:59:54	2018-03-13	10
112556	9	12316	2018-03-13 11:59:55	2018-03-13	10
112557	7	12316	2018-03-13 12:00:07	2018-03-13	11
112558	11	12316	2018-03-13 12:00:07	2018-03-13	11
112559	9	12316	2018-03-13 12:00:35	2018-03-13	11
112560	9	12316	2018-03-13 12:00:36	2018-03-13	11
112561	9	12316	2018-03-13 12:00:36	2018-03-13	11
112562	13	12316	2018-03-13 13:48:27	2018-03-13	12
112563	9	12316	2018-03-13 13:49:19	2018-03-13	12
112564	14	12316	2018-03-13 13:49:29	2018-03-13	12
112565	21	12316	2018-03-13 13:49:35	2018-03-13	12
112566	22	12316	2018-06-14 15:00:17	2018-06-14	13
112567	9	12317	2018-03-13 11:54:59	2018-03-13	10
112568	9	12317	2018-03-13 11:55:03	2018-03-13	10
112569	9	12317	2018-03-13 11:55:04	2018-03-13	10
112570	9	12317	2018-03-13 11:55:06	2018-03-13	10
112571	9	12317	2018-03-13 11:55:07	2018-03-13	10
112572	21	12317	2018-03-13 11:55:08	2018-03-13	10
112573	22	12317	2018-06-14 13:01:03	2018-06-14	11
112574	9	12318	2018-03-13 11:47:57	2018-03-13	10
112575	9	12318	2018-03-13 11:48:02	2018-03-13	10
112576	9	12318	2018-03-13 11:48:03	2018-03-13	10
112577	9	12318	2018-03-13 11:48:05	2018-03-13	10
112578	9	12318	2018-03-13 11:48:06	2018-03-13	10
112579	7	12318	2018-03-13 11:48:13	2018-03-13	10
112580	11	12318	2018-03-13 11:48:13	2018-03-13	10
112581	9	12318	2018-03-13 11:48:33	2018-03-13	10
112582	9	12318	2018-03-13 11:48:34	2018-03-13	10
112583	9	12318	2018-03-13 11:48:34	2018-03-13	10
112584	10	12318	2018-03-15 11:57:59	2018-03-15	10
112585	9	12318	2018-03-15 11:58:10	2018-03-15	10
112586	14	12318	2018-03-15 14:01:17	2018-03-15	13
112587	13	12318	2018-03-15 14:12:14	2018-03-15	13
112588	14	12318	2018-03-27 14:13:18	2018-03-27	12
112589	21	12318	2018-03-27 14:13:23	2018-03-27	12
112590	22	12318	2018-06-28 14:20:08	2018-06-28	12
112591	9	12319	2018-03-13 11:47:16	2018-03-13	10
112592	9	12319	2018-03-13 11:47:20	2018-03-13	10
112593	9	12319	2018-03-13 11:47:22	2018-03-13	10
112594	9	12319	2018-03-13 11:47:23	2018-03-13	10
112595	9	12319	2018-03-13 11:47:24	2018-03-13	10
112596	7	12319	2018-03-13 11:50:27	2018-03-13	10
112597	11	12319	2018-03-13 11:50:27	2018-03-13	10
112598	9	12319	2018-03-13 11:50:37	2018-03-13	10
112599	9	12319	2018-03-13 11:50:38	2018-03-13	10
112600	9	12319	2018-03-13 11:50:38	2018-03-13	10
112601	10	12319	2018-03-14 10:04:11	2018-03-14	9
112602	9	12319	2018-03-14 10:04:58	2018-03-14	9
112603	14	12319	2018-03-14 10:05:14	2018-03-14	9
112604	21	12319	2018-03-14 10:05:21	2018-03-14	9
112605	22	12319	2018-06-15 11:21:40	2018-06-15	9
112606	9	12320	2018-03-13 11:42:09	2018-03-13	10
112607	9	12320	2018-03-13 11:42:13	2018-03-13	10
112608	9	12320	2018-03-13 11:42:14	2018-03-13	10
112609	9	12320	2018-03-13 11:42:16	2018-03-13	10
112610	9	12320	2018-03-13 11:42:17	2018-03-13	10
112611	21	12320	2018-03-13 11:42:18	2018-03-13	10
112612	22	12320	2018-06-14 13:01:05	2018-06-14	11
112613	9	12321	2018-03-13 10:52:04	2018-03-13	9
112614	9	12321	2018-03-13 10:52:08	2018-03-13	9
112615	2	12321	2018-03-13 10:52:09	2018-03-13	9
112616	9	12321	2018-03-13 10:52:10	2018-03-13	9
112617	9	12321	2018-03-13 10:52:12	2018-03-13	9
112618	21	12321	2018-03-13 10:52:12	2018-03-13	9
112619	22	12321	2018-06-14 12:02:15	2018-06-14	10
112620	9	12322	2018-03-13 10:45:20	2018-03-13	9
112621	9	12322	2018-03-13 10:45:24	2018-03-13	9
112622	9	12322	2018-03-13 10:45:25	2018-03-13	9
112623	9	12322	2018-03-13 10:45:27	2018-03-13	9
112624	9	12322	2018-03-13 10:45:28	2018-03-13	9
112625	21	12322	2018-03-13 10:45:28	2018-03-13	9
112626	22	12322	2018-06-14 12:02:13	2018-06-14	10
112627	9	12323	2018-03-13 10:40:52	2018-03-13	9
112628	9	12323	2018-03-13 10:40:56	2018-03-13	9
112629	9	12323	2018-03-13 10:40:57	2018-03-13	9
112630	9	12323	2018-03-13 10:40:59	2018-03-13	9
112631	9	12323	2018-03-13 10:41:01	2018-03-13	9
112632	21	12323	2018-03-13 10:41:02	2018-03-13	9
112633	22	12323	2018-06-14 12:02:15	2018-06-14	10
112634	9	12324	2018-03-13 10:33:17	2018-03-13	9
112635	9	12324	2018-03-13 10:33:21	2018-03-13	9
112636	9	12324	2018-03-13 10:33:23	2018-03-13	9
112637	9	12324	2018-03-13 10:33:24	2018-03-13	9
112638	9	12324	2018-03-13 10:33:25	2018-03-13	9
112639	21	12324	2018-03-13 10:33:25	2018-03-13	9
112640	22	12324	2018-06-14 11:40:12	2018-06-14	9
112641	9	12325	2018-03-13 10:31:16	2018-03-13	9
112642	9	12325	2018-03-13 10:31:21	2018-03-13	9
112643	2	12325	2018-03-13 10:31:22	2018-03-13	9
112644	9	12325	2018-03-13 10:31:23	2018-03-13	9
112645	9	12325	2018-03-13 10:31:24	2018-03-13	9
112646	21	12325	2018-03-13 10:31:24	2018-03-13	9
112647	22	12325	2018-06-14 11:40:12	2018-06-14	9
112648	9	12326	2018-03-13 10:14:51	2018-03-13	9
112649	9	12326	2018-03-13 10:14:55	2018-03-13	9
112650	2	12326	2018-03-13 10:14:56	2018-03-13	9
112651	9	12326	2018-03-13 10:14:57	2018-03-13	9
112652	9	12326	2018-03-13 10:14:59	2018-03-13	9
112653	9	12326	2018-03-13 10:14:59	2018-03-13	9
112654	13	12326	2018-03-13 10:49:03	2018-03-13	9
112655	9	12326	2018-03-13 10:50:00	2018-03-13	9
112656	14	12326	2018-03-13 10:50:06	2018-03-13	9
112657	21	12326	2018-03-13 10:50:11	2018-03-13	9
112658	22	12326	2018-06-14 12:02:14	2018-06-14	10
112659	9	12327	2018-03-13 10:11:50	2018-03-13	9
112660	9	12327	2018-03-13 10:11:54	2018-03-13	9
112661	9	12327	2018-03-13 10:11:55	2018-03-13	9
112662	9	12327	2018-03-13 10:11:56	2018-03-13	9
112663	9	12327	2018-03-13 10:11:58	2018-03-13	9
112664	7	12327	2018-03-13 10:12:05	2018-03-13	9
112665	11	12327	2018-03-13 10:12:05	2018-03-13	9
112666	9	12327	2018-03-13 10:12:13	2018-03-13	9
112667	9	12327	2018-03-13 10:12:14	2018-03-13	9
112668	9	12327	2018-03-13 10:12:14	2018-03-13	9
112669	13	12327	2018-03-13 13:50:01	2018-03-13	12
112670	9	12327	2018-03-13 13:50:54	2018-03-13	12
112671	14	12327	2018-03-13 13:51:03	2018-03-13	12
112672	21	12327	2018-03-13 13:51:09	2018-03-13	12
112673	22	12327	2018-06-14 15:00:18	2018-06-14	13
112674	9	12328	2018-03-13 10:04:28	2018-03-13	9
112675	9	12328	2018-03-13 10:04:32	2018-03-13	9
112676	2	12328	2018-03-13 10:04:33	2018-03-13	9
112677	9	12328	2018-03-13 10:04:34	2018-03-13	9
112678	9	12328	2018-03-13 10:04:36	2018-03-13	9
112679	21	12328	2018-03-13 10:04:36	2018-03-13	9
112680	22	12328	2018-06-14 11:21:16	2018-06-14	9
112681	9	12329	2018-03-13 09:59:02	2018-03-13	8
112682	9	12329	2018-03-13 09:59:06	2018-03-13	8
112683	2	12329	2018-03-13 09:59:07	2018-03-13	8
112684	9	12329	2018-03-13 09:59:09	2018-03-13	8
112685	9	12329	2018-03-13 09:59:10	2018-03-13	8
112686	7	12329	2018-03-13 09:59:20	2018-03-13	8
112687	9	12329	2018-03-13 09:59:20	2018-03-13	8
112688	9	12329	2018-03-13 09:59:20	2018-03-13	8
112689	10	12329	2018-03-15 11:58:40	2018-03-15	10
112690	9	12329	2018-03-15 11:58:51	2018-03-15	10
112691	10	12329	2018-04-03 13:44:11	2018-04-03	11
112692	9	12329	2018-04-03 13:44:18	2018-04-03	11
112693	14	12329	2018-04-03 13:44:23	2018-04-03	11
112694	21	12329	2018-04-03 13:55:12	2018-04-03	11
112695	22	12329	2018-07-05 14:00:53	2018-07-05	12
112696	9	12330	2018-03-13 09:53:03	2018-03-13	8
112697	9	12330	2018-03-13 09:53:08	2018-03-13	8
112698	9	12330	2018-03-13 09:53:09	2018-03-13	8
112699	9	12330	2018-03-13 09:53:10	2018-03-13	8
112700	9	12330	2018-03-13 09:53:12	2018-03-13	8
112701	21	12330	2018-03-13 09:53:12	2018-03-13	8
112702	22	12330	2018-06-14 11:00:12	2018-06-14	9
112703	9	12331	2018-03-13 09:48:52	2018-03-13	8
112704	9	12331	2018-03-13 09:48:56	2018-03-13	8
112705	9	12331	2018-03-13 09:48:57	2018-03-13	8
112706	9	12331	2018-03-13 09:48:58	2018-03-13	8
112707	9	12331	2018-03-13 09:49:00	2018-03-13	8
112708	7	12331	2018-03-13 09:49:25	2018-03-13	8
112709	11	12331	2018-03-13 09:49:25	2018-03-13	8
112710	9	12331	2018-03-13 11:55:54	2018-03-13	10
112711	9	12331	2018-03-13 11:55:55	2018-03-13	10
112712	9	12331	2018-03-13 11:55:55	2018-03-13	10
112713	14	12331	2018-03-13 11:58:03	2018-03-13	10
112714	21	12331	2018-03-13 11:58:03	2018-03-13	10
112715	22	12331	2018-06-14 13:01:05	2018-06-14	11
112716	9	12332	2018-03-13 09:31:09	2018-03-13	8
112717	9	12332	2018-03-13 09:31:13	2018-03-13	8
112718	2	12332	2018-03-13 09:31:15	2018-03-13	8
112719	9	12332	2018-03-13 09:31:16	2018-03-13	8
112720	9	12332	2018-03-13 09:31:18	2018-03-13	8
112721	21	12332	2018-03-13 09:31:18	2018-03-13	8
112722	22	12332	2018-06-14 10:41:54	2018-06-14	8
112723	9	12333	2018-03-13 09:16:37	2018-03-13	8
112724	9	12333	2018-03-13 09:16:41	2018-03-13	8
112725	9	12333	2018-03-13 09:16:42	2018-03-13	8
112726	9	12333	2018-03-13 09:16:44	2018-03-13	8
112727	9	12333	2018-03-13 09:16:45	2018-03-13	8
112728	21	12333	2018-03-13 09:16:45	2018-03-13	8
112729	22	12333	2018-06-14 10:20:12	2018-06-14	8
112730	9	12334	2018-03-13 08:59:53	2018-03-13	7
112731	9	12334	2018-03-13 08:59:57	2018-03-13	7
112732	9	12334	2018-03-13 08:59:58	2018-03-13	7
112733	9	12334	2018-03-13 09:00:00	2018-03-13	8
112734	9	12334	2018-03-13 09:00:02	2018-03-13	8
112735	21	12334	2018-03-13 09:00:02	2018-03-13	8
112736	22	12334	2018-06-14 10:00:11	2018-06-14	8
112737	9	12335	2018-03-13 08:51:10	2018-03-13	7
112738	9	12335	2018-03-13 08:51:15	2018-03-13	7
112739	2	12335	2018-03-13 08:51:16	2018-03-13	7
112740	9	12335	2018-03-13 08:51:18	2018-03-13	7
112741	9	12335	2018-03-13 08:51:20	2018-03-13	7
112742	21	12335	2018-03-13 08:51:20	2018-03-13	7
112743	22	12335	2018-06-14 10:00:10	2018-06-14	8
112744	9	12336	2018-03-13 08:42:59	2018-03-13	7
112745	9	12336	2018-03-13 08:43:03	2018-03-13	7
112746	9	12336	2018-03-13 08:43:05	2018-03-13	7
112747	9	12336	2018-03-13 08:43:06	2018-03-13	7
112748	9	12336	2018-03-13 08:43:08	2018-03-13	7
112749	7	12336	2018-03-13 08:43:17	2018-03-13	7
112750	9	12336	2018-03-13 08:43:18	2018-03-13	7
112751	9	12336	2018-03-13 08:43:18	2018-03-13	7
112752	10	12336	2018-03-15 11:59:19	2018-03-15	10
112753	9	12336	2018-03-15 11:59:29	2018-03-15	10
112754	10	12336	2018-03-15 14:13:35	2018-03-15	13
112755	9	12336	2018-03-15 14:13:43	2018-03-15	13
112756	14	12336	2018-03-15 14:13:51	2018-03-15	13
112757	21	12336	2018-03-27 14:12:01	2018-03-27	12
112758	22	12336	2018-06-28 14:20:10	2018-06-28	12
112759	9	12337	2018-03-12 16:55:32	2018-03-12	15
112760	9	12337	2018-03-12 16:55:37	2018-03-12	15
112761	9	12337	2018-03-12 16:55:39	2018-03-12	15
112762	9	12337	2018-03-12 16:55:40	2018-03-12	15
112763	9	12337	2018-03-12 16:55:41	2018-03-12	15
112764	7	12337	2018-03-12 16:55:50	2018-03-12	15
112765	11	12337	2018-03-12 16:55:50	2018-03-12	15
112766	9	12337	2018-03-12 16:55:57	2018-03-12	15
112767	9	12337	2018-03-12 16:55:58	2018-03-12	15
112768	9	12337	2018-03-12 16:55:58	2018-03-12	15
112769	13	12337	2018-03-13 08:11:55	2018-03-13	7
112770	9	12337	2018-03-13 08:17:40	2018-03-13	7
112771	14	12337	2018-03-13 08:17:49	2018-03-13	7
112772	9	12337	2018-03-13 08:17:56	2018-03-13	7
112773	21	12337	2018-03-13 08:17:56	2018-03-13	7
112774	22	12337	2018-06-14 09:21:17	2018-06-14	7
112775	9	12338	2018-03-12 16:44:40	2018-03-12	15
112776	9	12338	2018-03-12 16:44:44	2018-03-12	15
112777	9	12338	2018-03-12 16:44:45	2018-03-12	15
112778	9	12338	2018-03-12 16:44:47	2018-03-12	15
112779	9	12338	2018-03-12 16:44:48	2018-03-12	15
112780	21	12338	2018-03-12 16:44:48	2018-03-12	15
112781	22	12338	2018-06-13 18:00:39	2018-06-13	16
112782	9	12339	2018-03-12 16:40:58	2018-03-12	15
112783	9	12339	2018-03-12 16:41:01	2018-03-12	15
112784	9	12339	2018-03-12 16:41:03	2018-03-12	15
112785	9	12339	2018-03-12 16:41:04	2018-03-12	15
112786	9	12339	2018-03-12 16:41:06	2018-03-12	15
112787	7	12339	2018-03-12 16:41:30	2018-03-12	15
112788	11	12339	2018-03-12 16:41:30	2018-03-12	15
112789	9	12339	2018-03-12 16:41:39	2018-03-12	15
112790	9	12339	2018-03-12 16:41:39	2018-03-12	15
112791	9	12339	2018-03-12 16:41:40	2018-03-12	15
112792	10	12339	2018-03-14 09:34:19	2018-03-14	8
112793	9	12339	2018-03-14 09:39:35	2018-03-14	8
112794	14	12339	2018-03-14 09:39:47	2018-03-14	8
112795	21	12339	2018-03-14 09:39:54	2018-03-14	8
112796	22	12339	2018-06-15 10:40:11	2018-06-15	8
112797	9	12340	2018-03-12 16:30:40	2018-03-12	15
112798	9	12340	2018-03-12 16:30:45	2018-03-12	15
112799	9	12340	2018-03-12 16:30:46	2018-03-12	15
112800	9	12340	2018-03-12 16:30:47	2018-03-12	15
112801	9	12340	2018-03-12 16:30:49	2018-03-12	15
112802	21	12340	2018-03-12 16:30:49	2018-03-12	15
112803	22	12340	2018-06-13 17:40:34	2018-06-13	15
112804	9	12341	2018-03-12 16:23:22	2018-03-12	15
112805	9	12341	2018-03-12 16:23:26	2018-03-12	15
112806	9	12341	2018-03-12 16:23:27	2018-03-12	15
112807	9	12341	2018-03-12 16:23:28	2018-03-12	15
112808	9	12341	2018-03-12 16:23:30	2018-03-12	15
112809	7	12341	2018-03-12 16:23:40	2018-03-12	15
112810	11	12341	2018-03-12 16:23:40	2018-03-12	15
112811	9	12341	2018-03-12 16:24:37	2018-03-12	15
112812	9	12341	2018-03-12 16:24:38	2018-03-12	15
112813	9	12341	2018-03-12 16:24:38	2018-03-12	15
112814	11	12341	2018-03-29 15:01:09	2018-03-29	13
112815	9	12341	2018-03-29 15:01:21	2018-03-29	13
112816	9	12341	2018-03-29 15:01:22	2018-03-29	13
112817	9	12341	2018-03-29 15:01:22	2018-03-29	13
112818	14	12341	2018-04-09 12:43:16	2018-04-09	10
112819	21	12341	2018-04-09 12:44:22	2018-04-09	10
112820	21	12341	2018-04-09 12:44:22	2018-04-09	10
112821	21	12341	2018-04-09 12:44:22	2018-04-09	10
112822	22	12341	2018-07-11 13:00:19	2018-07-11	11
112823	9	12342	2018-03-12 16:20:43	2018-03-12	15
112824	9	12342	2018-03-12 16:20:47	2018-03-12	15
112825	9	12342	2018-03-12 16:20:48	2018-03-12	15
112826	9	12342	2018-03-12 16:20:50	2018-03-12	15
112827	9	12342	2018-03-12 16:20:51	2018-03-12	15
112828	14	12342	2018-03-12 16:21:12	2018-03-12	15
112829	21	12342	2018-03-12 16:21:12	2018-03-12	15
112830	22	12342	2018-06-13 17:40:36	2018-06-13	15
112831	9	12343	2018-03-12 16:15:55	2018-03-12	15
112832	9	12343	2018-03-12 16:16:00	2018-03-12	15
112833	9	12343	2018-03-12 16:16:01	2018-03-12	15
112834	9	12343	2018-03-12 16:16:03	2018-03-12	15
112835	9	12343	2018-03-12 16:16:05	2018-03-12	15
112836	7	12343	2018-03-12 16:17:44	2018-03-12	15
112837	11	12343	2018-03-12 16:17:44	2018-03-12	15
112838	9	12343	2018-03-12 16:17:52	2018-03-12	15
112839	9	12343	2018-03-12 16:17:52	2018-03-12	15
112840	9	12343	2018-03-12 16:17:53	2018-03-12	15
112841	13	12343	2018-03-13 09:30:06	2018-03-13	8
112842	9	12343	2018-03-13 09:32:26	2018-03-13	8
112843	14	12343	2018-03-13 09:32:35	2018-03-13	8
112844	9	12343	2018-03-13 09:32:42	2018-03-13	8
112845	21	12343	2018-03-13 09:32:43	2018-03-13	8
112846	22	12343	2018-06-14 10:41:56	2018-06-14	8
112847	9	12344	2018-03-12 16:08:29	2018-03-12	15
112848	9	12344	2018-03-12 16:08:33	2018-03-12	15
112849	9	12344	2018-03-12 16:08:34	2018-03-12	15
112850	9	12344	2018-03-12 16:08:35	2018-03-12	15
112851	9	12344	2018-03-12 16:08:37	2018-03-12	15
112852	21	12344	2018-03-12 16:08:37	2018-03-12	15
112853	22	12344	2018-06-13 17:20:19	2018-06-13	15
112854	9	12345	2018-03-12 16:03:29	2018-03-12	15
112855	9	12345	2018-03-12 16:03:34	2018-03-12	15
112856	9	12345	2018-03-12 16:03:35	2018-03-12	15
112857	9	12345	2018-03-12 16:03:36	2018-03-12	15
112858	9	12345	2018-03-12 16:03:38	2018-03-12	15
112859	21	12345	2018-03-12 16:03:38	2018-03-12	15
112860	22	12345	2018-06-13 17:20:20	2018-06-13	15
112861	9	12346	2018-03-12 15:55:52	2018-03-12	14
112862	9	12346	2018-03-12 15:55:57	2018-03-12	14
112863	2	12346	2018-03-12 15:55:58	2018-03-12	14
112864	9	12346	2018-03-12 15:55:59	2018-03-12	14
112865	9	12346	2018-03-12 15:56:01	2018-03-12	14
112866	7	12346	2018-03-12 15:56:07	2018-03-12	14
112867	11	12346	2018-03-12 15:56:07	2018-03-12	14
112868	9	12346	2018-03-12 15:56:13	2018-03-12	14
112869	9	12346	2018-03-12 15:56:14	2018-03-12	14
112870	9	12346	2018-03-12 15:56:14	2018-03-12	14
112871	10	12346	2018-03-15 09:44:01	2018-03-15	8
112872	9	12346	2018-03-15 09:48:02	2018-03-15	8
112873	13	12346	2018-03-15 09:48:19	2018-03-15	8
112874	9	12346	2018-03-15 09:49:35	2018-03-15	8
112875	14	12346	2018-03-15 09:49:48	2018-03-15	8
112876	9	12346	2018-03-15 09:49:56	2018-03-15	8
112877	21	12346	2018-03-15 09:49:56	2018-03-15	8
112878	22	12346	2018-06-16 11:00:57	2018-06-16	9
112879	9	12347	2018-03-12 15:52:01	2018-03-12	14
112880	9	12347	2018-03-12 15:52:05	2018-03-12	14
112881	2	12347	2018-03-12 15:52:06	2018-03-12	14
112882	9	12347	2018-03-12 15:52:07	2018-03-12	14
112883	9	12347	2018-03-12 15:52:08	2018-03-12	14
112884	7	12347	2018-03-12 15:52:16	2018-03-12	14
112885	11	12347	2018-03-12 15:52:16	2018-03-12	14
112886	9	12347	2018-03-12 15:52:26	2018-03-12	14
112887	9	12347	2018-03-12 15:52:26	2018-03-12	14
112888	9	12347	2018-03-12 15:52:27	2018-03-12	14
112889	13	12347	2018-03-13 08:40:46	2018-03-13	7
112890	9	12347	2018-03-13 08:45:22	2018-03-13	7
112891	14	12347	2018-03-13 08:45:29	2018-03-13	7
112892	9	12347	2018-03-13 08:45:35	2018-03-13	7
112893	21	12347	2018-03-13 08:45:35	2018-03-13	7
112894	22	12347	2018-06-14 10:00:10	2018-06-14	8
112895	9	12348	2018-03-12 15:48:52	2018-03-12	14
112896	9	12348	2018-03-12 15:48:57	2018-03-12	14
112897	2	12348	2018-03-12 15:48:58	2018-03-12	14
112898	9	12348	2018-03-12 15:48:59	2018-03-12	14
112899	9	12348	2018-03-12 15:49:01	2018-03-12	14
112900	7	12348	2018-03-12 15:49:09	2018-03-12	14
112901	11	12348	2018-03-12 15:49:09	2018-03-12	14
112902	9	12348	2018-03-12 15:49:24	2018-03-12	14
112903	9	12348	2018-03-12 15:49:25	2018-03-12	14
112904	9	12348	2018-03-12 15:49:25	2018-03-12	14
112905	13	12348	2018-03-29 18:59:35	2018-03-29	16
112906	9	12348	2018-03-29 19:00:16	2018-03-29	17
112907	14	12348	2018-03-29 19:00:24	2018-03-29	17
112908	9	12348	2018-04-03 11:12:12	2018-04-03	9
112909	21	12348	2018-04-03 11:12:12	2018-04-03	9
112910	22	12348	2018-07-05 11:20:18	2018-07-05	9
112911	9	12349	2018-03-12 15:43:45	2018-03-12	14
112912	9	12349	2018-03-12 15:43:50	2018-03-12	14
112913	9	12349	2018-03-12 15:43:51	2018-03-12	14
112914	9	12349	2018-03-12 15:43:53	2018-03-12	14
112915	9	12349	2018-03-12 15:43:54	2018-03-12	14
112916	21	12349	2018-03-12 15:43:55	2018-03-12	14
112917	22	12349	2018-06-13 17:00:10	2018-06-13	15
112918	9	12350	2018-03-12 15:36:32	2018-03-12	14
112919	9	12350	2018-03-12 15:36:40	2018-03-12	14
112920	9	12350	2018-03-12 15:36:41	2018-03-12	14
112921	9	12350	2018-03-12 15:36:42	2018-03-12	14
112922	9	12350	2018-03-12 15:36:44	2018-03-12	14
112923	7	12350	2018-03-12 15:37:19	2018-03-12	14
112924	11	12350	2018-03-12 15:37:19	2018-03-12	14
112925	9	12350	2018-03-12 15:37:29	2018-03-12	14
112926	9	12350	2018-03-12 15:37:30	2018-03-12	14
112927	9	12350	2018-03-12 15:37:30	2018-03-12	14
112928	13	12350	2018-03-12 15:50:49	2018-03-12	14
112929	9	12350	2018-03-12 15:55:05	2018-03-12	14
112930	14	12350	2018-03-12 15:55:17	2018-03-12	14
112931	9	12350	2018-03-12 15:55:25	2018-03-12	14
112932	21	12350	2018-03-12 15:55:26	2018-03-12	14
112933	22	12350	2018-06-13 17:00:12	2018-06-13	15
112934	9	12351	2018-03-12 15:23:27	2018-03-12	14
112935	9	12351	2018-03-12 15:23:31	2018-03-12	14
112936	2	12351	2018-03-12 15:23:32	2018-03-12	14
112937	9	12351	2018-03-12 15:23:33	2018-03-12	14
112938	9	12351	2018-03-12 15:23:35	2018-03-12	14
112939	7	12351	2018-03-12 15:23:41	2018-03-12	14
112940	11	12351	2018-03-12 15:23:41	2018-03-12	14
112941	9	12351	2018-03-12 15:23:47	2018-03-12	14
112942	9	12351	2018-03-12 15:23:48	2018-03-12	14
112943	9	12351	2018-03-12 15:23:48	2018-03-12	14
112944	13	12351	2018-03-13 08:45:50	2018-03-13	7
112945	9	12351	2018-03-13 08:47:59	2018-03-13	7
112946	14	12351	2018-03-13 08:48:15	2018-03-13	7
112947	9	12351	2018-03-13 08:48:31	2018-03-13	7
112948	21	12351	2018-03-13 08:48:31	2018-03-13	7
112949	22	12351	2018-06-14 10:00:11	2018-06-14	8
112950	9	12352	2018-03-12 15:10:01	2018-03-12	14
112951	9	12352	2018-03-12 15:10:06	2018-03-12	14
112952	9	12352	2018-03-12 15:10:11	2018-03-12	14
112953	9	12352	2018-03-12 15:10:12	2018-03-12	14
112954	9	12352	2018-03-12 15:10:14	2018-03-12	14
112955	21	12352	2018-03-12 15:10:14	2018-03-12	14
112956	22	12352	2018-06-13 16:20:32	2018-06-13	14
112957	9	12353	2018-03-12 15:07:06	2018-03-12	14
112958	9	12353	2018-03-12 15:07:10	2018-03-12	14
112959	9	12353	2018-03-12 15:07:11	2018-03-12	14
112960	9	12353	2018-03-12 15:07:13	2018-03-12	14
112961	9	12353	2018-03-12 15:07:14	2018-03-12	14
112962	7	12353	2018-03-12 15:07:20	2018-03-12	14
112963	11	12353	2018-03-12 15:07:20	2018-03-12	14
112964	9	12353	2018-03-12 15:07:29	2018-03-12	14
112965	9	12353	2018-03-12 15:07:29	2018-03-12	14
112966	9	12353	2018-03-12 15:07:29	2018-03-12	14
112967	14	12353	2018-03-13 16:13:57	2018-03-13	15
112968	21	12353	2018-03-13 16:14:03	2018-03-13	15
112969	22	12353	2018-06-14 17:23:02	2018-06-14	15
112970	9	12354	2018-03-12 14:48:53	2018-03-12	13
112971	9	12354	2018-03-12 14:48:57	2018-03-12	13
112972	9	12354	2018-03-12 14:48:59	2018-03-12	13
112973	9	12354	2018-03-12 14:49:00	2018-03-12	13
112974	9	12354	2018-03-12 14:49:02	2018-03-12	13
112975	21	12354	2018-03-12 14:49:02	2018-03-12	13
112976	22	12354	2018-06-13 16:00:18	2018-06-13	14
112977	9	12355	2018-03-12 14:47:06	2018-03-12	13
112978	9	12355	2018-03-12 14:47:10	2018-03-12	13
112979	9	12355	2018-03-12 14:47:12	2018-03-12	13
112980	9	12355	2018-03-12 14:47:13	2018-03-12	13
112981	9	12355	2018-03-12 14:47:15	2018-03-12	13
112982	21	12355	2018-03-12 14:47:15	2018-03-12	13
112983	22	12355	2018-06-13 16:00:19	2018-06-13	14
112984	9	12356	2018-03-12 14:27:11	2018-03-12	13
112985	9	12356	2018-03-12 14:27:15	2018-03-12	13
112986	2	12356	2018-03-12 14:27:17	2018-03-12	13
112987	9	12356	2018-03-12 14:27:18	2018-03-12	13
112988	9	12356	2018-03-12 14:27:20	2018-03-12	13
112989	7	12356	2018-03-13 11:56:24	2018-03-13	10
112990	11	12356	2018-03-13 11:56:24	2018-03-13	10
112991	9	12356	2018-03-13 11:56:30	2018-03-13	10
112992	9	12356	2018-03-13 11:56:31	2018-03-13	10
112993	9	12356	2018-03-13 11:56:31	2018-03-13	10
112994	14	12356	2018-03-13 16:13:34	2018-03-13	15
112995	21	12356	2018-03-13 16:13:40	2018-03-13	15
112996	22	12356	2018-06-14 17:23:04	2018-06-14	15
112997	9	12357	2018-03-12 14:24:26	2018-03-12	13
112998	9	12357	2018-03-12 14:24:30	2018-03-12	13
112999	9	12357	2018-03-12 14:24:31	2018-03-12	13
113000	9	12357	2018-03-12 14:24:33	2018-03-12	13
113001	9	12357	2018-03-12 14:24:34	2018-03-12	13
113002	21	12357	2018-03-12 14:24:34	2018-03-12	13
113003	22	12357	2018-06-13 15:40:09	2018-06-13	13
113004	9	12358	2018-03-12 14:06:40	2018-03-12	13
113005	9	12358	2018-03-12 14:06:44	2018-03-12	13
113006	9	12358	2018-03-12 14:06:45	2018-03-12	13
113007	9	12358	2018-03-12 14:06:47	2018-03-12	13
113008	9	12358	2018-03-12 14:06:48	2018-03-12	13
113009	21	12358	2018-03-12 14:06:49	2018-03-12	13
113010	22	12358	2018-06-13 15:22:23	2018-06-13	13
113011	9	12359	2018-03-12 14:04:20	2018-03-12	13
113012	9	12359	2018-03-12 14:04:24	2018-03-12	13
113013	2	12359	2018-03-12 14:04:25	2018-03-12	13
113014	9	12359	2018-03-12 14:04:26	2018-03-12	13
113015	9	12359	2018-03-12 14:04:28	2018-03-12	13
113016	21	12359	2018-03-12 14:04:29	2018-03-12	13
113017	22	12359	2018-06-13 15:22:22	2018-06-13	13
113018	9	12360	2018-03-12 12:03:31	2018-03-12	11
113019	9	12360	2018-03-12 12:03:35	2018-03-12	11
113020	2	12360	2018-03-12 12:03:36	2018-03-12	11
113021	9	12360	2018-03-12 12:03:38	2018-03-12	11
113022	9	12360	2018-03-12 12:03:39	2018-03-12	11
113023	7	12360	2018-03-12 12:04:14	2018-03-12	11
113024	11	12360	2018-03-12 12:04:14	2018-03-12	11
113025	9	12360	2018-03-12 14:03:07	2018-03-12	13
113026	9	12360	2018-03-12 14:03:08	2018-03-12	13
113027	9	12360	2018-03-12 14:03:08	2018-03-12	13
113028	13	12360	2018-03-12 14:21:49	2018-03-12	13
113029	9	12360	2018-03-12 14:21:57	2018-03-12	13
113030	14	12360	2018-03-12 14:22:02	2018-03-12	13
113031	9	12360	2018-03-12 14:22:08	2018-03-12	13
113032	21	12360	2018-03-12 14:22:08	2018-03-12	13
113033	22	12360	2018-06-13 15:22:23	2018-06-13	13
113034	9	12361	2018-03-12 11:57:09	2018-03-12	10
113035	9	12361	2018-03-12 11:57:14	2018-03-12	10
113036	9	12361	2018-03-12 11:57:15	2018-03-12	10
113037	9	12361	2018-03-12 11:57:16	2018-03-12	10
113038	9	12361	2018-03-12 11:57:18	2018-03-12	10
113039	21	12361	2018-03-12 11:57:18	2018-03-12	10
113040	22	12361	2018-06-13 13:01:42	2018-06-13	11
113041	9	12362	2018-03-12 11:48:22	2018-03-12	10
113042	9	12362	2018-03-12 11:48:26	2018-03-12	10
113043	9	12362	2018-03-12 11:48:27	2018-03-12	10
113044	9	12362	2018-03-12 11:48:29	2018-03-12	10
113045	9	12362	2018-03-12 11:48:30	2018-03-12	10
113046	7	12362	2018-03-12 11:55:04	2018-03-12	10
113047	11	12362	2018-03-12 11:55:04	2018-03-12	10
113048	9	12362	2018-03-12 11:55:14	2018-03-12	10
113049	9	12362	2018-03-12 11:55:15	2018-03-12	10
113050	9	12362	2018-03-12 11:55:15	2018-03-12	10
113051	10	12362	2018-03-12 12:01:07	2018-03-12	11
113052	9	12362	2018-03-12 12:02:30	2018-03-12	11
113053	14	12362	2018-03-12 12:02:48	2018-03-12	11
113054	21	12362	2018-03-12 12:02:59	2018-03-12	11
113055	22	12362	2018-06-13 13:20:12	2018-06-13	11
113056	9	12363	2018-03-12 11:39:48	2018-03-12	10
113057	9	12363	2018-03-12 11:39:52	2018-03-12	10
113058	2	12363	2018-03-12 11:39:53	2018-03-12	10
113059	9	12363	2018-03-12 11:39:54	2018-03-12	10
113060	9	12363	2018-03-12 11:39:56	2018-03-12	10
113061	21	12363	2018-03-12 11:39:56	2018-03-12	10
113062	22	12363	2018-06-13 12:40:10	2018-06-13	10
113063	9	12364	2018-03-12 11:37:31	2018-03-12	10
113064	9	12364	2018-03-12 11:37:35	2018-03-12	10
113065	9	12364	2018-03-12 11:37:36	2018-03-12	10
113066	9	12364	2018-03-12 11:37:37	2018-03-12	10
113067	9	12364	2018-03-12 11:37:39	2018-03-12	10
113068	7	12364	2018-03-12 11:37:47	2018-03-12	10
113069	11	12364	2018-03-12 11:37:47	2018-03-12	10
113070	9	12364	2018-03-12 11:37:55	2018-03-12	10
113071	9	12364	2018-03-12 11:37:55	2018-03-12	10
113072	9	12364	2018-03-12 11:37:56	2018-03-12	10
113073	13	12364	2018-03-12 11:39:40	2018-03-12	10
113074	9	12364	2018-03-12 11:42:40	2018-03-12	10
113075	14	12364	2018-03-12 11:42:51	2018-03-12	10
113076	9	12364	2018-03-12 11:43:03	2018-03-12	10
113077	21	12364	2018-03-12 11:43:03	2018-03-12	10
113078	22	12364	2018-06-13 13:01:40	2018-06-13	11
113079	9	12365	2018-03-12 11:24:42	2018-03-12	10
113080	9	12365	2018-03-12 11:24:46	2018-03-12	10
113081	2	12365	2018-03-12 11:24:47	2018-03-12	10
113082	9	12365	2018-03-12 11:24:48	2018-03-12	10
113083	9	12365	2018-03-12 11:24:50	2018-03-12	10
113084	21	12365	2018-03-12 11:24:50	2018-03-12	10
113085	22	12365	2018-06-13 12:40:10	2018-06-13	10
113086	9	12366	2018-03-12 11:11:04	2018-03-12	10
113087	9	12366	2018-03-12 11:11:09	2018-03-12	10
113088	9	12366	2018-03-12 11:11:10	2018-03-12	10
113089	9	12366	2018-03-12 11:11:12	2018-03-12	10
113090	9	12366	2018-03-12 11:11:14	2018-03-12	10
113091	21	12366	2018-03-12 11:11:14	2018-03-12	10
113092	22	12366	2018-06-13 12:20:35	2018-06-13	10
113093	9	12367	2018-03-12 11:03:03	2018-03-12	10
113094	9	12367	2018-03-12 11:03:07	2018-03-12	10
113095	9	12367	2018-03-12 11:03:08	2018-03-12	10
113096	9	12367	2018-03-12 11:03:09	2018-03-12	10
113097	9	12367	2018-03-12 11:03:11	2018-03-12	10
113098	21	12367	2018-03-12 11:03:11	2018-03-12	10
113099	22	12367	2018-06-13 12:20:35	2018-06-13	10
113100	9	12368	2018-03-12 10:45:29	2018-03-12	9
113101	9	12368	2018-03-12 10:45:33	2018-03-12	9
113102	2	12368	2018-03-12 10:45:34	2018-03-12	9
113103	9	12368	2018-03-12 10:45:35	2018-03-12	9
113104	9	12368	2018-03-12 10:45:37	2018-03-12	9
113105	21	12368	2018-03-12 10:45:37	2018-03-12	9
113106	22	12368	2018-06-13 12:00:18	2018-06-13	10
113107	9	12369	2018-03-12 10:43:29	2018-03-12	9
113108	9	12369	2018-03-12 10:43:33	2018-03-12	9
113109	9	12369	2018-03-12 10:43:34	2018-03-12	9
113110	9	12369	2018-03-12 10:43:35	2018-03-12	9
113111	9	12369	2018-03-12 10:43:37	2018-03-12	9
113112	21	12369	2018-03-12 10:43:37	2018-03-12	9
113113	22	12369	2018-06-13 12:00:17	2018-06-13	10
113114	9	12370	2018-03-12 10:40:59	2018-03-12	9
113115	9	12370	2018-03-12 10:41:03	2018-03-12	9
113116	9	12370	2018-03-12 10:41:04	2018-03-12	9
113117	9	12370	2018-03-12 10:41:05	2018-03-12	9
113118	9	12370	2018-03-12 10:41:07	2018-03-12	9
113119	14	12370	2018-03-12 10:41:15	2018-03-12	9
113120	21	12370	2018-03-12 10:41:15	2018-03-12	9
113121	22	12370	2018-06-13 11:41:17	2018-06-13	9
113122	9	12371	2018-03-12 10:39:14	2018-03-12	9
113123	9	12371	2018-03-12 10:39:18	2018-03-12	9
113124	9	12371	2018-03-12 10:39:19	2018-03-12	9
113125	9	12371	2018-03-12 10:39:20	2018-03-12	9
113126	9	12371	2018-03-12 10:39:22	2018-03-12	9
113127	21	12371	2018-03-12 10:39:22	2018-03-12	9
113128	22	12371	2018-06-13 11:41:14	2018-06-13	9
113129	9	12372	2018-03-12 10:33:22	2018-03-12	9
113130	9	12372	2018-03-12 10:33:26	2018-03-12	9
113131	9	12372	2018-03-12 10:33:27	2018-03-12	9
113132	9	12372	2018-03-12 10:33:29	2018-03-12	9
113133	9	12372	2018-03-12 10:33:30	2018-03-12	9
113134	21	12372	2018-03-12 10:33:30	2018-03-12	9
113135	22	12372	2018-06-13 11:41:17	2018-06-13	9
113136	9	12373	2018-03-12 10:32:12	2018-03-12	9
113137	9	12373	2018-03-12 10:32:16	2018-03-12	9
113138	9	12373	2018-03-12 10:32:18	2018-03-12	9
113139	9	12373	2018-03-12 10:32:19	2018-03-12	9
113140	9	12373	2018-03-12 10:32:21	2018-03-12	9
113141	21	12373	2018-03-12 10:32:21	2018-03-12	9
113142	22	12373	2018-06-13 11:41:15	2018-06-13	9
113143	9	12374	2018-03-12 10:25:41	2018-03-12	9
113144	9	12374	2018-03-12 10:25:46	2018-03-12	9
113145	9	12374	2018-03-12 10:25:48	2018-03-12	9
113146	9	12374	2018-03-12 10:25:49	2018-03-12	9
113147	9	12374	2018-03-12 10:25:51	2018-03-12	9
113148	21	12374	2018-03-12 10:25:51	2018-03-12	9
113149	22	12374	2018-06-13 11:41:17	2018-06-13	9
113150	9	12375	2018-03-12 10:18:57	2018-03-12	9
113151	9	12375	2018-03-12 10:19:01	2018-03-12	9
113152	9	12375	2018-03-12 10:19:02	2018-03-12	9
113153	9	12375	2018-03-12 10:19:03	2018-03-12	9
113154	9	12375	2018-03-12 10:19:05	2018-03-12	9
113155	21	12375	2018-03-12 10:19:05	2018-03-12	9
113156	22	12375	2018-06-13 11:20:18	2018-06-13	9
113157	9	12376	2018-03-12 10:13:53	2018-03-12	9
113158	9	12376	2018-03-12 10:13:57	2018-03-12	9
113159	9	12376	2018-03-12 10:13:59	2018-03-12	9
113160	9	12376	2018-03-12 10:14:00	2018-03-12	9
113161	9	12376	2018-03-12 10:14:01	2018-03-12	9
113162	21	12376	2018-03-12 10:14:01	2018-03-12	9
113163	22	12376	2018-06-13 11:20:18	2018-06-13	9
113164	9	12377	2018-03-12 10:08:58	2018-03-12	9
113165	9	12377	2018-03-12 10:09:02	2018-03-12	9
113166	2	12377	2018-03-12 10:09:03	2018-03-12	9
113167	9	12377	2018-03-12 10:09:04	2018-03-12	9
113168	9	12377	2018-03-12 10:09:06	2018-03-12	9
113169	21	12377	2018-03-12 10:09:06	2018-03-12	9
113170	22	12377	2018-06-13 11:20:19	2018-06-13	9
113171	9	12378	2018-03-12 10:06:06	2018-03-12	9
113172	9	12378	2018-03-12 10:06:11	2018-03-12	9
113173	9	12378	2018-03-12 10:06:12	2018-03-12	9
113174	9	12378	2018-03-12 10:06:14	2018-03-12	9
113175	9	12378	2018-03-12 10:06:15	2018-03-12	9
113176	7	12378	2018-03-12 10:07:40	2018-03-12	9
113177	11	12378	2018-03-12 10:07:40	2018-03-12	9
113178	9	12378	2018-03-12 10:07:48	2018-03-12	9
113179	9	12378	2018-03-12 10:07:49	2018-03-12	9
113180	9	12378	2018-03-12 10:07:49	2018-03-12	9
113181	10	12378	2018-03-12 10:56:30	2018-03-12	9
113182	9	12378	2018-03-12 10:56:58	2018-03-12	9
113183	14	12378	2018-03-12 10:57:07	2018-03-12	9
113184	21	12378	2018-03-12 10:57:13	2018-03-12	9
113185	22	12378	2018-06-13 12:00:18	2018-06-13	10
113186	9	12379	2018-03-12 09:37:17	2018-03-12	8
113187	9	12379	2018-03-12 09:37:21	2018-03-12	8
113188	9	12379	2018-03-12 09:37:23	2018-03-12	8
113189	9	12379	2018-03-12 09:37:24	2018-03-12	8
113190	9	12379	2018-03-12 09:37:25	2018-03-12	8
113191	21	12379	2018-03-12 09:37:25	2018-03-12	8
113192	22	12379	2018-06-13 10:41:13	2018-06-13	8
113193	9	12380	2018-03-12 09:28:35	2018-03-12	8
113194	9	12380	2018-03-12 09:28:39	2018-03-12	8
113195	9	12380	2018-03-12 09:28:40	2018-03-12	8
113196	9	12380	2018-03-12 09:28:42	2018-03-12	8
113197	9	12380	2018-03-12 09:28:43	2018-03-12	8
113198	7	12380	2018-03-12 09:28:51	2018-03-12	8
113199	11	12380	2018-03-12 09:28:51	2018-03-12	8
113200	9	12380	2018-03-12 09:28:58	2018-03-12	8
113201	9	12380	2018-03-12 09:28:59	2018-03-12	8
113202	9	12380	2018-03-12 09:28:59	2018-03-12	8
113203	13	12380	2018-03-12 09:48:36	2018-03-12	8
113204	9	12380	2018-03-12 09:48:43	2018-03-12	8
113205	14	12380	2018-03-12 09:48:50	2018-03-12	8
113206	9	12380	2018-03-12 09:48:57	2018-03-12	8
113207	21	12380	2018-03-12 09:48:57	2018-03-12	8
113208	22	12380	2018-06-13 11:00:23	2018-06-13	9
113209	9	12381	2018-03-12 09:22:10	2018-03-12	8
113210	9	12381	2018-03-12 09:22:14	2018-03-12	8
113211	9	12381	2018-03-12 09:22:16	2018-03-12	8
113212	9	12381	2018-03-12 09:22:17	2018-03-12	8
113213	9	12381	2018-03-12 09:22:19	2018-03-12	8
113214	7	12381	2018-03-12 09:22:27	2018-03-12	8
113215	11	12381	2018-03-12 09:22:27	2018-03-12	8
113216	9	12381	2018-03-12 09:22:34	2018-03-12	8
113217	9	12381	2018-03-12 09:22:35	2018-03-12	8
113218	9	12381	2018-03-12 09:22:35	2018-03-12	8
113219	10	12381	2018-03-12 09:24:46	2018-03-12	8
113220	9	12381	2018-03-12 09:25:32	2018-03-12	8
113221	14	12381	2018-03-12 09:25:42	2018-03-12	8
113222	21	12381	2018-03-12 09:25:48	2018-03-12	8
113223	22	12381	2018-06-13 10:41:13	2018-06-13	8
113224	9	12382	2018-03-12 09:00:56	2018-03-12	8
113225	9	12382	2018-03-12 09:01:00	2018-03-12	8
113226	9	12382	2018-03-12 09:01:01	2018-03-12	8
113227	9	12382	2018-03-12 09:01:02	2018-03-12	8
113228	9	12382	2018-03-12 09:01:04	2018-03-12	8
113229	21	12382	2018-03-12 09:01:04	2018-03-12	8
113230	22	12382	2018-06-13 10:20:29	2018-06-13	8
113231	9	12383	2018-03-12 08:55:41	2018-03-12	7
113232	9	12383	2018-03-12 08:55:46	2018-03-12	7
113233	9	12383	2018-03-12 08:55:48	2018-03-12	7
113234	9	12383	2018-03-12 08:55:50	2018-03-12	7
113235	9	12383	2018-03-12 08:55:51	2018-03-12	7
113236	7	12383	2018-03-12 08:56:09	2018-03-12	7
113237	11	12383	2018-03-12 08:56:09	2018-03-12	7
113238	9	12383	2018-03-12 08:56:18	2018-03-12	7
113239	9	12383	2018-03-12 08:56:19	2018-03-12	7
113240	9	12383	2018-03-12 08:56:19	2018-03-12	7
113241	10	12383	2018-03-12 09:04:27	2018-03-12	8
113242	9	12383	2018-03-12 09:05:02	2018-03-12	8
113243	14	12383	2018-03-12 09:05:11	2018-03-12	8
113244	21	12383	2018-03-12 09:05:17	2018-03-12	8
113245	22	12383	2018-06-13 10:20:29	2018-06-13	8
113246	9	12384	2018-03-12 08:49:38	2018-03-12	7
113247	9	12384	2018-03-12 08:49:42	2018-03-12	7
113248	9	12384	2018-03-12 08:49:43	2018-03-12	7
113249	9	12384	2018-03-12 08:49:45	2018-03-12	7
113250	9	12384	2018-03-12 08:49:46	2018-03-12	7
113251	21	12384	2018-03-12 08:49:46	2018-03-12	7
113252	22	12384	2018-06-13 10:00:16	2018-06-13	8
113253	9	12385	2018-03-12 08:46:07	2018-03-12	7
113254	9	12385	2018-03-12 08:46:12	2018-03-12	7
113255	9	12385	2018-03-12 08:46:13	2018-03-12	7
113256	9	12385	2018-03-12 08:46:14	2018-03-12	7
113257	9	12385	2018-03-12 08:46:16	2018-03-12	7
113258	21	12385	2018-03-12 08:46:16	2018-03-12	7
113259	22	12385	2018-06-13 10:00:18	2018-06-13	8
113260	9	12386	2018-03-12 08:37:36	2018-03-12	7
113261	9	12386	2018-03-12 08:37:40	2018-03-12	7
113262	9	12386	2018-03-12 08:37:41	2018-03-12	7
113263	9	12386	2018-03-12 08:37:42	2018-03-12	7
113264	9	12386	2018-03-12 08:37:44	2018-03-12	7
113265	21	12386	2018-03-12 08:37:44	2018-03-12	7
113266	22	12386	2018-06-13 09:40:59	2018-06-13	7
113267	9	12387	2018-03-09 16:54:56	2018-03-09	15
113268	9	12387	2018-03-09 16:55:00	2018-03-09	15
113269	9	12387	2018-03-09 16:55:02	2018-03-09	15
113270	9	12387	2018-03-09 16:55:03	2018-03-09	15
113271	9	12387	2018-03-09 16:55:04	2018-03-09	15
113272	21	12387	2018-03-09 16:55:05	2018-03-09	15
113273	22	12387	2018-06-10 18:01:07	2018-06-10	16
113274	9	12388	2018-03-09 16:49:01	2018-03-09	15
113275	9	12388	2018-03-09 16:49:04	2018-03-09	15
113276	9	12388	2018-03-09 16:49:06	2018-03-09	15
113277	9	12388	2018-03-09 16:49:07	2018-03-09	15
113278	9	12388	2018-03-09 16:49:09	2018-03-09	15
113279	21	12388	2018-03-09 16:49:09	2018-03-09	15
113280	22	12388	2018-06-10 18:01:07	2018-06-10	16
113281	9	12389	2018-03-09 16:36:56	2018-03-09	15
113282	9	12389	2018-03-09 16:37:00	2018-03-09	15
113283	9	12389	2018-03-09 16:37:01	2018-03-09	15
113284	9	12389	2018-03-09 16:37:03	2018-03-09	15
113285	9	12389	2018-03-09 16:37:04	2018-03-09	15
113286	21	12389	2018-03-09 16:37:04	2018-03-09	15
113287	22	12389	2018-06-10 17:40:10	2018-06-10	15
113288	9	12390	2018-03-09 16:13:35	2018-03-09	15
113289	9	12390	2018-03-09 16:13:39	2018-03-09	15
113290	9	12390	2018-03-09 16:13:40	2018-03-09	15
113291	9	12390	2018-03-09 16:13:42	2018-03-09	15
113292	9	12390	2018-03-09 16:13:43	2018-03-09	15
113293	21	12390	2018-03-09 16:13:44	2018-03-09	15
113294	22	12390	2018-06-10 17:20:54	2018-06-10	15
113295	9	12391	2018-03-09 15:38:55	2018-03-09	14
113296	9	12391	2018-03-09 15:38:59	2018-03-09	14
113297	9	12391	2018-03-09 15:39:00	2018-03-09	14
113298	9	12391	2018-03-09 15:39:02	2018-03-09	14
113299	9	12391	2018-03-09 15:39:03	2018-03-09	14
113300	21	12391	2018-03-09 15:39:04	2018-03-09	14
113301	22	12391	2018-06-10 16:40:14	2018-06-10	14
113302	9	12392	2018-03-09 14:38:49	2018-03-09	13
113303	9	12392	2018-03-09 14:38:53	2018-03-09	13
113304	9	12392	2018-03-09 14:38:54	2018-03-09	13
113305	9	12392	2018-03-09 14:38:55	2018-03-09	13
113306	9	12392	2018-03-09 14:38:57	2018-03-09	13
113307	7	12392	2018-03-09 14:39:02	2018-03-09	13
113308	11	12392	2018-03-09 14:39:02	2018-03-09	13
113309	9	12392	2018-03-09 14:39:08	2018-03-09	13
113310	9	12392	2018-03-09 14:39:09	2018-03-09	13
113311	9	12392	2018-03-09 14:39:09	2018-03-09	13
113312	10	12392	2018-03-09 14:40:51	2018-03-09	13
113313	9	12392	2018-03-09 14:41:27	2018-03-09	13
113314	14	12392	2018-03-09 14:41:40	2018-03-09	13
113315	21	12392	2018-03-09 14:41:46	2018-03-09	13
113316	22	12392	2018-06-10 16:01:02	2018-06-10	14
113317	9	12393	2018-03-09 14:34:51	2018-03-09	13
113318	9	12393	2018-03-09 14:34:55	2018-03-09	13
113319	2	12393	2018-03-09 14:34:57	2018-03-09	13
113320	9	12393	2018-03-09 14:34:58	2018-03-09	13
113321	9	12393	2018-03-09 14:35:00	2018-03-09	13
113322	13	12393	2018-03-09 14:35:04	2018-03-09	13
113323	9	12393	2018-03-09 14:35:53	2018-03-09	13
113324	14	12393	2018-03-09 14:36:08	2018-03-09	13
113325	9	12393	2018-03-09 14:36:17	2018-03-09	13
113326	21	12393	2018-03-09 14:36:17	2018-03-09	13
113327	22	12393	2018-06-10 15:40:11	2018-06-10	13
113328	9	12394	2018-03-09 14:37:47	2018-03-09	13
113329	9	12394	2018-03-09 14:37:52	2018-03-09	13
113330	2	12394	2018-03-09 14:37:53	2018-03-09	13
113331	9	12394	2018-03-09 14:37:54	2018-03-09	13
113332	9	12394	2018-03-09 14:37:56	2018-03-09	13
113333	21	12394	2018-03-09 14:37:56	2018-03-09	13
113334	22	12394	2018-06-10 15:40:10	2018-06-10	13
113335	9	12395	2018-03-09 14:31:41	2018-03-09	13
113336	9	12395	2018-03-09 14:31:45	2018-03-09	13
113337	9	12395	2018-03-09 14:31:46	2018-03-09	13
113338	9	12395	2018-03-09 14:31:48	2018-03-09	13
113339	9	12395	2018-03-09 14:31:49	2018-03-09	13
113340	21	12395	2018-03-09 14:31:50	2018-03-09	13
113341	22	12395	2018-06-10 15:40:10	2018-06-10	13
113342	9	12396	2018-03-09 14:23:37	2018-03-09	13
113343	9	12396	2018-03-09 14:23:41	2018-03-09	13
113344	9	12396	2018-03-09 14:23:42	2018-03-09	13
113345	9	12396	2018-03-09 14:23:43	2018-03-09	13
113346	9	12396	2018-03-09 14:23:45	2018-03-09	13
113347	21	12396	2018-03-09 14:23:45	2018-03-09	13
113348	22	12396	2018-06-10 15:40:09	2018-06-10	13
113349	9	12397	2018-03-09 14:19:53	2018-03-09	13
113350	9	12397	2018-03-09 14:19:57	2018-03-09	13
113351	9	12397	2018-03-09 14:19:58	2018-03-09	13
113352	9	12397	2018-03-09 14:20:00	2018-03-09	13
113353	9	12397	2018-03-09 14:20:01	2018-03-09	13
113354	21	12397	2018-03-09 14:20:02	2018-03-09	13
113355	22	12397	2018-06-10 15:20:19	2018-06-10	13
113356	9	12398	2018-03-09 14:05:19	2018-03-09	13
113357	9	12398	2018-03-09 14:05:23	2018-03-09	13
113358	9	12398	2018-03-09 14:05:24	2018-03-09	13
113359	9	12398	2018-03-09 14:05:26	2018-03-09	13
113360	9	12398	2018-03-09 14:05:27	2018-03-09	13
113361	7	12398	2018-03-09 14:05:36	2018-03-09	13
113362	11	12398	2018-03-09 14:05:36	2018-03-09	13
113363	9	12398	2018-03-09 14:05:41	2018-03-09	13
113364	9	12398	2018-03-09 14:05:42	2018-03-09	13
113365	9	12398	2018-03-09 14:05:42	2018-03-09	13
113366	10	12398	2018-03-12 10:22:49	2018-03-12	9
113367	9	12398	2018-03-12 10:23:23	2018-03-12	9
113368	14	12398	2018-03-12 10:23:33	2018-03-12	9
113369	21	12398	2018-03-12 10:23:39	2018-03-12	9
113370	22	12398	2018-06-13 11:41:17	2018-06-13	9
113371	9	12399	2018-03-09 11:51:43	2018-03-09	10
113372	9	12399	2018-03-09 11:51:51	2018-03-09	10
113373	9	12399	2018-03-09 11:51:52	2018-03-09	10
113374	9	12399	2018-03-09 11:51:53	2018-03-09	10
113375	9	12399	2018-03-09 11:51:55	2018-03-09	10
113376	21	12399	2018-03-09 11:51:55	2018-03-09	10
113377	22	12399	2018-06-10 13:01:00	2018-06-10	11
113378	9	12400	2018-03-09 11:24:51	2018-03-09	10
113379	9	12400	2018-03-09 11:24:59	2018-03-09	10
113380	9	12400	2018-03-09 11:25:00	2018-03-09	10
113381	9	12400	2018-03-09 11:25:01	2018-03-09	10
113382	9	12400	2018-03-09 11:25:03	2018-03-09	10
113383	7	12400	2018-03-09 11:25:47	2018-03-09	10
113384	11	12400	2018-03-09 11:25:47	2018-03-09	10
113385	9	12400	2018-03-09 11:25:56	2018-03-09	10
113386	9	12400	2018-03-09 11:25:56	2018-03-09	10
113387	9	12400	2018-03-09 11:25:56	2018-03-09	10
113388	10	12400	2018-03-13 11:26:35	2018-03-13	10
113389	9	12400	2018-03-13 11:26:52	2018-03-13	10
113390	14	12400	2018-03-13 11:27:03	2018-03-13	10
113391	21	12400	2018-03-13 11:27:09	2018-03-13	10
113392	22	12400	2018-06-14 12:40:09	2018-06-14	10
113393	9	12401	2018-03-09 10:54:14	2018-03-09	9
113394	9	12401	2018-03-09 10:54:19	2018-03-09	9
113395	9	12401	2018-03-09 10:54:20	2018-03-09	9
113396	9	12401	2018-03-09 10:54:21	2018-03-09	9
113397	9	12401	2018-03-09 10:54:23	2018-03-09	9
113398	21	12401	2018-03-09 10:54:23	2018-03-09	9
113399	22	12401	2018-06-10 12:00:57	2018-06-10	10
113400	9	12402	2018-03-09 10:52:42	2018-03-09	9
113401	9	12402	2018-03-09 10:52:46	2018-03-09	9
113402	9	12402	2018-03-09 10:52:47	2018-03-09	9
113403	9	12402	2018-03-09 10:52:49	2018-03-09	9
113404	9	12402	2018-03-09 10:52:50	2018-03-09	9
113405	21	12402	2018-03-09 10:52:51	2018-03-09	9
113406	22	12402	2018-06-10 12:00:58	2018-06-10	10
113407	9	12403	2018-03-09 10:52:04	2018-03-09	9
113408	9	12403	2018-03-09 10:52:08	2018-03-09	9
113409	9	12403	2018-03-09 10:52:09	2018-03-09	9
113410	9	12403	2018-03-09 10:52:10	2018-03-09	9
113411	9	12403	2018-03-09 10:52:12	2018-03-09	9
113412	21	12403	2018-03-09 10:52:13	2018-03-09	9
113413	22	12403	2018-06-10 12:00:56	2018-06-10	10
113414	9	12404	2018-03-09 10:43:08	2018-03-09	9
113415	9	12404	2018-03-09 10:43:12	2018-03-09	9
113416	9	12404	2018-03-09 10:43:13	2018-03-09	9
113417	9	12404	2018-03-09 10:43:15	2018-03-09	9
113418	9	12404	2018-03-09 10:43:16	2018-03-09	9
113419	21	12404	2018-03-09 10:43:17	2018-03-09	9
113420	22	12404	2018-06-10 12:00:56	2018-06-10	10
113421	9	12405	2018-03-09 10:34:33	2018-03-09	9
113422	9	12405	2018-03-09 10:34:37	2018-03-09	9
113423	9	12405	2018-03-09 10:34:38	2018-03-09	9
113424	9	12405	2018-03-09 10:34:39	2018-03-09	9
113425	9	12405	2018-03-09 10:34:41	2018-03-09	9
113426	21	12405	2018-03-09 10:34:41	2018-03-09	9
113427	22	12405	2018-06-10 11:40:11	2018-06-10	9
113428	9	12406	2018-03-09 10:29:20	2018-03-09	9
113429	9	12406	2018-03-09 10:29:25	2018-03-09	9
113430	2	12406	2018-03-09 10:29:26	2018-03-09	9
113431	9	12406	2018-03-09 10:29:27	2018-03-09	9
113432	9	12406	2018-03-09 10:29:29	2018-03-09	9
113433	21	12406	2018-03-09 10:29:29	2018-03-09	9
113434	22	12406	2018-06-10 11:40:11	2018-06-10	9
113435	9	12407	2018-03-09 10:19:22	2018-03-09	9
113436	9	12407	2018-03-09 10:19:26	2018-03-09	9
113437	9	12407	2018-03-09 10:19:27	2018-03-09	9
113438	9	12407	2018-03-09 10:19:29	2018-03-09	9
113439	9	12407	2018-03-09 10:19:30	2018-03-09	9
113440	21	12407	2018-03-09 10:19:31	2018-03-09	9
113441	22	12407	2018-06-10 11:20:21	2018-06-10	9
113442	9	12408	2018-03-09 10:16:21	2018-03-09	9
113443	9	12408	2018-03-09 10:16:25	2018-03-09	9
113444	9	12408	2018-03-09 10:16:26	2018-03-09	9
113445	9	12408	2018-03-09 10:16:27	2018-03-09	9
113446	9	12408	2018-03-09 10:16:29	2018-03-09	9
113447	21	12408	2018-03-09 10:16:29	2018-03-09	9
113448	22	12408	2018-06-10 11:20:24	2018-06-10	9
113449	9	12409	2018-03-09 10:17:17	2018-03-09	9
113450	9	12409	2018-03-09 10:17:21	2018-03-09	9
113451	9	12409	2018-03-09 10:17:22	2018-03-09	9
113452	9	12409	2018-03-09 10:17:24	2018-03-09	9
113453	9	12409	2018-03-09 10:17:26	2018-03-09	9
113454	7	12409	2018-03-09 10:17:36	2018-03-09	9
113455	11	12409	2018-03-09 10:17:36	2018-03-09	9
113456	9	12409	2018-03-09 10:18:11	2018-03-09	9
113457	9	12409	2018-03-09 10:18:12	2018-03-09	9
113458	9	12409	2018-03-09 10:18:12	2018-03-09	9
113459	10	12409	2018-03-13 08:22:14	2018-03-13	7
113460	9	12409	2018-03-13 08:23:16	2018-03-13	7
113461	14	12409	2018-03-13 08:23:25	2018-03-13	7
113462	21	12409	2018-03-13 08:23:30	2018-03-13	7
113463	22	12409	2018-06-14 09:40:29	2018-06-14	7
113464	9	12410	2018-03-09 09:51:53	2018-03-09	8
113465	9	12410	2018-03-09 09:51:57	2018-03-09	8
113466	9	12410	2018-03-09 09:51:59	2018-03-09	8
113467	9	12410	2018-03-09 09:52:00	2018-03-09	8
113468	9	12410	2018-03-09 09:52:02	2018-03-09	8
113469	21	12410	2018-03-09 09:52:02	2018-03-09	8
113470	22	12410	2018-06-10 11:00:16	2018-06-10	9
113471	9	12411	2018-03-09 09:42:37	2018-03-09	8
113472	9	12411	2018-03-09 09:42:41	2018-03-09	8
113473	9	12411	2018-03-09 09:42:42	2018-03-09	8
113474	9	12411	2018-03-09 09:42:43	2018-03-09	8
113475	9	12411	2018-03-09 09:42:45	2018-03-09	8
113476	21	12411	2018-03-09 09:42:45	2018-03-09	8
113477	22	12411	2018-06-10 11:00:17	2018-06-10	9
113478	9	12412	2018-03-09 09:38:42	2018-03-09	8
113479	9	12412	2018-03-09 09:38:47	2018-03-09	8
113480	9	12412	2018-03-09 09:38:48	2018-03-09	8
113481	9	12412	2018-03-09 09:38:49	2018-03-09	8
113482	9	12412	2018-03-09 09:38:51	2018-03-09	8
113483	7	12412	2018-03-09 09:39:42	2018-03-09	8
113484	11	12412	2018-03-09 09:39:42	2018-03-09	8
113485	9	12412	2018-03-09 09:41:09	2018-03-09	8
113486	9	12412	2018-03-09 09:41:10	2018-03-09	8
113487	9	12412	2018-03-09 09:41:10	2018-03-09	8
113488	10	12412	2018-03-09 11:00:55	2018-03-09	10
113489	9	12412	2018-03-09 11:01:31	2018-03-09	10
113490	14	12412	2018-03-09 11:01:41	2018-03-09	10
113491	21	12412	2018-03-09 11:01:47	2018-03-09	10
113492	22	12412	2018-06-10 12:20:09	2018-06-10	10
113493	9	12413	2018-03-09 09:35:54	2018-03-09	8
113494	9	12413	2018-03-09 09:35:58	2018-03-09	8
113495	9	12413	2018-03-09 09:35:59	2018-03-09	8
113496	9	12413	2018-03-09 09:36:01	2018-03-09	8
113497	9	12413	2018-03-09 09:36:02	2018-03-09	8
113498	7	12413	2018-03-09 09:37:24	2018-03-09	8
113499	9	12413	2018-03-09 09:37:24	2018-03-09	8
113500	9	12413	2018-03-09 09:37:25	2018-03-09	8
113501	10	12413	2018-03-12 16:56:31	2018-03-12	15
113502	9	12413	2018-03-12 16:56:55	2018-03-12	15
113503	10	12413	2018-03-27 18:11:26	2018-03-27	16
113504	9	12413	2018-03-27 18:11:45	2018-03-27	16
113505	13	12413	2018-04-03 17:40:02	2018-04-03	15
113506	9	12413	2018-04-03 17:41:36	2018-04-03	15
113507	14	12413	2018-04-03 17:41:42	2018-04-03	15
113508	21	12413	2018-04-17 16:47:47	2018-04-17	14
113509	21	12413	2018-04-17 16:47:47	2018-04-17	14
113510	21	12413	2018-04-17 16:47:47	2018-04-17	14
113511	22	12413	2018-07-19 17:00:15	2018-07-19	15
113512	9	12414	2018-03-09 09:31:38	2018-03-09	8
113513	9	12414	2018-03-09 09:31:42	2018-03-09	8
113514	9	12414	2018-03-09 09:31:43	2018-03-09	8
113515	9	12414	2018-03-09 09:31:45	2018-03-09	8
113516	9	12414	2018-03-09 09:31:48	2018-03-09	8
113517	21	12414	2018-03-09 09:31:48	2018-03-09	8
113518	22	12414	2018-06-10 10:40:56	2018-06-10	8
113519	9	12415	2018-03-09 09:31:29	2018-03-09	8
113520	9	12415	2018-03-09 09:31:34	2018-03-09	8
113521	9	12415	2018-03-09 09:31:35	2018-03-09	8
113522	9	12415	2018-03-09 09:31:36	2018-03-09	8
113523	9	12415	2018-03-09 09:31:38	2018-03-09	8
113524	21	12415	2018-03-09 09:31:38	2018-03-09	8
113525	22	12415	2018-06-10 10:40:57	2018-06-10	8
113526	9	12416	2018-03-09 09:27:26	2018-03-09	8
113527	9	12416	2018-03-09 09:27:30	2018-03-09	8
113528	9	12416	2018-03-09 09:27:31	2018-03-09	8
113529	9	12416	2018-03-09 09:27:33	2018-03-09	8
113530	9	12416	2018-03-09 09:27:35	2018-03-09	8
113531	7	12416	2018-03-09 09:28:17	2018-03-09	8
113532	11	12416	2018-03-09 09:28:17	2018-03-09	8
113533	9	12416	2018-03-09 09:28:23	2018-03-09	8
113534	9	12416	2018-03-09 09:28:23	2018-03-09	8
113535	9	12416	2018-03-09 09:28:23	2018-03-09	8
113536	13	12416	2018-03-12 08:03:49	2018-03-12	7
113537	9	12416	2018-03-12 08:08:02	2018-03-12	7
113538	14	12416	2018-03-12 08:08:14	2018-03-12	7
113539	9	12416	2018-03-12 08:08:21	2018-03-12	7
113540	21	12416	2018-03-12 08:08:22	2018-03-12	7
113541	22	12416	2018-06-13 09:21:33	2018-06-13	7
113542	9	12417	2018-03-09 09:25:56	2018-03-09	8
113543	9	12417	2018-03-09 09:26:00	2018-03-09	8
113544	9	12417	2018-03-09 09:26:01	2018-03-09	8
113545	9	12417	2018-03-09 09:26:02	2018-03-09	8
113546	9	12417	2018-03-09 09:26:04	2018-03-09	8
113547	21	12417	2018-03-09 09:26:04	2018-03-09	8
113548	22	12417	2018-06-10 10:40:57	2018-06-10	8
113549	9	12418	2018-03-09 09:22:12	2018-03-09	8
113550	9	12418	2018-03-09 09:22:16	2018-03-09	8
113551	9	12418	2018-03-09 09:22:18	2018-03-09	8
113552	9	12418	2018-03-09 09:22:19	2018-03-09	8
113553	9	12418	2018-03-09 09:22:21	2018-03-09	8
113554	21	12418	2018-03-09 09:22:21	2018-03-09	8
113555	22	12418	2018-06-10 10:40:57	2018-06-10	8
113556	9	12419	2018-03-09 09:19:51	2018-03-09	8
113557	9	12419	2018-03-09 09:19:55	2018-03-09	8
113558	9	12419	2018-03-09 09:19:56	2018-03-09	8
113559	9	12419	2018-03-09 09:19:58	2018-03-09	8
113560	9	12419	2018-03-09 09:19:59	2018-03-09	8
113561	21	12419	2018-03-09 09:20:00	2018-03-09	8
113562	22	12419	2018-06-10 10:20:15	2018-06-10	8
113563	9	12420	2018-03-09 09:09:02	2018-03-09	8
113564	9	12420	2018-03-09 09:09:06	2018-03-09	8
113565	9	12420	2018-03-09 09:09:07	2018-03-09	8
113566	9	12420	2018-03-09 09:09:09	2018-03-09	8
113567	9	12420	2018-03-09 09:09:11	2018-03-09	8
113568	21	12420	2018-03-09 09:09:11	2018-03-09	8
113569	22	12420	2018-06-10 10:20:15	2018-06-10	8
113570	9	12421	2018-03-09 09:05:21	2018-03-09	8
113571	9	12421	2018-03-09 09:05:26	2018-03-09	8
113572	2	12421	2018-03-09 09:05:27	2018-03-09	8
113573	9	12421	2018-03-09 09:05:28	2018-03-09	8
113574	9	12421	2018-03-09 09:05:30	2018-03-09	8
113575	7	12421	2018-03-09 09:05:35	2018-03-09	8
113576	11	12421	2018-03-09 09:05:35	2018-03-09	8
113577	9	12421	2018-03-09 09:05:43	2018-03-09	8
113578	9	12421	2018-03-09 09:05:44	2018-03-09	8
113579	9	12421	2018-03-09 09:05:44	2018-03-09	8
113580	14	12421	2018-03-12 16:54:21	2018-03-12	15
113581	13	12421	2018-03-27 18:13:21	2018-03-27	16
113582	14	12421	2018-04-03 13:45:49	2018-04-03	11
113583	21	12421	2018-04-03 13:45:54	2018-04-03	11
113584	22	12421	2018-07-05 14:00:56	2018-07-05	12
113585	9	12422	2018-03-09 09:00:25	2018-03-09	8
113586	9	12422	2018-03-09 09:00:30	2018-03-09	8
113587	9	12422	2018-03-09 09:00:31	2018-03-09	8
113588	9	12422	2018-03-09 09:00:32	2018-03-09	8
113589	9	12422	2018-03-09 09:00:34	2018-03-09	8
113590	7	12422	2018-03-09 09:01:09	2018-03-09	8
113591	11	12422	2018-03-09 09:01:09	2018-03-09	8
113592	9	12422	2018-03-09 09:01:37	2018-03-09	8
113593	9	12422	2018-03-09 09:01:38	2018-03-09	8
113594	9	12422	2018-03-09 09:01:38	2018-03-09	8
113595	10	12422	2018-03-09 09:20:36	2018-03-09	8
113596	9	12422	2018-03-09 09:21:13	2018-03-09	8
113597	14	12422	2018-03-09 09:21:22	2018-03-09	8
113598	21	12422	2018-03-09 09:21:27	2018-03-09	8
113599	22	12422	2018-06-10 10:40:59	2018-06-10	8
113600	9	12423	2018-03-09 08:56:21	2018-03-09	7
113601	9	12423	2018-03-09 08:56:25	2018-03-09	7
113602	9	12423	2018-03-09 08:56:26	2018-03-09	7
113603	9	12423	2018-03-09 08:56:28	2018-03-09	7
113604	9	12423	2018-03-09 08:56:29	2018-03-09	7
113605	21	12423	2018-03-09 08:56:30	2018-03-09	7
113606	22	12423	2018-06-10 10:00:18	2018-06-10	8
113607	9	12424	2018-03-09 08:55:42	2018-03-09	7
113608	9	12424	2018-03-09 08:55:47	2018-03-09	7
113609	2	12424	2018-03-09 08:55:48	2018-03-09	7
113610	9	12424	2018-03-09 08:55:49	2018-03-09	7
113611	9	12424	2018-03-09 08:55:50	2018-03-09	7
113612	21	12424	2018-03-09 08:55:51	2018-03-09	7
113613	22	12424	2018-06-10 10:00:17	2018-06-10	8
113614	9	12425	2018-03-09 08:53:09	2018-03-09	7
113615	9	12425	2018-03-09 08:53:13	2018-03-09	7
113616	9	12425	2018-03-09 08:53:14	2018-03-09	7
113617	9	12425	2018-03-09 08:53:16	2018-03-09	7
113618	9	12425	2018-03-09 08:53:17	2018-03-09	7
113619	21	12425	2018-03-09 08:53:18	2018-03-09	7
113620	22	12425	2018-06-10 10:00:15	2018-06-10	8
113621	9	12426	2018-03-09 08:52:36	2018-03-09	7
113622	9	12426	2018-03-09 08:52:41	2018-03-09	7
113623	9	12426	2018-03-09 08:52:42	2018-03-09	7
113624	9	12426	2018-03-09 08:52:43	2018-03-09	7
113625	9	12426	2018-03-09 08:52:45	2018-03-09	7
113626	7	12426	2018-03-09 08:52:51	2018-03-09	7
113627	11	12426	2018-03-09 08:52:51	2018-03-09	7
113628	9	12426	2018-03-09 08:52:57	2018-03-09	7
113629	9	12426	2018-03-09 08:52:58	2018-03-09	7
113630	9	12426	2018-03-09 08:52:58	2018-03-09	7
113631	10	12426	2018-03-09 09:19:54	2018-03-09	8
113632	9	12426	2018-03-09 09:22:21	2018-03-09	8
113633	14	12426	2018-03-09 09:22:36	2018-03-09	8
113634	21	12426	2018-03-09 09:22:43	2018-03-09	8
113635	22	12426	2018-06-10 10:40:57	2018-06-10	8
113636	9	12427	2018-03-09 08:49:45	2018-03-09	7
113637	9	12427	2018-03-09 08:49:49	2018-03-09	7
113638	9	12427	2018-03-09 08:49:50	2018-03-09	7
113639	9	12427	2018-03-09 08:49:51	2018-03-09	7
113640	9	12427	2018-03-09 08:49:53	2018-03-09	7
113641	21	12427	2018-03-09 08:49:53	2018-03-09	7
113642	22	12427	2018-06-10 10:00:17	2018-06-10	8
113643	9	12428	2018-03-09 08:49:10	2018-03-09	7
113644	9	12428	2018-03-09 08:49:14	2018-03-09	7
113645	9	12428	2018-03-09 08:49:15	2018-03-09	7
113646	9	12428	2018-03-09 08:49:16	2018-03-09	7
113647	9	12428	2018-03-09 08:49:18	2018-03-09	7
113648	21	12428	2018-03-09 08:49:18	2018-03-09	7
113649	22	12428	2018-06-10 10:00:18	2018-06-10	8
113650	9	12429	2018-03-09 08:48:41	2018-03-09	7
113651	9	12429	2018-03-09 08:48:45	2018-03-09	7
113652	9	12429	2018-03-09 08:48:46	2018-03-09	7
113653	9	12429	2018-03-09 08:48:48	2018-03-09	7
113654	9	12429	2018-03-09 08:48:49	2018-03-09	7
113655	21	12429	2018-03-09 08:48:50	2018-03-09	7
113656	22	12429	2018-06-10 10:00:17	2018-06-10	8
113657	9	12430	2018-03-09 08:41:56	2018-03-09	7
113658	9	12430	2018-03-09 08:42:00	2018-03-09	7
113659	9	12430	2018-03-09 08:42:01	2018-03-09	7
113660	9	12430	2018-03-09 08:42:03	2018-03-09	7
113661	9	12430	2018-03-09 08:42:04	2018-03-09	7
113662	21	12430	2018-03-09 08:42:05	2018-03-09	7
113663	22	12430	2018-06-10 10:00:17	2018-06-10	8
113664	9	12431	2018-03-09 08:34:55	2018-03-09	7
113665	9	12431	2018-03-09 08:34:59	2018-03-09	7
113666	9	12431	2018-03-09 08:35:00	2018-03-09	7
113667	9	12431	2018-03-09 08:35:01	2018-03-09	7
113668	9	12431	2018-03-09 08:35:03	2018-03-09	7
113669	21	12431	2018-03-09 08:35:03	2018-03-09	7
113670	22	12431	2018-06-10 09:41:05	2018-06-10	7
113671	9	12432	2018-03-08 16:52:03	2018-03-08	15
113672	9	12432	2018-03-08 16:52:07	2018-03-08	15
113673	9	12432	2018-03-08 16:52:08	2018-03-08	15
113674	9	12432	2018-03-08 16:52:10	2018-03-08	15
113675	9	12432	2018-03-08 16:52:11	2018-03-08	15
113676	21	12432	2018-03-08 16:52:11	2018-03-08	15
113677	22	12432	2018-06-09 18:00:11	2018-06-09	16
113678	9	12433	2018-03-08 16:24:19	2018-03-08	15
113679	9	12433	2018-03-08 16:24:23	2018-03-08	15
113680	9	12433	2018-03-08 16:24:24	2018-03-08	15
113681	9	12433	2018-03-08 16:24:26	2018-03-08	15
113682	9	12433	2018-03-08 16:24:27	2018-03-08	15
113683	21	12433	2018-03-08 16:24:27	2018-03-08	15
113684	22	12433	2018-06-09 17:40:34	2018-06-09	15
113685	9	12434	2018-03-08 16:14:15	2018-03-08	15
113686	9	12434	2018-03-08 16:14:19	2018-03-08	15
113687	9	12434	2018-03-08 16:14:21	2018-03-08	15
113688	9	12434	2018-03-08 16:14:22	2018-03-08	15
113689	9	12434	2018-03-08 16:14:23	2018-03-08	15
113690	21	12434	2018-03-08 16:14:24	2018-03-08	15
113691	22	12434	2018-06-09 17:20:11	2018-06-09	15
113692	9	12435	2018-03-08 16:04:00	2018-03-08	15
113693	9	12435	2018-03-08 16:04:04	2018-03-08	15
113694	2	12435	2018-03-08 16:04:05	2018-03-08	15
113695	9	12435	2018-03-08 16:04:06	2018-03-08	15
113696	9	12435	2018-03-08 16:04:08	2018-03-08	15
113697	21	12435	2018-03-08 16:04:08	2018-03-08	15
113698	22	12435	2018-06-09 17:20:08	2018-06-09	15
113699	9	12436	2018-03-08 15:42:03	2018-03-08	14
113700	9	12436	2018-03-08 15:42:08	2018-03-08	14
113701	9	12436	2018-03-08 15:42:09	2018-03-08	14
113702	9	12436	2018-03-08 15:42:11	2018-03-08	14
113703	9	12436	2018-03-08 15:42:12	2018-03-08	14
113704	21	12436	2018-03-08 15:42:13	2018-03-08	14
113705	22	12436	2018-06-09 17:00:52	2018-06-09	15
113706	9	12437	2018-03-08 15:29:55	2018-03-08	14
113707	9	12437	2018-03-08 15:29:59	2018-03-08	14
113708	9	12437	2018-03-08 15:30:00	2018-03-08	14
113709	9	12437	2018-03-08 15:30:02	2018-03-08	14
113710	9	12437	2018-03-08 15:30:03	2018-03-08	14
113711	21	12437	2018-03-08 15:30:03	2018-03-08	14
113712	22	12437	2018-06-09 16:40:11	2018-06-09	14
113713	9	12438	2018-03-08 15:17:47	2018-03-08	14
113714	9	12438	2018-03-08 15:17:51	2018-03-08	14
113715	2	12438	2018-03-08 15:17:53	2018-03-08	14
113716	9	12438	2018-03-08 15:17:53	2018-03-08	14
113717	9	12438	2018-03-08 15:17:55	2018-03-08	14
113718	21	12438	2018-03-08 15:17:56	2018-03-08	14
113719	22	12438	2018-06-09 16:20:11	2018-06-09	14
113720	9	12439	2018-03-08 15:10:39	2018-03-08	14
113721	9	12439	2018-03-08 15:10:44	2018-03-08	14
113722	9	12439	2018-03-08 15:10:45	2018-03-08	14
113723	9	12439	2018-03-08 15:10:47	2018-03-08	14
113724	9	12439	2018-03-08 15:10:49	2018-03-08	14
113725	21	12439	2018-03-08 15:10:49	2018-03-08	14
113726	22	12439	2018-06-09 16:20:11	2018-06-09	14
113727	9	12440	2018-03-08 15:09:38	2018-03-08	14
113728	9	12440	2018-03-08 15:09:42	2018-03-08	14
113729	9	12440	2018-03-08 15:09:43	2018-03-08	14
113730	9	12440	2018-03-08 15:09:45	2018-03-08	14
113731	9	12440	2018-03-08 15:09:46	2018-03-08	14
113732	21	12440	2018-03-08 15:09:47	2018-03-08	14
113733	22	12440	2018-06-09 16:20:12	2018-06-09	14
113734	9	12441	2018-03-08 15:08:16	2018-03-08	14
113735	9	12441	2018-03-08 15:08:20	2018-03-08	14
113736	9	12441	2018-03-08 15:08:21	2018-03-08	14
113737	9	12441	2018-03-08 15:08:23	2018-03-08	14
113738	9	12441	2018-03-08 15:08:24	2018-03-08	14
113739	21	12441	2018-03-08 15:08:24	2018-03-08	14
113740	22	12441	2018-06-09 16:20:11	2018-06-09	14
113741	9	12442	2018-03-08 15:04:05	2018-03-08	14
113742	9	12442	2018-03-08 15:04:09	2018-03-08	14
113743	9	12442	2018-03-08 15:04:11	2018-03-08	14
113744	9	12442	2018-03-08 15:04:12	2018-03-08	14
113745	9	12442	2018-03-08 15:04:13	2018-03-08	14
113746	7	12442	2018-03-08 15:04:20	2018-03-08	14
113747	11	12442	2018-03-08 15:04:20	2018-03-08	14
113748	9	12442	2018-03-08 15:04:33	2018-03-08	14
113749	9	12442	2018-03-08 15:04:34	2018-03-08	14
113750	9	12442	2018-03-08 15:04:34	2018-03-08	14
113751	10	12442	2018-03-09 08:00:01	2018-03-09	7
113752	9	12442	2018-03-09 08:01:06	2018-03-09	7
113753	14	12442	2018-03-09 08:01:13	2018-03-09	7
113754	21	12442	2018-03-09 08:01:19	2018-03-09	7
113755	22	12442	2018-06-10 09:20:11	2018-06-10	7
113756	9	12443	2018-03-08 14:58:26	2018-03-08	13
113757	9	12443	2018-03-08 14:58:30	2018-03-08	13
113758	9	12443	2018-03-08 14:58:32	2018-03-08	13
113759	9	12443	2018-03-08 14:58:33	2018-03-08	13
113760	9	12443	2018-03-08 14:58:34	2018-03-08	13
113761	21	12443	2018-03-08 14:58:34	2018-03-08	13
113762	22	12443	2018-06-09 16:00:15	2018-06-09	14
113763	9	12444	2018-03-08 14:52:22	2018-03-08	13
113764	9	12444	2018-03-08 14:52:26	2018-03-08	13
113765	9	12444	2018-03-08 14:52:27	2018-03-08	13
113766	9	12444	2018-03-08 14:52:28	2018-03-08	13
113767	9	12444	2018-03-08 14:52:30	2018-03-08	13
113768	21	12444	2018-03-08 14:52:30	2018-03-08	13
113769	22	12444	2018-06-09 16:00:13	2018-06-09	14
113770	9	12445	2018-03-08 14:38:34	2018-03-08	13
113771	9	12445	2018-03-08 14:38:38	2018-03-08	13
113772	9	12445	2018-03-08 14:38:39	2018-03-08	13
113773	9	12445	2018-03-08 14:38:41	2018-03-08	13
113774	9	12445	2018-03-08 14:38:43	2018-03-08	13
113775	21	12445	2018-03-08 14:38:43	2018-03-08	13
113776	22	12445	2018-06-09 15:40:32	2018-06-09	13
113777	9	12446	2018-03-08 14:36:57	2018-03-08	13
113778	9	12446	2018-03-08 14:37:01	2018-03-08	13
113779	9	12446	2018-03-08 14:37:02	2018-03-08	13
113780	9	12446	2018-03-08 14:37:03	2018-03-08	13
113781	9	12446	2018-03-08 14:37:05	2018-03-08	13
113782	21	12446	2018-03-08 14:37:06	2018-03-08	13
113783	22	12446	2018-06-09 15:40:32	2018-06-09	13
113784	9	12447	2018-03-08 14:33:25	2018-03-08	13
113785	9	12447	2018-03-08 14:33:29	2018-03-08	13
113786	9	12447	2018-03-08 14:33:30	2018-03-08	13
113787	9	12447	2018-03-08 14:33:31	2018-03-08	13
113788	9	12447	2018-03-08 14:33:33	2018-03-08	13
113789	21	12447	2018-03-08 14:33:33	2018-03-08	13
113790	22	12447	2018-06-09 15:40:33	2018-06-09	13
113791	9	12448	2018-03-08 14:11:47	2018-03-08	13
113792	9	12448	2018-03-08 14:11:51	2018-03-08	13
113793	9	12448	2018-03-08 14:11:53	2018-03-08	13
113794	9	12448	2018-03-08 14:11:54	2018-03-08	13
113795	9	12448	2018-03-08 14:11:56	2018-03-08	13
113796	21	12448	2018-03-08 14:11:56	2018-03-08	13
113797	22	12448	2018-06-09 15:20:11	2018-06-09	13
113798	9	12449	2018-03-08 13:43:41	2018-03-08	12
113799	9	12449	2018-03-08 13:43:46	2018-03-08	12
113800	2	12449	2018-03-08 13:43:47	2018-03-08	12
113801	9	12449	2018-03-08 13:43:48	2018-03-08	12
113802	9	12449	2018-03-08 13:43:50	2018-03-08	12
113803	7	12449	2018-03-08 13:44:41	2018-03-08	12
113804	11	12449	2018-03-08 13:44:41	2018-03-08	12
113805	9	12449	2018-03-08 16:28:07	2018-03-08	15
113806	9	12449	2018-03-08 16:28:08	2018-03-08	15
113807	9	12449	2018-03-08 16:28:08	2018-03-08	15
113808	10	12449	2018-03-12 16:57:42	2018-03-12	15
113809	9	12449	2018-03-12 16:57:50	2018-03-12	15
113810	13	12449	2018-04-03 13:16:34	2018-04-03	11
113811	9	12449	2018-04-03 13:17:46	2018-04-03	11
113812	14	12449	2018-04-03 13:18:10	2018-04-03	11
113813	9	12449	2018-04-03 13:18:17	2018-04-03	11
113814	21	12449	2018-04-03 13:18:17	2018-04-03	11
113815	22	12449	2018-07-05 13:20:18	2018-07-05	11
113816	9	12450	2018-03-08 12:20:15	2018-03-08	11
113817	9	12450	2018-03-08 12:20:19	2018-03-08	11
113818	9	12450	2018-03-08 12:20:20	2018-03-08	11
113819	9	12450	2018-03-08 12:20:22	2018-03-08	11
113820	9	12450	2018-03-08 12:20:24	2018-03-08	11
113821	21	12450	2018-03-08 12:20:24	2018-03-08	11
113822	22	12450	2018-06-09 13:20:36	2018-06-09	11
113823	9	12451	2018-03-08 12:01:40	2018-03-08	11
113824	9	12451	2018-03-08 12:01:44	2018-03-08	11
113825	9	12451	2018-03-08 12:01:45	2018-03-08	11
113826	9	12451	2018-03-08 12:01:47	2018-03-08	11
113827	9	12451	2018-03-08 12:01:48	2018-03-08	11
113828	21	12451	2018-03-08 12:01:49	2018-03-08	11
113829	22	12451	2018-06-09 13:20:36	2018-06-09	11
113830	9	12452	2018-03-08 11:55:13	2018-03-08	10
113831	9	12452	2018-03-08 11:55:18	2018-03-08	10
113832	2	12452	2018-03-08 11:55:19	2018-03-08	10
113833	9	12452	2018-03-08 11:55:20	2018-03-08	10
113834	9	12452	2018-03-08 11:55:22	2018-03-08	10
113835	7	12452	2018-03-08 11:55:28	2018-03-08	10
113836	11	12452	2018-03-08 11:55:28	2018-03-08	10
113837	9	12452	2018-03-08 11:55:43	2018-03-08	10
113838	9	12452	2018-03-08 11:55:44	2018-03-08	10
113839	9	12452	2018-03-08 11:55:44	2018-03-08	10
113840	13	12452	2018-03-08 12:07:09	2018-03-08	11
113841	9	12452	2018-03-08 12:08:00	2018-03-08	11
113842	14	12452	2018-03-08 12:08:07	2018-03-08	11
113843	21	12452	2018-03-08 12:08:12	2018-03-08	11
113844	22	12452	2018-06-09 13:20:33	2018-06-09	11
113845	9	12453	2018-03-08 11:50:27	2018-03-08	10
113846	9	12453	2018-03-08 11:50:32	2018-03-08	10
113847	2	12453	2018-03-08 11:50:33	2018-03-08	10
113848	9	12453	2018-03-08 11:50:34	2018-03-08	10
113849	9	12453	2018-03-08 11:50:36	2018-03-08	10
113850	21	12453	2018-03-08 11:50:36	2018-03-08	10
113851	22	12453	2018-06-09 13:00:07	2018-06-09	11
113852	9	12454	2018-03-08 11:43:55	2018-03-08	10
113853	9	12454	2018-03-08 11:43:59	2018-03-08	10
113854	9	12454	2018-03-08 11:44:01	2018-03-08	10
113855	9	12454	2018-03-08 11:44:02	2018-03-08	10
113856	9	12454	2018-03-08 11:44:04	2018-03-08	10
113857	21	12454	2018-03-08 11:44:04	2018-03-08	10
113858	22	12454	2018-06-09 13:00:07	2018-06-09	11
113859	9	12455	2018-03-08 11:17:58	2018-03-08	10
113860	9	12455	2018-03-08 11:18:02	2018-03-08	10
113861	9	12455	2018-03-08 11:18:04	2018-03-08	10
113862	9	12455	2018-03-08 11:18:05	2018-03-08	10
113863	9	12455	2018-03-08 11:18:07	2018-03-08	10
113864	21	12455	2018-03-08 11:18:07	2018-03-08	10
113865	22	12455	2018-06-09 12:20:22	2018-06-09	10
113866	9	12456	2018-03-08 11:13:12	2018-03-08	10
113867	9	12456	2018-03-08 11:13:16	2018-03-08	10
113868	9	12456	2018-03-08 11:13:17	2018-03-08	10
113869	9	12456	2018-03-08 11:13:19	2018-03-08	10
113870	9	12456	2018-03-08 11:13:21	2018-03-08	10
113871	21	12456	2018-03-08 11:13:21	2018-03-08	10
113872	22	12456	2018-06-09 12:20:22	2018-06-09	10
113873	9	12457	2018-03-08 11:11:58	2018-03-08	10
113874	9	12457	2018-03-08 11:12:03	2018-03-08	10
113875	9	12457	2018-03-08 11:12:04	2018-03-08	10
113876	9	12457	2018-03-08 11:12:06	2018-03-08	10
113877	9	12457	2018-03-08 11:12:07	2018-03-08	10
113878	21	12457	2018-03-08 11:12:07	2018-03-08	10
113879	22	12457	2018-06-09 12:20:22	2018-06-09	10
113880	9	12458	2018-03-08 11:09:51	2018-03-08	10
113881	9	12458	2018-03-08 11:09:55	2018-03-08	10
113882	2	12458	2018-03-08 11:09:56	2018-03-08	10
113883	9	12458	2018-03-08 11:09:57	2018-03-08	10
113884	9	12458	2018-03-08 11:09:59	2018-03-08	10
113885	7	12458	2018-03-08 11:10:22	2018-03-08	10
113886	11	12458	2018-03-08 11:10:22	2018-03-08	10
113887	9	12458	2018-03-08 11:10:29	2018-03-08	10
113888	9	12458	2018-03-08 11:10:30	2018-03-08	10
113889	9	12458	2018-03-08 11:10:31	2018-03-08	10
113890	14	12458	2018-03-08 11:35:06	2018-03-08	10
113891	21	12458	2018-03-08 11:35:12	2018-03-08	10
113892	22	12458	2018-06-09 12:40:48	2018-06-09	10
113893	9	12459	2018-03-08 11:06:36	2018-03-08	10
113894	9	12459	2018-03-08 11:06:42	2018-03-08	10
113895	9	12459	2018-03-08 11:06:43	2018-03-08	10
113896	9	12459	2018-03-08 11:06:45	2018-03-08	10
113897	9	12459	2018-03-08 11:06:46	2018-03-08	10
113898	21	12459	2018-03-08 11:06:47	2018-03-08	10
113899	22	12459	2018-06-09 12:20:22	2018-06-09	10
113900	9	12460	2018-03-08 11:05:28	2018-03-08	10
113901	9	12460	2018-03-08 11:05:32	2018-03-08	10
113902	9	12460	2018-03-08 11:05:33	2018-03-08	10
113903	9	12460	2018-03-08 11:05:35	2018-03-08	10
113904	9	12460	2018-03-08 11:05:36	2018-03-08	10
113905	21	12460	2018-03-08 11:05:36	2018-03-08	10
113906	22	12460	2018-06-09 12:20:24	2018-06-09	10
113907	9	12461	2018-03-08 10:53:13	2018-03-08	9
113908	9	12461	2018-03-08 10:53:17	2018-03-08	9
113909	9	12461	2018-03-08 10:53:19	2018-03-08	9
113910	9	12461	2018-03-08 10:53:20	2018-03-08	9
113911	9	12461	2018-03-08 10:53:21	2018-03-08	9
113912	21	12461	2018-03-08 10:53:22	2018-03-08	9
113913	22	12461	2018-06-09 12:00:43	2018-06-09	10
113914	9	12462	2018-03-08 10:47:53	2018-03-08	9
113915	9	12462	2018-03-08 10:47:58	2018-03-08	9
113916	9	12462	2018-03-08 10:47:59	2018-03-08	9
113917	9	12462	2018-03-08 10:48:00	2018-03-08	9
113918	9	12462	2018-03-08 10:48:02	2018-03-08	9
113919	21	12462	2018-03-08 10:48:02	2018-03-08	9
113920	22	12462	2018-06-09 12:00:43	2018-06-09	10
113921	9	12463	2018-03-08 10:41:45	2018-03-08	9
113922	9	12463	2018-03-08 10:41:49	2018-03-08	9
113923	9	12463	2018-03-08 10:41:50	2018-03-08	9
113924	9	12463	2018-03-08 10:41:51	2018-03-08	9
113925	9	12463	2018-03-08 10:41:53	2018-03-08	9
113926	7	12463	2018-03-08 10:42:03	2018-03-08	9
113927	11	12463	2018-03-08 10:42:03	2018-03-08	9
113928	9	12463	2018-03-08 10:42:13	2018-03-08	9
113929	9	12463	2018-03-08 10:42:14	2018-03-08	9
113930	9	12463	2018-03-08 10:42:14	2018-03-08	9
113931	13	12463	2018-03-08 10:49:15	2018-03-08	9
113932	9	12463	2018-03-08 10:50:03	2018-03-08	9
113933	14	12463	2018-03-08 10:50:11	2018-03-08	9
113934	21	12463	2018-03-08 10:50:18	2018-03-08	9
113935	22	12463	2018-06-09 12:00:44	2018-06-09	10
113936	9	12464	2018-03-08 10:31:04	2018-03-08	9
113937	9	12464	2018-03-08 10:31:08	2018-03-08	9
113938	9	12464	2018-03-08 10:31:10	2018-03-08	9
113939	9	12464	2018-03-08 10:31:11	2018-03-08	9
113940	9	12464	2018-03-08 10:31:13	2018-03-08	9
113941	21	12464	2018-03-08 10:31:13	2018-03-08	9
113942	22	12464	2018-06-09 11:40:09	2018-06-09	9
113943	9	12465	2018-03-08 10:27:04	2018-03-08	9
113944	9	12465	2018-03-08 10:27:08	2018-03-08	9
113945	2	12465	2018-03-08 10:27:09	2018-03-08	9
113946	9	12465	2018-03-08 10:27:10	2018-03-08	9
113947	9	12465	2018-03-08 10:27:12	2018-03-08	9
113948	21	12465	2018-03-08 10:27:12	2018-03-08	9
113949	22	12465	2018-06-09 11:40:08	2018-06-09	9
113950	9	12466	2018-03-08 10:24:41	2018-03-08	9
113951	9	12466	2018-03-08 10:24:45	2018-03-08	9
113952	9	12466	2018-03-08 10:24:46	2018-03-08	9
113953	9	12466	2018-03-08 10:24:47	2018-03-08	9
113954	9	12466	2018-03-08 10:24:49	2018-03-08	9
113955	21	12466	2018-03-08 10:24:49	2018-03-08	9
113956	22	12466	2018-06-09 11:40:10	2018-06-09	9
113957	9	12467	2018-03-08 10:21:58	2018-03-08	9
113958	9	12467	2018-03-08 10:22:02	2018-03-08	9
113959	9	12467	2018-03-08 10:22:03	2018-03-08	9
113960	9	12467	2018-03-08 10:22:05	2018-03-08	9
113961	9	12467	2018-03-08 10:22:06	2018-03-08	9
113962	21	12467	2018-03-08 10:22:06	2018-03-08	9
113963	22	12467	2018-06-09 11:40:10	2018-06-09	9
113964	9	12468	2018-03-08 10:07:56	2018-03-08	9
113965	9	12468	2018-03-08 10:08:01	2018-03-08	9
113966	9	12468	2018-03-08 10:08:02	2018-03-08	9
113967	9	12468	2018-03-08 10:08:03	2018-03-08	9
113968	9	12468	2018-03-08 10:08:05	2018-03-08	9
113969	21	12468	2018-03-08 10:08:05	2018-03-08	9
113970	22	12468	2018-06-09 11:20:54	2018-06-09	9
113971	9	12469	2018-03-08 09:57:38	2018-03-08	8
113972	9	12469	2018-03-08 09:57:42	2018-03-08	8
113973	2	12469	2018-03-08 09:57:44	2018-03-08	8
113974	9	12469	2018-03-08 09:57:45	2018-03-08	8
113975	9	12469	2018-03-08 09:57:46	2018-03-08	8
113976	21	12469	2018-03-08 09:57:46	2018-03-08	8
113977	22	12469	2018-06-09 11:00:10	2018-06-09	9
113978	9	12470	2018-03-08 09:54:23	2018-03-08	8
113979	9	12470	2018-03-08 09:54:28	2018-03-08	8
113980	2	12470	2018-03-08 09:54:29	2018-03-08	8
113981	9	12470	2018-03-08 09:54:30	2018-03-08	8
113982	9	12470	2018-03-08 09:54:32	2018-03-08	8
113983	21	12470	2018-03-08 09:54:33	2018-03-08	8
113984	22	12470	2018-06-09 11:00:10	2018-06-09	9
113985	9	12471	2018-03-08 09:35:23	2018-03-08	8
113986	9	12471	2018-03-08 09:35:28	2018-03-08	8
113987	9	12471	2018-03-08 09:35:29	2018-03-08	8
113988	9	12471	2018-03-08 09:35:30	2018-03-08	8
113989	9	12471	2018-03-08 09:35:32	2018-03-08	8
113990	21	12471	2018-03-08 09:35:32	2018-03-08	8
113991	22	12471	2018-06-09 10:40:32	2018-06-09	8
113992	9	12472	2018-03-08 09:31:03	2018-03-08	8
113993	9	12472	2018-03-08 09:31:07	2018-03-08	8
113994	9	12472	2018-03-08 09:31:09	2018-03-08	8
113995	9	12472	2018-03-08 09:31:10	2018-03-08	8
113996	9	12472	2018-03-08 09:31:12	2018-03-08	8
113997	21	12472	2018-03-08 09:31:12	2018-03-08	8
113998	22	12472	2018-06-09 10:40:33	2018-06-09	8
113999	9	12473	2018-03-08 09:26:07	2018-03-08	8
114000	9	12473	2018-03-08 09:26:12	2018-03-08	8
114001	9	12473	2018-03-08 09:26:13	2018-03-08	8
114002	9	12473	2018-03-08 09:26:14	2018-03-08	8
114003	9	12473	2018-03-08 09:26:16	2018-03-08	8
114004	21	12473	2018-03-08 09:26:16	2018-03-08	8
114005	22	12473	2018-06-09 10:40:33	2018-06-09	8
114006	9	12474	2018-03-08 09:24:06	2018-03-08	8
114007	9	12474	2018-03-08 09:24:10	2018-03-08	8
114008	9	12474	2018-03-08 09:24:11	2018-03-08	8
114009	9	12474	2018-03-08 09:24:13	2018-03-08	8
114010	9	12474	2018-03-08 09:24:14	2018-03-08	8
114011	21	12474	2018-03-08 09:24:14	2018-03-08	8
114012	22	12474	2018-06-09 10:40:33	2018-06-09	8
114013	9	12475	2018-03-08 09:08:57	2018-03-08	8
114014	9	12475	2018-03-08 09:09:01	2018-03-08	8
114015	9	12475	2018-03-08 09:09:02	2018-03-08	8
114016	9	12475	2018-03-08 09:09:04	2018-03-08	8
114017	9	12475	2018-03-08 09:09:05	2018-03-08	8
114018	21	12475	2018-03-08 09:09:05	2018-03-08	8
114019	22	12475	2018-06-09 10:20:10	2018-06-09	8
114020	9	12476	2018-03-08 08:51:52	2018-03-08	7
114021	9	12476	2018-03-08 08:51:57	2018-03-08	7
114022	9	12476	2018-03-08 08:51:58	2018-03-08	7
114023	9	12476	2018-03-08 08:51:59	2018-03-08	7
114024	9	12476	2018-03-08 08:52:01	2018-03-08	7
114025	21	12476	2018-03-08 08:52:01	2018-03-08	7
114026	22	12476	2018-06-09 10:00:21	2018-06-09	8
114027	9	12477	2018-03-08 08:51:08	2018-03-08	7
114028	9	12477	2018-03-08 08:51:12	2018-03-08	7
114029	9	12477	2018-03-08 08:51:13	2018-03-08	7
114030	9	12477	2018-03-08 08:51:14	2018-03-08	7
114031	9	12477	2018-03-08 08:51:16	2018-03-08	7
114032	21	12477	2018-03-08 08:51:16	2018-03-08	7
114033	22	12477	2018-06-09 10:00:21	2018-06-09	8
114034	9	12478	2018-03-08 08:49:56	2018-03-08	7
114035	9	12478	2018-03-08 08:50:01	2018-03-08	7
114036	2	12478	2018-03-08 08:50:02	2018-03-08	7
114037	9	12478	2018-03-08 08:50:03	2018-03-08	7
114038	9	12478	2018-03-08 08:50:05	2018-03-08	7
114039	21	12478	2018-03-08 08:50:05	2018-03-08	7
114040	22	12478	2018-06-09 10:00:19	2018-06-09	8
114041	9	12479	2018-03-08 08:39:15	2018-03-08	7
114042	9	12479	2018-03-08 08:39:19	2018-03-08	7
114043	9	12479	2018-03-08 08:39:20	2018-03-08	7
114044	9	12479	2018-03-08 08:39:22	2018-03-08	7
114045	9	12479	2018-03-08 08:39:23	2018-03-08	7
114046	21	12479	2018-03-08 08:39:24	2018-03-08	7
114047	22	12479	2018-06-09 09:41:03	2018-06-09	7
114048	9	12480	2018-03-08 08:33:38	2018-03-08	7
114049	9	12480	2018-03-08 08:33:43	2018-03-08	7
114050	9	12480	2018-03-08 08:33:44	2018-03-08	7
114051	9	12480	2018-03-08 08:33:46	2018-03-08	7
114052	9	12480	2018-03-08 08:33:47	2018-03-08	7
114053	7	12480	2018-03-08 08:33:53	2018-03-08	7
114054	11	12480	2018-03-08 08:33:53	2018-03-08	7
114055	9	12480	2018-03-08 08:34:04	2018-03-08	7
114056	9	12480	2018-03-08 08:34:04	2018-03-08	7
114057	9	12480	2018-03-08 08:34:04	2018-03-08	7
114058	13	12480	2018-03-08 09:07:24	2018-03-08	8
114059	9	12480	2018-03-08 09:08:21	2018-03-08	8
114060	14	12480	2018-03-08 09:08:30	2018-03-08	8
114061	21	12480	2018-03-08 09:08:35	2018-03-08	8
114062	22	12480	2018-06-09 10:20:10	2018-06-09	8
114063	9	12481	2018-03-08 08:07:30	2018-03-08	7
114064	9	12481	2018-03-08 08:07:34	2018-03-08	7
114065	9	12481	2018-03-08 08:07:35	2018-03-08	7
114066	9	12481	2018-03-08 08:07:37	2018-03-08	7
114067	9	12481	2018-03-08 08:07:38	2018-03-08	7
114068	7	12481	2018-03-08 08:07:48	2018-03-08	7
114069	11	12481	2018-03-08 08:07:48	2018-03-08	7
114070	9	12481	2018-03-08 08:07:56	2018-03-08	7
114071	9	12481	2018-03-08 08:07:56	2018-03-08	7
114072	9	12481	2018-03-08 08:07:56	2018-03-08	7
114073	14	12481	2018-03-19 07:44:31	2018-03-19	6
114074	21	12481	2018-03-19 07:44:36	2018-03-19	6
114075	22	12481	2018-06-20 09:00:09	2018-06-20	7
114076	9	12482	2018-03-07 16:35:32	2018-03-07	15
114077	9	12482	2018-03-07 16:35:37	2018-03-07	15
114078	9	12482	2018-03-07 16:35:38	2018-03-07	15
114079	9	12482	2018-03-07 16:35:39	2018-03-07	15
114080	9	12482	2018-03-07 16:35:41	2018-03-07	15
114081	7	12482	2018-03-07 16:35:51	2018-03-07	15
114082	11	12482	2018-03-07 16:35:51	2018-03-07	15
114083	9	12482	2018-03-07 16:36:03	2018-03-07	15
114084	9	12482	2018-03-07 16:36:04	2018-03-07	15
114085	9	12482	2018-03-07 16:36:04	2018-03-07	15
114086	10	12482	2018-03-08 11:17:39	2018-03-08	10
114087	9	12482	2018-03-08 11:17:58	2018-03-08	10
114088	14	12482	2018-03-08 11:18:12	2018-03-08	10
114089	21	12482	2018-03-08 11:18:18	2018-03-08	10
114090	22	12482	2018-06-09 12:20:24	2018-06-09	10
114091	9	12483	2018-03-07 16:13:31	2018-03-07	15
114092	9	12483	2018-03-07 16:13:35	2018-03-07	15
114093	2	12483	2018-03-07 16:13:36	2018-03-07	15
114094	9	12483	2018-03-07 16:13:37	2018-03-07	15
114095	9	12483	2018-03-07 16:13:39	2018-03-07	15
114096	13	12483	2018-03-07 16:13:47	2018-03-07	15
114097	9	12483	2018-03-07 16:15:04	2018-03-07	15
114098	13	12483	2018-03-07 16:15:12	2018-03-07	15
114099	9	12483	2018-03-07 16:15:18	2018-03-07	15
114100	14	12483	2018-03-07 16:15:25	2018-03-07	15
114101	9	12483	2018-03-07 16:15:39	2018-03-07	15
114102	21	12483	2018-03-07 16:15:40	2018-03-07	15
114103	22	12483	2018-06-08 17:20:29	2018-06-08	15
114104	9	12484	2018-03-07 16:10:51	2018-03-07	15
114105	9	12484	2018-03-07 16:10:55	2018-03-07	15
114106	2	12484	2018-03-07 16:10:56	2018-03-07	15
114107	9	12484	2018-03-07 16:10:58	2018-03-07	15
114108	9	12484	2018-03-07 16:10:59	2018-03-07	15
114109	21	12484	2018-03-07 16:11:00	2018-03-07	15
114110	22	12484	2018-06-08 17:20:26	2018-06-08	15
114111	9	12485	2018-03-07 16:11:10	2018-03-07	15
114112	9	12485	2018-03-07 16:11:15	2018-03-07	15
114113	9	12485	2018-03-07 16:11:16	2018-03-07	15
114114	9	12485	2018-03-07 16:11:17	2018-03-07	15
114115	9	12485	2018-03-07 16:11:19	2018-03-07	15
114116	7	12485	2018-03-07 16:11:35	2018-03-07	15
114117	11	12485	2018-03-07 16:11:35	2018-03-07	15
114118	9	12485	2018-03-07 16:11:43	2018-03-07	15
114119	9	12485	2018-03-07 16:11:44	2018-03-07	15
114120	9	12485	2018-03-07 16:11:44	2018-03-07	15
114121	10	12485	2018-03-07 16:16:17	2018-03-07	15
114122	9	12485	2018-03-07 16:16:53	2018-03-07	15
114123	14	12485	2018-03-07 16:17:02	2018-03-07	15
114124	21	12485	2018-03-07 16:17:08	2018-03-07	15
114125	22	12485	2018-06-08 17:20:29	2018-06-08	15
114126	9	12486	2018-03-07 16:00:42	2018-03-07	15
114127	9	12486	2018-03-07 16:00:46	2018-03-07	15
114128	9	12486	2018-03-07 16:00:48	2018-03-07	15
114129	9	12486	2018-03-07 16:00:49	2018-03-07	15
114130	9	12486	2018-03-07 16:00:51	2018-03-07	15
114131	21	12486	2018-03-07 16:00:51	2018-03-07	15
114132	22	12486	2018-06-08 17:20:27	2018-06-08	15
114133	9	12487	2018-03-07 15:39:24	2018-03-07	14
114134	9	12487	2018-03-07 15:39:28	2018-03-07	14
114135	9	12487	2018-03-07 15:39:29	2018-03-07	14
114136	9	12487	2018-03-07 15:39:30	2018-03-07	14
114137	9	12487	2018-03-07 15:39:32	2018-03-07	14
114138	7	12487	2018-03-08 08:03:00	2018-03-08	7
114139	11	12487	2018-03-08 08:03:00	2018-03-08	7
114140	9	12487	2018-03-08 08:03:05	2018-03-08	7
114141	9	12487	2018-03-08 08:03:06	2018-03-08	7
114142	9	12487	2018-03-08 08:03:06	2018-03-08	7
114143	10	12487	2018-03-08 09:28:01	2018-03-08	8
114144	9	12487	2018-03-08 09:29:45	2018-03-08	8
114145	14	12487	2018-03-08 09:29:54	2018-03-08	8
114146	21	12487	2018-03-08 09:29:59	2018-03-08	8
114147	22	12487	2018-06-09 10:40:34	2018-06-09	8
114148	9	12488	2018-03-07 15:26:08	2018-03-07	14
114149	9	12488	2018-03-07 15:26:12	2018-03-07	14
114150	9	12488	2018-03-07 15:26:14	2018-03-07	14
114151	9	12488	2018-03-07 15:26:15	2018-03-07	14
114152	9	12488	2018-03-07 15:26:17	2018-03-07	14
114153	21	12488	2018-03-07 15:26:17	2018-03-07	14
114154	22	12488	2018-06-08 16:40:10	2018-06-08	14
114155	9	12489	2018-03-07 15:14:15	2018-03-07	14
114156	9	12489	2018-03-07 15:14:19	2018-03-07	14
114157	9	12489	2018-03-07 15:14:21	2018-03-07	14
114158	9	12489	2018-03-07 15:14:22	2018-03-07	14
114159	9	12489	2018-03-07 15:14:24	2018-03-07	14
114160	21	12489	2018-03-07 15:14:24	2018-03-07	14
114161	22	12489	2018-06-08 16:21:28	2018-06-08	14
114162	9	12490	2018-03-07 15:08:17	2018-03-07	14
114163	9	12490	2018-03-07 15:08:21	2018-03-07	14
114164	9	12490	2018-03-07 15:08:22	2018-03-07	14
114165	9	12490	2018-03-07 15:08:23	2018-03-07	14
114166	9	12490	2018-03-07 15:08:25	2018-03-07	14
114167	21	12490	2018-03-07 15:08:25	2018-03-07	14
114168	22	12490	2018-06-08 16:21:29	2018-06-08	14
114169	9	12491	2018-03-07 14:42:53	2018-03-07	13
114170	9	12491	2018-03-07 14:42:57	2018-03-07	13
114171	9	12491	2018-03-07 14:42:58	2018-03-07	13
114172	9	12491	2018-03-07 14:43:00	2018-03-07	13
114173	9	12491	2018-03-07 14:43:01	2018-03-07	13
114174	21	12491	2018-03-07 14:43:02	2018-03-07	13
114175	22	12491	2018-06-08 16:00:30	2018-06-08	14
114176	9	12492	2018-03-07 14:34:25	2018-03-07	13
114177	9	12492	2018-03-07 14:34:29	2018-03-07	13
114178	9	12492	2018-03-07 14:34:30	2018-03-07	13
114179	9	12492	2018-03-07 14:34:32	2018-03-07	13
114180	9	12492	2018-03-07 14:34:33	2018-03-07	13
114181	7	12492	2018-03-07 14:34:51	2018-03-07	13
114182	11	12492	2018-03-07 14:34:52	2018-03-07	13
114183	9	12492	2018-03-07 14:35:02	2018-03-07	13
114184	9	12492	2018-03-07 14:35:03	2018-03-07	13
114185	9	12492	2018-03-07 14:35:03	2018-03-07	13
114186	13	12492	2018-03-07 15:28:26	2018-03-07	14
114187	9	12492	2018-03-07 15:30:12	2018-03-07	14
114188	14	12492	2018-03-07 15:30:20	2018-03-07	14
114189	21	12492	2018-03-07 15:30:25	2018-03-07	14
114190	22	12492	2018-06-08 16:40:10	2018-06-08	14
114191	9	12493	2018-03-07 14:21:45	2018-03-07	13
114192	9	12493	2018-03-07 14:21:50	2018-03-07	13
114193	2	12493	2018-03-07 14:21:51	2018-03-07	13
114194	9	12493	2018-03-07 14:21:52	2018-03-07	13
114195	9	12493	2018-03-07 14:21:53	2018-03-07	13
114196	21	12493	2018-03-07 14:21:54	2018-03-07	13
114197	22	12493	2018-06-08 15:40:09	2018-06-08	13
114198	9	12494	2018-03-07 14:19:05	2018-03-07	13
114199	9	12494	2018-03-07 14:19:09	2018-03-07	13
114200	9	12494	2018-03-07 14:19:10	2018-03-07	13
114201	9	12494	2018-03-07 14:19:11	2018-03-07	13
114202	9	12494	2018-03-07 14:19:12	2018-03-07	13
114203	21	12494	2018-03-07 14:19:12	2018-03-07	13
114204	22	12494	2018-06-08 15:20:30	2018-06-08	13
114205	9	12495	2018-03-07 14:17:37	2018-03-07	13
114206	9	12495	2018-03-07 14:17:41	2018-03-07	13
114207	2	12495	2018-03-07 14:17:42	2018-03-07	13
114208	9	12495	2018-03-07 14:17:43	2018-03-07	13
114209	9	12495	2018-03-07 14:17:45	2018-03-07	13
114210	7	12495	2018-03-07 14:18:01	2018-03-07	13
114211	11	12495	2018-03-07 14:18:01	2018-03-07	13
114212	9	12495	2018-03-07 14:18:09	2018-03-07	13
114213	9	12495	2018-03-07 14:18:09	2018-03-07	13
114214	9	12495	2018-03-07 14:18:09	2018-03-07	13
114215	14	12495	2018-03-08 11:34:48	2018-03-08	10
114216	21	12495	2018-03-08 11:34:53	2018-03-08	10
114217	22	12495	2018-06-09 12:40:49	2018-06-09	10
114218	9	12496	2018-03-07 14:13:09	2018-03-07	13
114219	9	12496	2018-03-07 14:13:13	2018-03-07	13
114220	2	12496	2018-03-07 14:13:15	2018-03-07	13
114221	9	12496	2018-03-07 14:13:16	2018-03-07	13
114222	9	12496	2018-03-07 14:13:17	2018-03-07	13
114223	21	12496	2018-03-07 14:13:17	2018-03-07	13
114224	22	12496	2018-06-08 15:20:19	2018-06-08	13
114225	9	12497	2018-03-07 14:10:16	2018-03-07	13
114226	9	12497	2018-03-07 14:10:21	2018-03-07	13
114227	9	12497	2018-03-07 14:10:22	2018-03-07	13
114228	9	12497	2018-03-07 14:10:23	2018-03-07	13
114229	9	12497	2018-03-07 14:10:25	2018-03-07	13
114230	7	12497	2018-03-07 14:10:49	2018-03-07	13
114231	11	12497	2018-03-07 14:10:49	2018-03-07	13
114232	9	12497	2018-03-07 14:10:57	2018-03-07	13
114233	9	12497	2018-03-07 14:10:58	2018-03-07	13
114234	9	12497	2018-03-07 14:10:58	2018-03-07	13
114235	10	12497	2018-03-07 16:13:43	2018-03-07	15
114236	9	12497	2018-03-07 16:14:31	2018-03-07	15
114237	14	12497	2018-03-07 16:14:40	2018-03-07	15
114238	21	12497	2018-03-07 16:14:46	2018-03-07	15
114239	22	12497	2018-06-08 17:20:27	2018-06-08	15
114240	9	12498	2018-03-07 13:44:56	2018-03-07	12
114241	9	12498	2018-03-07 13:45:00	2018-03-07	12
114242	9	12498	2018-03-07 13:45:01	2018-03-07	12
114243	9	12498	2018-03-07 13:45:03	2018-03-07	12
114244	9	12498	2018-03-07 13:45:05	2018-03-07	12
114245	7	12498	2018-03-07 13:50:26	2018-03-07	12
114246	11	12498	2018-03-07 13:50:26	2018-03-07	12
114247	9	12498	2018-03-07 13:50:34	2018-03-07	12
114248	9	12498	2018-03-07 13:50:34	2018-03-07	12
114249	9	12498	2018-03-07 13:50:35	2018-03-07	12
114250	13	12498	2018-03-07 14:20:02	2018-03-07	13
114251	9	12498	2018-03-07 14:21:24	2018-03-07	13
114252	14	12498	2018-03-07 14:21:32	2018-03-07	13
114253	9	12498	2018-03-07 14:21:40	2018-03-07	13
114254	21	12498	2018-03-07 14:21:40	2018-03-07	13
114255	22	12498	2018-06-08 15:40:09	2018-06-08	13
114256	9	12499	2018-03-07 11:37:17	2018-03-07	10
114257	9	12499	2018-03-07 11:37:21	2018-03-07	10
114258	9	12499	2018-03-07 11:37:22	2018-03-07	10
114259	9	12499	2018-03-07 11:37:23	2018-03-07	10
114260	9	12499	2018-03-07 11:37:25	2018-03-07	10
114261	21	12499	2018-03-07 11:37:25	2018-03-07	10
114262	22	12499	2018-06-08 12:41:37	2018-06-08	10
114263	9	12500	2018-03-08 11:02:43	2018-03-08	10
114264	9	12500	2018-03-08 11:02:47	2018-03-08	10
114265	9	12500	2018-03-08 11:02:48	2018-03-08	10
114266	9	12500	2018-03-08 11:02:49	2018-03-08	10
114267	9	12500	2018-03-08 11:02:51	2018-03-08	10
114268	21	12500	2018-03-08 11:02:51	2018-03-08	10
114269	22	12500	2018-06-09 12:20:23	2018-06-09	10
114270	9	12501	2018-03-07 11:33:57	2018-03-07	10
114271	9	12501	2018-03-07 11:34:01	2018-03-07	10
114272	9	12501	2018-03-07 11:34:02	2018-03-07	10
114273	9	12501	2018-03-07 11:34:04	2018-03-07	10
114274	9	12501	2018-03-07 11:34:05	2018-03-07	10
114275	21	12501	2018-03-07 11:34:06	2018-03-07	10
114276	22	12501	2018-06-08 12:41:39	2018-06-08	10
114277	9	12502	2018-03-07 11:34:06	2018-03-07	10
114278	9	12502	2018-03-07 11:34:10	2018-03-07	10
114279	2	12502	2018-03-07 11:34:11	2018-03-07	10
114280	9	12502	2018-03-07 11:34:12	2018-03-07	10
114281	9	12502	2018-03-07 11:34:13	2018-03-07	10
114282	21	12502	2018-03-07 11:34:14	2018-03-07	10
114283	22	12502	2018-06-08 12:41:39	2018-06-08	10
114284	9	12503	2018-03-07 11:29:00	2018-03-07	10
114285	9	12503	2018-03-07 11:29:05	2018-03-07	10
114286	2	12503	2018-03-07 11:29:06	2018-03-07	10
114287	9	12503	2018-03-07 11:29:07	2018-03-07	10
114288	9	12503	2018-03-07 11:29:09	2018-03-07	10
114289	21	12503	2018-03-07 11:29:09	2018-03-07	10
114290	22	12503	2018-06-08 12:41:38	2018-06-08	10
114291	9	12504	2018-03-07 11:24:16	2018-03-07	10
114292	9	12504	2018-03-07 11:24:20	2018-03-07	10
114293	2	12504	2018-03-07 11:24:21	2018-03-07	10
114294	9	12504	2018-03-07 11:24:22	2018-03-07	10
114295	9	12504	2018-03-07 11:24:24	2018-03-07	10
114296	21	12504	2018-03-07 11:24:24	2018-03-07	10
114297	22	12504	2018-06-08 12:41:39	2018-06-08	10
114298	9	12505	2018-03-07 11:21:45	2018-03-07	10
114299	9	12505	2018-03-07 11:21:50	2018-03-07	10
114300	9	12505	2018-03-07 11:21:51	2018-03-07	10
114301	9	12505	2018-03-07 11:21:53	2018-03-07	10
114302	9	12505	2018-03-07 11:21:54	2018-03-07	10
114303	7	12505	2018-03-08 08:02:33	2018-03-08	7
114304	11	12505	2018-03-08 08:02:33	2018-03-08	7
114305	9	12505	2018-03-08 08:02:38	2018-03-08	7
114306	9	12505	2018-03-08 08:02:39	2018-03-08	7
114307	9	12505	2018-03-08 08:02:39	2018-03-08	7
114308	10	12505	2018-03-08 09:32:18	2018-03-08	8
114309	9	12505	2018-03-08 09:42:09	2018-03-08	8
114310	14	12505	2018-03-08 09:42:20	2018-03-08	8
114311	21	12505	2018-03-08 09:42:26	2018-03-08	8
114312	22	12505	2018-06-09 11:00:11	2018-06-09	9
114313	9	12506	2018-03-07 11:14:17	2018-03-07	10
114314	9	12506	2018-03-07 11:14:22	2018-03-07	10
114315	9	12506	2018-03-07 11:14:23	2018-03-07	10
114316	9	12506	2018-03-07 11:14:24	2018-03-07	10
114317	9	12506	2018-03-07 11:14:26	2018-03-07	10
114318	7	12506	2018-03-07 11:16:30	2018-03-07	10
114319	11	12506	2018-03-07 11:16:30	2018-03-07	10
114320	9	12506	2018-03-07 11:19:12	2018-03-07	10
114321	9	12506	2018-03-07 11:19:13	2018-03-07	10
114322	9	12506	2018-03-07 11:19:13	2018-03-07	10
114323	13	12506	2018-03-07 11:30:22	2018-03-07	10
114324	9	12506	2018-03-07 11:30:29	2018-03-07	10
114325	14	12506	2018-03-07 11:30:48	2018-03-07	10
114326	9	12506	2018-03-07 11:30:56	2018-03-07	10
114327	21	12506	2018-03-07 11:30:56	2018-03-07	10
114328	22	12506	2018-06-08 12:41:38	2018-06-08	10
114329	9	12507	2018-03-07 11:09:53	2018-03-07	10
114330	9	12507	2018-03-07 11:09:58	2018-03-07	10
114331	9	12507	2018-03-07 11:09:59	2018-03-07	10
114332	9	12507	2018-03-07 11:10:01	2018-03-07	10
114333	9	12507	2018-03-07 11:10:03	2018-03-07	10
114334	21	12507	2018-03-07 11:10:03	2018-03-07	10
114335	22	12507	2018-06-08 12:20:11	2018-06-08	10
114336	9	12508	2018-03-07 11:08:35	2018-03-07	10
114337	9	12508	2018-03-07 11:08:39	2018-03-07	10
114338	2	12508	2018-03-07 11:08:40	2018-03-07	10
114339	9	12508	2018-03-07 11:08:41	2018-03-07	10
114340	9	12508	2018-03-07 11:08:42	2018-03-07	10
114341	21	12508	2018-03-07 11:08:43	2018-03-07	10
114342	22	12508	2018-06-08 12:20:11	2018-06-08	10
114343	9	12509	2018-03-07 11:08:49	2018-03-07	10
114344	9	12509	2018-03-07 11:08:54	2018-03-07	10
114345	9	12509	2018-03-07 11:08:56	2018-03-07	10
114346	9	12509	2018-03-07 11:08:58	2018-03-07	10
114347	9	12509	2018-03-07 11:09:00	2018-03-07	10
114348	7	12509	2018-03-07 11:09:41	2018-03-07	10
114349	9	12509	2018-03-07 11:09:42	2018-03-07	10
114350	9	12509	2018-03-07 11:09:42	2018-03-07	10
114351	10	12509	2018-03-15 15:10:36	2018-03-15	14
114352	9	12509	2018-03-15 15:11:01	2018-03-15	14
114353	14	12509	2018-03-15 15:11:09	2018-03-15	14
114354	21	12509	2018-03-15 15:11:15	2018-03-15	14
114355	22	12509	2018-06-16 16:20:10	2018-06-16	14
114356	9	12510	2018-03-07 11:06:20	2018-03-07	10
114357	9	12510	2018-03-07 11:06:25	2018-03-07	10
114358	9	12510	2018-03-07 11:06:26	2018-03-07	10
114359	9	12510	2018-03-07 11:06:27	2018-03-07	10
114360	9	12510	2018-03-07 11:06:29	2018-03-07	10
114361	21	12510	2018-03-07 11:06:30	2018-03-07	10
114362	22	12510	2018-06-08 12:20:13	2018-06-08	10
114363	9	12511	2018-03-07 10:33:16	2018-03-07	9
114364	9	12511	2018-03-07 10:33:20	2018-03-07	9
114365	2	12511	2018-03-07 10:33:21	2018-03-07	9
114366	9	12511	2018-03-07 10:33:22	2018-03-07	9
114367	9	12511	2018-03-07 10:33:24	2018-03-07	9
114368	7	12511	2018-03-07 10:33:37	2018-03-07	9
114369	9	12511	2018-03-07 10:33:37	2018-03-07	9
114370	9	12511	2018-03-07 10:33:37	2018-03-07	9
114371	13	12511	2018-03-07 10:57:56	2018-03-07	9
114372	9	12511	2018-03-07 11:00:00	2018-03-07	10
114373	14	12511	2018-03-07 11:00:34	2018-03-07	10
114374	9	12511	2018-03-07 11:00:40	2018-03-07	10
114375	21	12511	2018-03-07 11:00:40	2018-03-07	10
114376	22	12511	2018-06-08 12:00:45	2018-06-08	10
114377	9	12512	2018-03-07 10:31:22	2018-03-07	9
114378	9	12512	2018-03-07 10:31:27	2018-03-07	9
114379	9	12512	2018-03-07 10:31:28	2018-03-07	9
114380	9	12512	2018-03-07 10:31:29	2018-03-07	9
114381	9	12512	2018-03-07 10:31:31	2018-03-07	9
114382	7	12512	2018-03-07 10:31:39	2018-03-07	9
114383	9	12512	2018-03-07 10:31:39	2018-03-07	9
114384	9	12512	2018-03-07 10:31:39	2018-03-07	9
114385	13	12512	2018-03-07 17:16:14	2018-03-07	16
114386	9	12512	2018-03-07 17:29:03	2018-03-07	16
114387	14	12512	2018-03-07 17:29:11	2018-03-07	16
114388	9	12512	2018-03-07 17:29:19	2018-03-07	16
114389	21	12512	2018-03-07 17:29:19	2018-03-07	16
114390	22	12512	2018-06-08 18:41:13	2018-06-08	16
114391	9	12513	2018-03-07 10:29:12	2018-03-07	9
114392	9	12513	2018-03-07 10:29:16	2018-03-07	9
114393	9	12513	2018-03-07 10:29:17	2018-03-07	9
114394	9	12513	2018-03-07 10:29:19	2018-03-07	9
114395	9	12513	2018-03-07 10:29:21	2018-03-07	9
114396	21	12513	2018-03-07 10:29:21	2018-03-07	9
114397	22	12513	2018-06-08 11:40:09	2018-06-08	9
114398	9	12514	2018-03-07 10:25:20	2018-03-07	9
114399	9	12514	2018-03-07 10:25:25	2018-03-07	9
114400	9	12514	2018-03-07 10:25:26	2018-03-07	9
114401	9	12514	2018-03-07 10:25:27	2018-03-07	9
114402	9	12514	2018-03-07 10:25:29	2018-03-07	9
114403	21	12514	2018-03-07 10:25:29	2018-03-07	9
114404	22	12514	2018-06-08 11:40:10	2018-06-08	9
114405	9	12515	2018-03-07 10:11:11	2018-03-07	9
114406	9	12515	2018-03-07 10:11:16	2018-03-07	9
114407	2	12515	2018-03-07 10:11:18	2018-03-07	9
114408	9	12515	2018-03-07 10:11:19	2018-03-07	9
114409	9	12515	2018-03-07 10:11:20	2018-03-07	9
114410	21	12515	2018-03-07 10:11:21	2018-03-07	9
114411	22	12515	2018-06-08 11:21:44	2018-06-08	9
114412	9	12516	2018-03-07 09:52:16	2018-03-07	8
114413	9	12516	2018-03-07 09:52:21	2018-03-07	8
114414	2	12516	2018-03-07 09:52:22	2018-03-07	8
114415	9	12516	2018-03-07 09:52:23	2018-03-07	8
114416	9	12516	2018-03-07 09:52:24	2018-03-07	8
114417	21	12516	2018-03-07 09:52:25	2018-03-07	8
114418	22	12516	2018-06-08 11:00:09	2018-06-08	9
114419	9	12517	2018-03-07 09:48:06	2018-03-07	8
114420	9	12517	2018-03-07 09:48:11	2018-03-07	8
114421	9	12517	2018-03-07 09:48:12	2018-03-07	8
114422	9	12517	2018-03-07 09:48:14	2018-03-07	8
114423	9	12517	2018-03-07 09:48:16	2018-03-07	8
114424	21	12517	2018-03-07 09:48:16	2018-03-07	8
114425	22	12517	2018-06-08 11:00:11	2018-06-08	9
114426	9	12518	2018-03-07 09:45:00	2018-03-07	8
114427	9	12518	2018-03-07 09:45:04	2018-03-07	8
114428	9	12518	2018-03-07 09:45:06	2018-03-07	8
114429	9	12518	2018-03-07 09:45:07	2018-03-07	8
114430	9	12518	2018-03-07 09:45:09	2018-03-07	8
114431	21	12518	2018-03-07 09:45:09	2018-03-07	8
114432	22	12518	2018-06-08 11:00:09	2018-06-08	9
114433	9	12519	2018-03-07 09:22:34	2018-03-07	8
114434	9	12519	2018-03-07 09:22:38	2018-03-07	8
114435	9	12519	2018-03-07 09:22:39	2018-03-07	8
114436	9	12519	2018-03-07 09:22:41	2018-03-07	8
114437	9	12519	2018-03-07 09:22:42	2018-03-07	8
114438	21	12519	2018-03-07 09:22:42	2018-03-07	8
114439	22	12519	2018-06-08 10:40:27	2018-06-08	8
114440	9	12520	2018-03-07 09:16:39	2018-03-07	8
114441	9	12520	2018-03-07 09:16:44	2018-03-07	8
114442	9	12520	2018-03-07 09:16:45	2018-03-07	8
114443	9	12520	2018-03-07 09:16:46	2018-03-07	8
114444	9	12520	2018-03-07 09:16:48	2018-03-07	8
114445	21	12520	2018-03-07 09:16:48	2018-03-07	8
114446	22	12520	2018-06-08 10:20:44	2018-06-08	8
114447	9	12521	2018-03-07 09:12:49	2018-03-07	8
114448	9	12521	2018-03-07 09:12:53	2018-03-07	8
114449	9	12521	2018-03-07 09:12:55	2018-03-07	8
114450	9	12521	2018-03-07 09:12:56	2018-03-07	8
114451	9	12521	2018-03-07 09:12:58	2018-03-07	8
114452	21	12521	2018-03-07 09:12:58	2018-03-07	8
114453	22	12521	2018-06-08 10:20:41	2018-06-08	8
114454	9	12522	2018-03-07 08:50:31	2018-03-07	7
114455	9	12522	2018-03-07 08:50:35	2018-03-07	7
114456	9	12522	2018-03-07 08:50:36	2018-03-07	7
114457	9	12522	2018-03-07 08:50:38	2018-03-07	7
114458	9	12522	2018-03-07 08:50:39	2018-03-07	7
114459	7	12522	2018-03-07 08:50:45	2018-03-07	7
114460	11	12522	2018-03-07 08:50:45	2018-03-07	7
114461	9	12522	2018-03-07 08:50:57	2018-03-07	7
114462	9	12522	2018-03-07 08:50:57	2018-03-07	7
114463	9	12522	2018-03-07 08:50:58	2018-03-07	7
114464	10	12522	2018-03-07 09:06:41	2018-03-07	8
114465	9	12522	2018-03-07 09:07:04	2018-03-07	8
114466	14	12522	2018-03-07 09:07:24	2018-03-07	8
114467	21	12522	2018-03-07 09:07:30	2018-03-07	8
114468	22	12522	2018-06-08 10:20:41	2018-06-08	8
114469	9	12523	2018-03-07 08:22:59	2018-03-07	7
114470	9	12523	2018-03-07 08:23:04	2018-03-07	7
114471	9	12523	2018-03-07 08:23:05	2018-03-07	7
114472	9	12523	2018-03-07 08:23:06	2018-03-07	7
114473	9	12523	2018-03-07 08:23:08	2018-03-07	7
114474	7	12523	2018-03-07 08:23:13	2018-03-07	7
114475	9	12523	2018-03-07 08:23:13	2018-03-07	7
114476	9	12523	2018-03-07 08:23:14	2018-03-07	7
114477	13	12523	2018-03-07 09:17:34	2018-03-07	8
114478	9	12523	2018-03-07 09:27:21	2018-03-07	8
114479	14	12523	2018-03-07 09:28:13	2018-03-07	8
114480	9	12523	2018-03-07 09:28:20	2018-03-07	8
114481	21	12523	2018-03-07 09:28:20	2018-03-07	8
114482	22	12523	2018-06-08 10:40:28	2018-06-08	8
114483	9	12524	2018-03-07 08:20:50	2018-03-07	7
114484	9	12524	2018-03-07 08:20:54	2018-03-07	7
114485	9	12524	2018-03-07 08:20:55	2018-03-07	7
114486	9	12524	2018-03-07 08:20:57	2018-03-07	7
114487	9	12524	2018-03-07 08:20:59	2018-03-07	7
114488	7	12524	2018-03-07 08:21:06	2018-03-07	7
114489	11	12524	2018-03-07 08:21:07	2018-03-07	7
114490	9	12524	2018-03-07 08:21:13	2018-03-07	7
114491	9	12524	2018-03-07 08:21:13	2018-03-07	7
114492	9	12524	2018-03-07 08:21:14	2018-03-07	7
114493	13	12524	2018-03-07 08:47:43	2018-03-07	7
114494	9	12524	2018-03-07 08:49:05	2018-03-07	7
114495	14	12524	2018-03-07 08:49:16	2018-03-07	7
114496	9	12524	2018-03-07 08:49:24	2018-03-07	7
114497	21	12524	2018-03-07 08:49:24	2018-03-07	7
114498	22	12524	2018-06-08 10:00:19	2018-06-08	8
114499	9	12525	2018-03-07 08:19:18	2018-03-07	7
114500	9	12525	2018-03-07 08:19:21	2018-03-07	7
114501	9	12525	2018-03-07 08:19:23	2018-03-07	7
114502	9	12525	2018-03-07 08:19:24	2018-03-07	7
114503	9	12525	2018-03-07 08:19:25	2018-03-07	7
114504	14	12525	2018-03-07 08:21:44	2018-03-07	7
114505	21	12525	2018-03-08 08:02:18	2018-03-08	7
114506	22	12525	2018-06-09 09:20:14	2018-06-09	7
114507	9	12526	2018-03-06 16:55:18	2018-03-06	15
114508	9	12526	2018-03-06 16:55:22	2018-03-06	15
114509	9	12526	2018-03-06 16:55:23	2018-03-06	15
114510	9	12526	2018-03-06 16:55:25	2018-03-06	15
114511	9	12526	2018-03-06 16:55:27	2018-03-06	15
114512	21	12526	2018-03-06 16:55:27	2018-03-06	15
114513	22	12526	2018-06-07 18:01:02	2018-06-07	16
114514	9	12527	2018-03-06 16:47:29	2018-03-06	15
114515	9	12527	2018-03-06 16:47:36	2018-03-06	15
114516	9	12527	2018-03-06 16:47:37	2018-03-06	15
114517	9	12527	2018-03-06 16:47:39	2018-03-06	15
114518	9	12527	2018-03-06 16:47:40	2018-03-06	15
114519	21	12527	2018-03-06 16:47:41	2018-03-06	15
114520	22	12527	2018-06-07 18:01:02	2018-06-07	16
114521	9	12528	2018-03-06 16:38:51	2018-03-06	15
114522	9	12528	2018-03-06 16:38:55	2018-03-06	15
114523	9	12528	2018-03-06 16:38:56	2018-03-06	15
114524	9	12528	2018-03-06 16:38:57	2018-03-06	15
114525	9	12528	2018-03-06 16:38:59	2018-03-06	15
114526	21	12528	2018-03-06 16:38:59	2018-03-06	15
114527	22	12528	2018-06-07 17:40:12	2018-06-07	15
114528	9	12529	2018-03-06 16:17:24	2018-03-06	15
114529	9	12529	2018-03-06 16:17:29	2018-03-06	15
114530	2	12529	2018-03-06 16:17:30	2018-03-06	15
114531	9	12529	2018-03-06 16:17:31	2018-03-06	15
114532	9	12529	2018-03-06 16:17:32	2018-03-06	15
114533	21	12529	2018-03-06 16:17:32	2018-03-06	15
114534	22	12529	2018-06-07 17:20:18	2018-06-07	15
114535	9	12530	2018-03-06 16:11:25	2018-03-06	15
114536	9	12530	2018-03-06 16:11:29	2018-03-06	15
114537	9	12530	2018-03-06 16:11:30	2018-03-06	15
114538	9	12530	2018-03-06 16:11:32	2018-03-06	15
114539	9	12530	2018-03-06 16:11:33	2018-03-06	15
114540	7	12530	2018-03-06 16:11:39	2018-03-06	15
114541	11	12530	2018-03-06 16:11:39	2018-03-06	15
114542	9	12530	2018-03-06 16:11:51	2018-03-06	15
114543	9	12530	2018-03-06 16:11:52	2018-03-06	15
114544	9	12530	2018-03-06 16:11:52	2018-03-06	15
114545	10	12530	2018-03-07 07:48:08	2018-03-07	6
114546	9	12530	2018-03-07 07:49:08	2018-03-07	6
114547	14	12530	2018-03-07 07:49:18	2018-03-07	6
114548	21	12530	2018-03-07 07:49:25	2018-03-07	6
114549	22	12530	2018-06-08 09:00:15	2018-06-08	7
114550	9	12531	2018-03-06 16:07:00	2018-03-06	15
114551	9	12531	2018-03-06 16:07:05	2018-03-06	15
114552	9	12531	2018-03-06 16:07:06	2018-03-06	15
114553	9	12531	2018-03-06 16:07:07	2018-03-06	15
114554	9	12531	2018-03-06 16:07:09	2018-03-06	15
114555	21	12531	2018-03-06 16:07:09	2018-03-06	15
114556	22	12531	2018-06-07 17:20:19	2018-06-07	15
114557	9	12532	2018-03-06 15:52:24	2018-03-06	14
114558	9	12532	2018-03-06 15:52:28	2018-03-06	14
114559	9	12532	2018-03-06 15:52:29	2018-03-06	14
114560	9	12532	2018-03-06 15:52:31	2018-03-06	14
114561	9	12532	2018-03-06 15:52:32	2018-03-06	14
114562	21	12532	2018-03-06 15:52:32	2018-03-06	14
114563	22	12532	2018-06-07 17:00:13	2018-06-07	15
114564	9	12533	2018-03-06 15:46:39	2018-03-06	14
114565	9	12533	2018-03-06 15:46:43	2018-03-06	14
114566	9	12533	2018-03-06 15:46:44	2018-03-06	14
114567	9	12533	2018-03-06 15:46:46	2018-03-06	14
114568	9	12533	2018-03-06 15:46:48	2018-03-06	14
114569	21	12533	2018-03-06 15:46:48	2018-03-06	14
114570	22	12533	2018-06-07 17:00:12	2018-06-07	15
114571	9	12534	2018-03-06 15:37:38	2018-03-06	14
114572	9	12534	2018-03-06 15:37:42	2018-03-06	14
114573	9	12534	2018-03-06 15:37:43	2018-03-06	14
114574	9	12534	2018-03-06 15:37:44	2018-03-06	14
114575	9	12534	2018-03-06 15:37:46	2018-03-06	14
114576	21	12534	2018-03-06 15:37:46	2018-03-06	14
114577	22	12534	2018-06-07 16:41:34	2018-06-07	14
114578	9	12535	2018-03-06 14:37:10	2018-03-06	13
114579	9	12535	2018-03-06 14:37:14	2018-03-06	13
114580	9	12535	2018-03-06 14:37:16	2018-03-06	13
114581	9	12535	2018-03-06 14:37:17	2018-03-06	13
114582	9	12535	2018-03-06 14:37:18	2018-03-06	13
114583	21	12535	2018-03-06 14:37:19	2018-03-06	13
114584	22	12535	2018-06-07 15:40:10	2018-06-07	13
114585	9	12536	2018-03-06 14:37:00	2018-03-06	13
114586	9	12536	2018-03-06 14:37:05	2018-03-06	13
114587	9	12536	2018-03-06 14:37:06	2018-03-06	13
114588	9	12536	2018-03-06 14:37:08	2018-03-06	13
114589	9	12536	2018-03-06 14:37:10	2018-03-06	13
114590	21	12536	2018-03-06 14:37:10	2018-03-06	13
114591	22	12536	2018-06-07 15:40:11	2018-06-07	13
114592	9	12537	2018-03-06 14:35:10	2018-03-06	13
114593	9	12537	2018-03-06 14:35:16	2018-03-06	13
114594	9	12537	2018-03-06 14:35:18	2018-03-06	13
114595	9	12537	2018-03-06 14:35:20	2018-03-06	13
114596	9	12537	2018-03-06 14:35:21	2018-03-06	13
114597	21	12537	2018-03-06 14:35:21	2018-03-06	13
114598	22	12537	2018-06-07 15:40:10	2018-06-07	13
114599	9	12538	2018-03-06 14:34:37	2018-03-06	13
114600	9	12538	2018-03-06 14:34:42	2018-03-06	13
114601	9	12538	2018-03-06 14:34:43	2018-03-06	13
114602	9	12538	2018-03-06 14:34:45	2018-03-06	13
114603	9	12538	2018-03-06 14:34:46	2018-03-06	13
114604	21	12538	2018-03-06 14:34:47	2018-03-06	13
114605	22	12538	2018-06-07 15:40:11	2018-06-07	13
114606	9	12539	2018-03-06 14:33:31	2018-03-06	13
114607	9	12539	2018-03-06 14:33:35	2018-03-06	13
114608	9	12539	2018-03-06 14:33:36	2018-03-06	13
114609	9	12539	2018-03-06 14:33:37	2018-03-06	13
114610	9	12539	2018-03-06 14:33:39	2018-03-06	13
114611	21	12539	2018-03-06 14:33:39	2018-03-06	13
114612	22	12539	2018-06-07 15:40:12	2018-06-07	13
114613	9	12540	2018-03-06 14:28:55	2018-03-06	13
114614	9	12540	2018-03-06 14:28:59	2018-03-06	13
114615	9	12540	2018-03-06 14:29:01	2018-03-06	13
114616	9	12540	2018-03-06 14:29:02	2018-03-06	13
114617	9	12540	2018-03-06 14:29:03	2018-03-06	13
114618	21	12540	2018-03-06 14:29:04	2018-03-06	13
114619	22	12540	2018-06-07 15:40:10	2018-06-07	13
114620	9	12541	2018-03-06 14:28:37	2018-03-06	13
114621	9	12541	2018-03-06 14:28:41	2018-03-06	13
114622	9	12541	2018-03-06 14:28:42	2018-03-06	13
114623	9	12541	2018-03-06 14:28:43	2018-03-06	13
114624	9	12541	2018-03-06 14:28:45	2018-03-06	13
114625	21	12541	2018-03-06 14:28:46	2018-03-06	13
114626	22	12541	2018-06-07 15:40:13	2018-06-07	13
114627	9	12542	2018-03-06 14:25:48	2018-03-06	13
114628	9	12542	2018-03-06 14:25:52	2018-03-06	13
114629	9	12542	2018-03-06 14:25:53	2018-03-06	13
114630	9	12542	2018-03-06 14:25:55	2018-03-06	13
114631	9	12542	2018-03-06 14:25:56	2018-03-06	13
114632	21	12542	2018-03-06 14:25:57	2018-03-06	13
114633	22	12542	2018-06-07 15:40:13	2018-06-07	13
114634	9	12543	2018-03-06 14:23:27	2018-03-06	13
114635	9	12543	2018-03-06 14:23:31	2018-03-06	13
114636	9	12543	2018-03-06 14:23:33	2018-03-06	13
114637	9	12543	2018-03-06 14:23:34	2018-03-06	13
114638	9	12543	2018-03-06 14:23:36	2018-03-06	13
114639	7	12543	2018-03-06 14:23:54	2018-03-06	13
114640	11	12543	2018-03-06 14:23:54	2018-03-06	13
114641	9	12543	2018-03-06 14:24:28	2018-03-06	13
114642	9	12543	2018-03-06 14:24:29	2018-03-06	13
114643	9	12543	2018-03-06 14:24:29	2018-03-06	13
114644	13	12543	2018-03-06 14:39:46	2018-03-06	13
114645	9	12543	2018-03-06 14:39:53	2018-03-06	13
114646	14	12543	2018-03-06 14:40:02	2018-03-06	13
114647	9	12543	2018-03-06 14:40:08	2018-03-06	13
114648	21	12543	2018-03-06 14:40:08	2018-03-06	13
114649	22	12543	2018-06-07 15:40:10	2018-06-07	13
114650	9	12544	2018-03-06 14:20:36	2018-03-06	13
114651	9	12544	2018-03-06 14:20:41	2018-03-06	13
114652	9	12544	2018-03-06 14:20:43	2018-03-06	13
114653	9	12544	2018-03-06 14:20:44	2018-03-06	13
114654	9	12544	2018-03-06 14:20:46	2018-03-06	13
114655	21	12544	2018-03-06 14:20:46	2018-03-06	13
114656	22	12544	2018-06-07 15:21:44	2018-06-07	13
114657	9	12545	2018-03-06 14:07:01	2018-03-06	13
114658	9	12545	2018-03-06 14:07:05	2018-03-06	13
114659	9	12545	2018-03-06 14:07:07	2018-03-06	13
114660	9	12545	2018-03-06 14:07:08	2018-03-06	13
114661	9	12545	2018-03-06 14:07:10	2018-03-06	13
114662	21	12545	2018-03-06 14:07:11	2018-03-06	13
114663	22	12545	2018-06-07 15:20:33	2018-06-07	13
114664	9	12546	2018-03-06 14:08:31	2018-03-06	13
114665	9	12546	2018-03-06 14:08:35	2018-03-06	13
114666	9	12546	2018-03-06 14:08:36	2018-03-06	13
114667	9	12546	2018-03-06 14:08:38	2018-03-06	13
114668	9	12546	2018-03-06 14:08:39	2018-03-06	13
114669	21	12546	2018-03-06 14:08:40	2018-03-06	13
114670	22	12546	2018-06-07 15:20:32	2018-06-07	13
114671	9	12547	2018-03-06 14:05:53	2018-03-06	13
114672	9	12547	2018-03-06 14:05:58	2018-03-06	13
114673	9	12547	2018-03-06 14:06:00	2018-03-06	13
114674	9	12547	2018-03-06 14:06:01	2018-03-06	13
114675	9	12547	2018-03-06 14:06:03	2018-03-06	13
114676	21	12547	2018-03-06 14:06:03	2018-03-06	13
114677	22	12547	2018-06-07 15:20:30	2018-06-07	13
114678	9	12548	2018-03-06 12:02:30	2018-03-06	11
114679	9	12548	2018-03-06 12:02:34	2018-03-06	11
114680	2	12548	2018-03-06 12:02:35	2018-03-06	11
114681	9	12548	2018-03-06 12:02:36	2018-03-06	11
114682	9	12548	2018-03-06 12:02:37	2018-03-06	11
114683	21	12548	2018-03-06 12:02:38	2018-03-06	11
114684	22	12548	2018-06-07 13:21:13	2018-06-07	11
114685	9	12549	2018-03-06 11:54:44	2018-03-06	10
114686	9	12549	2018-03-06 11:54:48	2018-03-06	10
114687	9	12549	2018-03-06 11:54:49	2018-03-06	10
114688	9	12549	2018-03-06 11:54:51	2018-03-06	10
114689	9	12549	2018-03-06 11:54:52	2018-03-06	10
114690	7	12549	2018-03-06 11:54:59	2018-03-06	10
114691	11	12549	2018-03-06 11:54:59	2018-03-06	10
114692	9	12549	2018-03-06 11:55:05	2018-03-06	10
114693	9	12549	2018-03-06 11:55:06	2018-03-06	10
114694	9	12549	2018-03-06 11:55:06	2018-03-06	10
114695	13	12549	2018-03-07 10:05:02	2018-03-07	9
114696	9	12549	2018-03-07 10:05:42	2018-03-07	9
114697	14	12549	2018-03-07 10:05:53	2018-03-07	9
114698	21	12549	2018-03-07 10:06:14	2018-03-07	9
114699	9	12549	2018-03-07 10:10:13	2018-03-07	9
114700	9	12549	2018-03-07 10:10:13	2018-03-07	9
114701	9	12549	2018-03-07 10:10:15	2018-03-07	9
114702	9	12549	2018-03-07 10:10:16	2018-03-07	9
114703	9	12549	2018-03-07 10:10:18	2018-03-07	9
114704	9	12549	2018-03-07 10:10:20	2018-03-07	9
114705	14	12549	2018-03-07 10:10:48	2018-03-07	9
114706	9	12549	2018-03-07 10:11:15	2018-03-07	9
114707	21	12549	2018-03-07 10:11:15	2018-03-07	9
114708	22	12549	2018-06-08 11:21:44	2018-06-08	9
114709	9	12550	2018-03-06 11:53:30	2018-03-06	10
114710	9	12550	2018-03-06 11:53:35	2018-03-06	10
114711	2	12550	2018-03-06 11:53:37	2018-03-06	10
114712	9	12550	2018-03-06 11:53:37	2018-03-06	10
114713	9	12550	2018-03-06 11:53:39	2018-03-06	10
114714	21	12550	2018-03-06 11:53:39	2018-03-06	10
114715	22	12550	2018-06-07 13:00:20	2018-06-07	11
114716	9	12551	2018-03-06 11:06:41	2018-03-06	10
114717	9	12551	2018-03-06 11:06:46	2018-03-06	10
114718	2	12551	2018-03-06 11:06:47	2018-03-06	10
114719	9	12551	2018-03-06 11:06:47	2018-03-06	10
114720	9	12551	2018-03-06 11:06:49	2018-03-06	10
114721	21	12551	2018-03-06 11:06:49	2018-03-06	10
114722	22	12551	2018-06-07 12:21:07	2018-06-07	10
114723	9	12552	2018-03-06 11:02:20	2018-03-06	10
114724	9	12552	2018-03-06 11:02:24	2018-03-06	10
114725	9	12552	2018-03-06 11:02:25	2018-03-06	10
114726	9	12552	2018-03-06 11:02:27	2018-03-06	10
114727	9	12552	2018-03-06 11:02:29	2018-03-06	10
114728	21	12552	2018-03-06 11:02:29	2018-03-06	10
114729	22	12552	2018-06-07 12:21:07	2018-06-07	10
114730	9	12553	2018-03-06 10:58:38	2018-03-06	9
114731	9	12553	2018-03-06 10:58:42	2018-03-06	9
114732	9	12553	2018-03-06 10:58:43	2018-03-06	9
114733	9	12553	2018-03-06 10:58:45	2018-03-06	9
114734	9	12553	2018-03-06 10:58:47	2018-03-06	9
114735	21	12553	2018-03-06 10:58:47	2018-03-06	9
114736	22	12553	2018-06-07 12:00:37	2018-06-07	10
114737	9	12554	2018-03-06 10:53:36	2018-03-06	9
114738	9	12554	2018-03-06 10:53:40	2018-03-06	9
114739	9	12554	2018-03-06 10:53:42	2018-03-06	9
114740	9	12554	2018-03-06 10:53:43	2018-03-06	9
114741	9	12554	2018-03-06 10:53:44	2018-03-06	9
114742	21	12554	2018-03-06 10:53:45	2018-03-06	9
114743	22	12554	2018-06-07 12:00:37	2018-06-07	10
114744	9	12555	2018-03-06 10:51:11	2018-03-06	9
114745	9	12555	2018-03-06 10:51:15	2018-03-06	9
114746	9	12555	2018-03-06 10:51:16	2018-03-06	9
114747	9	12555	2018-03-06 10:51:18	2018-03-06	9
114748	9	12555	2018-03-06 10:51:20	2018-03-06	9
114749	7	12555	2018-03-06 10:51:33	2018-03-06	9
114750	11	12555	2018-03-06 10:51:33	2018-03-06	9
114751	9	12555	2018-03-06 10:51:40	2018-03-06	9
114752	9	12555	2018-03-06 10:51:41	2018-03-06	9
114753	9	12555	2018-03-06 10:51:41	2018-03-06	9
114754	14	12555	2018-03-06 11:06:28	2018-03-06	10
114755	21	12555	2018-03-06 11:06:34	2018-03-06	10
114756	22	12555	2018-06-07 12:21:06	2018-06-07	10
114757	9	12556	2018-03-06 10:47:54	2018-03-06	9
114758	9	12556	2018-03-06 10:47:57	2018-03-06	9
114759	9	12556	2018-03-06 10:47:59	2018-03-06	9
114760	9	12556	2018-03-06 10:48:00	2018-03-06	9
114761	9	12556	2018-03-06 10:48:02	2018-03-06	9
114762	21	12556	2018-03-06 10:48:02	2018-03-06	9
114763	22	12556	2018-06-07 12:00:38	2018-06-07	10
114764	9	12557	2018-03-06 10:43:04	2018-03-06	9
114765	9	12557	2018-03-06 10:43:08	2018-03-06	9
114766	2	12557	2018-03-06 10:43:09	2018-03-06	9
114767	9	12557	2018-03-06 10:43:10	2018-03-06	9
114768	9	12557	2018-03-06 10:43:12	2018-03-06	9
114769	21	12557	2018-03-06 10:43:12	2018-03-06	9
114770	22	12557	2018-06-07 12:00:37	2018-06-07	10
114771	9	12558	2018-03-06 10:30:02	2018-03-06	9
114772	9	12558	2018-03-06 10:30:08	2018-03-06	9
114773	9	12558	2018-03-06 10:30:09	2018-03-06	9
114774	9	12558	2018-03-06 10:30:14	2018-03-06	9
114775	9	12558	2018-03-06 10:30:16	2018-03-06	9
114776	21	12558	2018-03-06 10:30:17	2018-03-06	9
114777	22	12558	2018-06-07 11:40:10	2018-06-07	9
114778	9	12559	2018-03-06 10:09:08	2018-03-06	9
114779	9	12559	2018-03-06 10:09:12	2018-03-06	9
114780	9	12559	2018-03-06 10:09:13	2018-03-06	9
114781	9	12559	2018-03-06 10:09:14	2018-03-06	9
114782	9	12559	2018-03-06 10:09:16	2018-03-06	9
114783	21	12559	2018-03-06 10:09:16	2018-03-06	9
114784	22	12559	2018-06-07 11:21:01	2018-06-07	9
114785	9	12560	2018-03-06 10:08:12	2018-03-06	9
114786	9	12560	2018-03-06 10:08:16	2018-03-06	9
114787	9	12560	2018-03-06 10:08:17	2018-03-06	9
114788	9	12560	2018-03-06 10:08:19	2018-03-06	9
114789	9	12560	2018-03-06 10:08:20	2018-03-06	9
114790	7	12560	2018-03-06 10:08:27	2018-03-06	9
114791	11	12560	2018-03-06 10:08:27	2018-03-06	9
114792	9	12560	2018-03-06 10:08:53	2018-03-06	9
114793	9	12560	2018-03-06 10:08:54	2018-03-06	9
114794	9	12560	2018-03-06 10:08:54	2018-03-06	9
114795	10	12560	2018-03-06 10:21:14	2018-03-06	9
114796	9	12560	2018-03-06 10:22:14	2018-03-06	9
114797	14	12560	2018-03-06 10:22:27	2018-03-06	9
114798	21	12560	2018-03-06 10:22:36	2018-03-06	9
114799	22	12560	2018-06-07 11:40:09	2018-06-07	9
114800	9	12561	2018-03-06 09:53:38	2018-03-06	8
114801	9	12561	2018-03-06 09:53:42	2018-03-06	8
114802	9	12561	2018-03-06 09:53:43	2018-03-06	8
114803	9	12561	2018-03-06 09:53:45	2018-03-06	8
114804	9	12561	2018-03-06 09:53:46	2018-03-06	8
114805	21	12561	2018-03-06 09:53:47	2018-03-06	8
114806	22	12561	2018-06-07 11:00:32	2018-06-07	9
114807	9	12562	2018-03-06 10:05:43	2018-03-06	9
114808	9	12562	2018-03-06 10:05:47	2018-03-06	9
114809	2	12562	2018-03-06 10:05:48	2018-03-06	9
114810	9	12562	2018-03-06 10:05:49	2018-03-06	9
114811	9	12562	2018-03-06 10:05:51	2018-03-06	9
114812	7	12562	2018-03-06 10:05:58	2018-03-06	9
114813	11	12562	2018-03-06 10:05:58	2018-03-06	9
114814	9	12562	2018-03-06 10:06:08	2018-03-06	9
114815	9	12562	2018-03-06 10:06:09	2018-03-06	9
114816	9	12562	2018-03-06 10:06:09	2018-03-06	9
114817	13	12562	2018-03-07 09:03:26	2018-03-07	8
114818	9	12562	2018-03-07 09:04:00	2018-03-07	8
114819	14	12562	2018-03-07 09:04:09	2018-03-07	8
114820	9	12562	2018-03-07 09:04:15	2018-03-07	8
114821	21	12562	2018-03-07 09:04:15	2018-03-07	8
114822	22	12562	2018-06-08 10:20:42	2018-06-08	8
114823	9	12563	2018-03-06 09:45:15	2018-03-06	8
114824	9	12563	2018-03-06 09:45:20	2018-03-06	8
114825	2	12563	2018-03-06 09:45:21	2018-03-06	8
114826	9	12563	2018-03-06 09:45:22	2018-03-06	8
114827	9	12563	2018-03-06 09:45:24	2018-03-06	8
114828	21	12563	2018-03-06 09:45:24	2018-03-06	8
114829	22	12563	2018-06-07 11:00:34	2018-06-07	9
114830	9	12564	2018-03-06 09:39:37	2018-03-06	8
114831	9	12564	2018-03-06 09:39:41	2018-03-06	8
114832	9	12564	2018-03-06 09:39:42	2018-03-06	8
114833	9	12564	2018-03-06 09:39:44	2018-03-06	8
114834	9	12564	2018-03-06 09:39:45	2018-03-06	8
114835	7	12564	2018-03-06 09:39:54	2018-03-06	8
114836	11	12564	2018-03-06 09:39:54	2018-03-06	8
114837	9	12564	2018-03-06 09:40:25	2018-03-06	8
114838	9	12564	2018-03-06 09:40:26	2018-03-06	8
114839	9	12564	2018-03-06 09:40:26	2018-03-06	8
114840	13	12564	2018-03-06 10:59:20	2018-03-06	9
114841	9	12564	2018-03-06 11:00:19	2018-03-06	10
114842	14	12564	2018-03-06 11:00:28	2018-03-06	10
114843	9	12564	2018-03-06 11:00:34	2018-03-06	10
114844	21	12564	2018-03-06 11:00:35	2018-03-06	10
114845	22	12564	2018-06-07 12:00:37	2018-06-07	10
114846	9	12565	2018-03-06 09:32:12	2018-03-06	8
114847	9	12565	2018-03-06 09:32:16	2018-03-06	8
114848	9	12565	2018-03-06 09:32:18	2018-03-06	8
114849	9	12565	2018-03-06 09:32:19	2018-03-06	8
114850	9	12565	2018-03-06 09:32:20	2018-03-06	8
114851	21	12565	2018-03-06 09:32:21	2018-03-06	8
114852	22	12565	2018-06-07 10:40:17	2018-06-07	8
114853	9	12566	2018-03-06 09:15:48	2018-03-06	8
114854	9	12566	2018-03-06 09:15:52	2018-03-06	8
114855	2	12566	2018-03-06 09:15:54	2018-03-06	8
114856	9	12566	2018-03-06 09:15:54	2018-03-06	8
114857	9	12566	2018-03-06 09:15:56	2018-03-06	8
114858	21	12566	2018-03-06 09:15:56	2018-03-06	8
114859	22	12566	2018-06-07 10:20:36	2018-06-07	8
114860	9	12567	2018-03-06 09:14:38	2018-03-06	8
114861	9	12567	2018-03-06 09:14:42	2018-03-06	8
114862	9	12567	2018-03-06 09:14:44	2018-03-06	8
114863	9	12567	2018-03-06 09:14:45	2018-03-06	8
114864	9	12567	2018-03-06 09:14:47	2018-03-06	8
114865	21	12567	2018-03-06 09:14:47	2018-03-06	8
114866	22	12567	2018-06-07 10:20:36	2018-06-07	8
114867	9	12568	2018-03-06 09:14:00	2018-03-06	8
114868	9	12568	2018-03-06 09:14:04	2018-03-06	8
114869	2	12568	2018-03-06 09:14:05	2018-03-06	8
114870	9	12568	2018-03-06 09:14:06	2018-03-06	8
114871	9	12568	2018-03-06 09:14:08	2018-03-06	8
114872	21	12568	2018-03-06 09:14:08	2018-03-06	8
114873	22	12568	2018-06-07 10:20:37	2018-06-07	8
114874	9	12569	2018-03-06 09:05:19	2018-03-06	8
114875	9	12569	2018-03-06 09:05:23	2018-03-06	8
114876	9	12569	2018-03-06 09:05:25	2018-03-06	8
114877	9	12569	2018-03-06 09:05:26	2018-03-06	8
114878	9	12569	2018-03-06 09:05:28	2018-03-06	8
114879	21	12569	2018-03-06 09:05:28	2018-03-06	8
114880	22	12569	2018-06-07 10:20:37	2018-06-07	8
114881	9	12570	2018-03-06 07:53:10	2018-03-06	6
114882	9	12570	2018-03-06 07:53:14	2018-03-06	6
114883	9	12570	2018-03-06 07:53:15	2018-03-06	6
114884	9	12570	2018-03-06 07:53:16	2018-03-06	6
114885	9	12570	2018-03-06 07:53:18	2018-03-06	6
114886	7	12570	2018-03-06 07:53:24	2018-03-06	6
114887	11	12570	2018-03-06 07:53:24	2018-03-06	6
114888	9	12570	2018-03-06 07:53:29	2018-03-06	6
114889	9	12570	2018-03-06 07:53:30	2018-03-06	6
114890	9	12570	2018-03-06 07:53:30	2018-03-06	6
114891	14	12570	2018-03-06 09:17:27	2018-03-06	8
114892	21	12570	2018-03-06 09:17:34	2018-03-06	8
114893	22	12570	2018-06-07 10:20:37	2018-06-07	8
114894	9	12571	2018-03-06 07:51:37	2018-03-06	6
114895	9	12571	2018-03-06 07:51:41	2018-03-06	6
114896	2	12571	2018-03-06 07:51:42	2018-03-06	6
114897	9	12571	2018-03-06 07:51:43	2018-03-06	6
114898	9	12571	2018-03-06 07:51:44	2018-03-06	6
114899	7	12571	2018-03-06 07:51:55	2018-03-06	6
114900	11	12571	2018-03-06 07:51:55	2018-03-06	6
114901	9	12571	2018-03-06 07:52:01	2018-03-06	6
114902	9	12571	2018-03-06 07:52:01	2018-03-06	6
114903	9	12571	2018-03-06 07:52:02	2018-03-06	6
114904	10	12571	2018-03-06 09:12:09	2018-03-06	8
114905	9	12571	2018-03-06 09:12:16	2018-03-06	8
114906	11	12571	2018-03-06 09:12:25	2018-03-06	8
114907	9	12571	2018-03-06 09:19:17	2018-03-06	8
114908	9	12571	2018-03-06 09:19:18	2018-03-06	8
114909	9	12571	2018-03-06 09:19:18	2018-03-06	8
114910	11	12571	2018-03-08 15:46:43	2018-03-08	14
114911	9	12571	2018-03-08 15:47:16	2018-03-08	14
114912	9	12571	2018-03-08 15:47:17	2018-03-08	14
114913	9	12571	2018-03-08 15:47:17	2018-03-08	14
114914	10	12571	2018-03-12 16:58:33	2018-03-12	15
114915	9	12571	2018-03-12 16:58:42	2018-03-12	15
114916	14	12571	2018-04-03 13:33:18	2018-04-03	11
114917	13	12571	2018-04-03 13:33:28	2018-04-03	11
114918	14	12571	2018-04-03 13:34:49	2018-04-03	11
114919	21	12571	2018-04-17 16:47:23	2018-04-17	14
114920	21	12571	2018-04-17 16:47:23	2018-04-17	14
114921	21	12571	2018-04-17 16:47:23	2018-04-17	14
114922	22	12571	2018-07-19 17:00:15	2018-07-19	15
114923	9	12572	2018-03-06 07:48:48	2018-03-06	6
114924	9	12572	2018-03-06 07:48:52	2018-03-06	6
114925	9	12572	2018-03-06 07:48:53	2018-03-06	6
114926	9	12572	2018-03-06 07:48:55	2018-03-06	6
114927	9	12572	2018-03-06 07:48:56	2018-03-06	6
114928	7	12572	2018-03-06 07:49:17	2018-03-06	6
114929	9	12572	2018-03-06 07:49:17	2018-03-06	6
114930	9	12572	2018-03-06 07:49:18	2018-03-06	6
114931	13	12572	2018-03-06 09:09:33	2018-03-06	8
114932	9	12572	2018-03-06 09:17:23	2018-03-06	8
114933	14	12572	2018-03-06 09:17:32	2018-03-06	8
114934	9	12572	2018-03-06 09:17:47	2018-03-06	8
114935	21	12572	2018-03-06 09:17:47	2018-03-06	8
114936	22	12572	2018-06-07 10:20:35	2018-06-07	8
114937	9	12573	2018-03-05 16:50:54	2018-03-05	15
114938	9	12573	2018-03-05 16:50:59	2018-03-05	15
114939	9	12573	2018-03-05 16:51:00	2018-03-05	15
114940	9	12573	2018-03-05 16:51:01	2018-03-05	15
114941	9	12573	2018-03-05 16:51:03	2018-03-05	15
114942	21	12573	2018-03-05 16:51:03	2018-03-05	15
114943	22	12573	2018-06-06 18:00:09	2018-06-06	16
114944	9	12574	2018-03-05 16:47:50	2018-03-05	15
114945	9	12574	2018-03-05 16:47:54	2018-03-05	15
114946	9	12574	2018-03-05 16:47:55	2018-03-05	15
114947	9	12574	2018-03-05 16:47:56	2018-03-05	15
114948	9	12574	2018-03-05 16:47:58	2018-03-05	15
114949	21	12574	2018-03-05 16:47:58	2018-03-05	15
114950	22	12574	2018-06-06 18:00:09	2018-06-06	16
114951	9	12575	2018-03-05 16:46:55	2018-03-05	15
114952	9	12575	2018-03-05 16:47:00	2018-03-05	15
114953	9	12575	2018-03-05 16:47:01	2018-03-05	15
114954	9	12575	2018-03-05 16:47:03	2018-03-05	15
114955	9	12575	2018-03-05 16:47:04	2018-03-05	15
114956	21	12575	2018-03-05 16:47:05	2018-03-05	15
114957	22	12575	2018-06-06 18:00:07	2018-06-06	16
114958	9	12576	2018-03-05 16:26:10	2018-03-05	15
114959	9	12576	2018-03-05 16:26:14	2018-03-05	15
114960	9	12576	2018-03-05 16:26:15	2018-03-05	15
114961	9	12576	2018-03-05 16:26:17	2018-03-05	15
114962	9	12576	2018-03-05 16:26:18	2018-03-05	15
114963	21	12576	2018-03-05 16:26:19	2018-03-05	15
114964	22	12576	2018-06-06 17:40:21	2018-06-06	15
114965	9	12577	2018-03-05 16:24:42	2018-03-05	15
114966	9	12577	2018-03-05 16:24:46	2018-03-05	15
114967	9	12577	2018-03-05 16:24:47	2018-03-05	15
114968	9	12577	2018-03-05 16:24:49	2018-03-05	15
114969	9	12577	2018-03-05 16:24:50	2018-03-05	15
114970	21	12577	2018-03-05 16:24:51	2018-03-05	15
114971	22	12577	2018-06-06 17:40:23	2018-06-06	15
114972	9	12578	2018-03-05 16:21:11	2018-03-05	15
114973	9	12578	2018-03-05 16:21:18	2018-03-05	15
114974	9	12578	2018-03-05 16:21:20	2018-03-05	15
114975	9	12578	2018-03-05 16:21:21	2018-03-05	15
114976	9	12578	2018-03-05 16:21:22	2018-03-05	15
114977	21	12578	2018-03-05 16:21:23	2018-03-05	15
114978	22	12578	2018-06-06 17:40:21	2018-06-06	15
114979	9	12579	2018-03-05 15:58:02	2018-03-05	14
114980	9	12579	2018-03-05 15:58:06	2018-03-05	14
114981	9	12579	2018-03-05 15:58:07	2018-03-05	14
114982	9	12579	2018-03-05 15:58:09	2018-03-05	14
114983	9	12579	2018-03-05 15:58:11	2018-03-05	14
114984	21	12579	2018-03-05 15:58:11	2018-03-05	14
114985	22	12579	2018-06-06 17:00:13	2018-06-06	15
114986	9	12580	2018-03-05 15:52:09	2018-03-05	14
114987	9	12580	2018-03-05 15:52:13	2018-03-05	14
114988	9	12580	2018-03-05 15:52:14	2018-03-05	14
114989	9	12580	2018-03-05 15:52:16	2018-03-05	14
114990	9	12580	2018-03-05 15:52:17	2018-03-05	14
114991	21	12580	2018-03-05 15:52:18	2018-03-05	14
114992	22	12580	2018-06-06 17:00:13	2018-06-06	15
114993	9	12581	2018-03-05 15:47:33	2018-03-05	14
114994	9	12581	2018-03-05 15:47:37	2018-03-05	14
114995	9	12581	2018-03-05 15:47:39	2018-03-05	14
114996	9	12581	2018-03-05 15:47:40	2018-03-05	14
114997	9	12581	2018-03-05 15:47:41	2018-03-05	14
114998	7	12581	2018-03-06 07:44:57	2018-03-06	6
114999	11	12581	2018-03-06 07:44:57	2018-03-06	6
115000	9	12581	2018-03-06 07:45:03	2018-03-06	6
115001	9	12581	2018-03-06 07:45:03	2018-03-06	6
115002	9	12581	2018-03-06 07:45:04	2018-03-06	6
115003	10	12581	2018-03-06 08:50:25	2018-03-06	7
115004	9	12581	2018-03-06 08:51:09	2018-03-06	7
115005	14	12581	2018-03-06 08:51:51	2018-03-06	7
115006	21	12581	2018-03-06 08:51:57	2018-03-06	7
115007	22	12581	2018-06-07 10:00:41	2018-06-07	8
115008	9	12582	2018-03-05 15:44:02	2018-03-05	14
115009	9	12582	2018-03-05 15:44:06	2018-03-05	14
115010	9	12582	2018-03-05 15:44:07	2018-03-05	14
115011	9	12582	2018-03-05 15:44:09	2018-03-05	14
115012	9	12582	2018-03-05 15:44:10	2018-03-05	14
115013	7	12582	2018-03-05 15:44:18	2018-03-05	14
115014	11	12582	2018-03-05 15:44:18	2018-03-05	14
115015	9	12582	2018-03-05 15:44:27	2018-03-05	14
115016	9	12582	2018-03-05 15:44:27	2018-03-05	14
115017	9	12582	2018-03-05 15:44:27	2018-03-05	14
115018	14	12582	2018-03-05 15:45:36	2018-03-05	14
115019	9	12582	2018-03-05 15:47:24	2018-03-05	14
115020	14	12582	2018-03-05 15:47:24	2018-03-05	14
115021	9	12582	2018-03-05 15:47:35	2018-03-05	14
115022	14	12582	2018-03-05 15:47:35	2018-03-05	14
115023	9	12582	2018-03-05 15:47:49	2018-03-05	14
115024	14	12582	2018-03-05 15:47:49	2018-03-05	14
115025	13	12582	2018-03-05 15:47:57	2018-03-05	14
115026	14	12582	2018-03-05 15:48:11	2018-03-05	14
115027	13	12582	2018-03-05 15:48:31	2018-03-05	14
115028	14	12582	2018-03-05 15:48:38	2018-03-05	14
115029	9	12582	2018-03-05 15:48:45	2018-03-05	14
115030	14	12582	2018-03-05 15:48:45	2018-03-05	14
115031	21	12582	2018-03-05 15:48:51	2018-03-05	14
115032	22	12582	2018-06-06 17:00:13	2018-06-06	15
115033	9	12583	2018-03-05 15:42:08	2018-03-05	14
115034	9	12583	2018-03-05 15:42:14	2018-03-05	14
115035	9	12583	2018-03-05 15:42:15	2018-03-05	14
115036	9	12583	2018-03-05 15:42:16	2018-03-05	14
115037	9	12583	2018-03-05 15:42:18	2018-03-05	14
115038	7	12583	2018-03-05 15:42:27	2018-03-05	14
115039	11	12583	2018-03-05 15:42:27	2018-03-05	14
115040	9	12583	2018-03-05 15:42:35	2018-03-05	14
115041	9	12583	2018-03-05 15:42:36	2018-03-05	14
115042	9	12583	2018-03-05 15:42:36	2018-03-05	14
115043	10	12583	2018-03-05 16:24:45	2018-03-05	15
115044	9	12583	2018-03-05 16:25:19	2018-03-05	15
115045	14	12583	2018-03-05 16:25:27	2018-03-05	15
115046	21	12583	2018-03-05 16:25:33	2018-03-05	15
115047	22	12583	2018-06-06 17:40:22	2018-06-06	15
115048	9	12584	2018-03-05 15:38:16	2018-03-05	14
115049	9	12584	2018-03-05 15:38:20	2018-03-05	14
115050	9	12584	2018-03-05 15:38:22	2018-03-05	14
115051	9	12584	2018-03-05 15:38:23	2018-03-05	14
115052	9	12584	2018-03-05 15:38:25	2018-03-05	14
115053	21	12584	2018-03-05 15:38:25	2018-03-05	14
115054	22	12584	2018-06-06 16:41:24	2018-06-06	14
115055	9	12585	2018-03-05 15:14:19	2018-03-05	14
115056	9	12585	2018-03-05 15:14:24	2018-03-05	14
115057	9	12585	2018-03-05 15:14:25	2018-03-05	14
115058	9	12585	2018-03-05 15:14:27	2018-03-05	14
115059	9	12585	2018-03-05 15:14:28	2018-03-05	14
115060	21	12585	2018-03-05 15:14:28	2018-03-05	14
115061	22	12585	2018-06-06 16:20:11	2018-06-06	14
115062	9	12586	2018-03-05 15:00:16	2018-03-05	14
115063	9	12586	2018-03-05 15:00:21	2018-03-05	14
115064	9	12586	2018-03-05 15:00:22	2018-03-05	14
115065	9	12586	2018-03-05 15:00:24	2018-03-05	14
115066	9	12586	2018-03-05 15:00:25	2018-03-05	14
115067	21	12586	2018-03-05 15:00:26	2018-03-05	14
115068	22	12586	2018-06-06 16:00:29	2018-06-06	14
115069	9	12587	2018-03-05 14:54:01	2018-03-05	13
115070	9	12587	2018-03-05 14:54:05	2018-03-05	13
115071	9	12587	2018-03-05 14:54:06	2018-03-05	13
115072	9	12587	2018-03-05 14:54:07	2018-03-05	13
115073	9	12587	2018-03-05 14:54:09	2018-03-05	13
115074	21	12587	2018-03-05 14:54:09	2018-03-05	13
115075	22	12587	2018-06-06 16:00:13	2018-06-06	14
115076	9	12588	2018-03-05 14:54:26	2018-03-05	13
115077	9	12588	2018-03-05 14:54:30	2018-03-05	13
115078	9	12588	2018-03-05 14:54:31	2018-03-05	13
115079	9	12588	2018-03-05 14:54:32	2018-03-05	13
115080	9	12588	2018-03-05 14:54:34	2018-03-05	13
115081	7	12588	2018-03-05 14:54:58	2018-03-05	13
115082	11	12588	2018-03-05 14:54:58	2018-03-05	13
115083	9	12588	2018-03-05 14:55:46	2018-03-05	13
115084	9	12588	2018-03-05 14:55:47	2018-03-05	13
115085	9	12588	2018-03-05 14:55:47	2018-03-05	13
115086	10	12588	2018-03-05 16:18:26	2018-03-05	15
115087	9	12588	2018-03-05 16:19:24	2018-03-05	15
115088	14	12588	2018-03-05 16:19:34	2018-03-05	15
115089	21	12588	2018-03-05 16:19:42	2018-03-05	15
115090	22	12588	2018-06-06 17:20:19	2018-06-06	15
115091	9	12589	2018-03-05 14:48:41	2018-03-05	13
115092	9	12589	2018-03-05 14:48:45	2018-03-05	13
115093	9	12589	2018-03-05 14:48:47	2018-03-05	13
115094	9	12589	2018-03-05 14:48:48	2018-03-05	13
115095	9	12589	2018-03-05 14:48:50	2018-03-05	13
115096	21	12589	2018-03-05 14:48:50	2018-03-05	13
115097	22	12589	2018-06-06 16:00:14	2018-06-06	14
115098	9	12590	2018-03-05 14:43:11	2018-03-05	13
115099	9	12590	2018-03-05 14:43:15	2018-03-05	13
115100	9	12590	2018-03-05 14:43:16	2018-03-05	13
115101	9	12590	2018-03-05 14:43:18	2018-03-05	13
115102	9	12590	2018-03-05 14:43:19	2018-03-05	13
115103	21	12590	2018-03-05 14:43:19	2018-03-05	13
115104	22	12590	2018-06-06 16:00:16	2018-06-06	14
115105	9	12591	2018-03-05 14:39:17	2018-03-05	13
115106	9	12591	2018-03-05 14:39:21	2018-03-05	13
115107	9	12591	2018-03-05 14:39:22	2018-03-05	13
115108	9	12591	2018-03-05 14:39:23	2018-03-05	13
115109	9	12591	2018-03-05 14:39:25	2018-03-05	13
115110	21	12591	2018-03-05 14:39:25	2018-03-05	13
115111	22	12591	2018-06-06 15:40:27	2018-06-06	13
115112	9	12592	2018-03-05 14:33:26	2018-03-05	13
115113	9	12592	2018-03-05 14:33:30	2018-03-05	13
115114	9	12592	2018-03-05 14:33:31	2018-03-05	13
115115	9	12592	2018-03-05 14:33:33	2018-03-05	13
115116	9	12592	2018-03-05 14:33:35	2018-03-05	13
115117	21	12592	2018-03-05 14:33:36	2018-03-05	13
115118	22	12592	2018-06-06 15:40:29	2018-06-06	13
115119	9	12593	2018-03-05 14:30:39	2018-03-05	13
115120	9	12593	2018-03-05 14:30:43	2018-03-05	13
115121	9	12593	2018-03-05 14:30:45	2018-03-05	13
115122	9	12593	2018-03-05 14:30:46	2018-03-05	13
115123	9	12593	2018-03-05 14:30:48	2018-03-05	13
115124	21	12593	2018-03-05 14:30:48	2018-03-05	13
115125	22	12593	2018-06-06 15:40:30	2018-06-06	13
115126	9	12594	2018-03-05 14:23:43	2018-03-05	13
115127	9	12594	2018-03-05 14:23:47	2018-03-05	13
115128	9	12594	2018-03-05 14:23:48	2018-03-05	13
115129	9	12594	2018-03-05 14:23:50	2018-03-05	13
115130	9	12594	2018-03-05 14:23:51	2018-03-05	13
115131	21	12594	2018-03-05 14:23:52	2018-03-05	13
115132	22	12594	2018-06-06 15:40:27	2018-06-06	13
115133	9	12595	2018-03-05 14:23:40	2018-03-05	13
115134	9	12595	2018-03-05 14:23:44	2018-03-05	13
115135	9	12595	2018-03-05 14:23:45	2018-03-05	13
115136	9	12595	2018-03-05 14:23:46	2018-03-05	13
115137	9	12595	2018-03-05 14:23:48	2018-03-05	13
115138	21	12595	2018-03-05 14:23:48	2018-03-05	13
115139	22	12595	2018-06-06 15:40:27	2018-06-06	13
115140	9	12596	2018-03-05 14:17:15	2018-03-05	13
115141	9	12596	2018-03-05 14:17:19	2018-03-05	13
115142	2	12596	2018-03-05 14:17:20	2018-03-05	13
115143	9	12596	2018-03-05 14:17:21	2018-03-05	13
115144	9	12596	2018-03-05 14:17:22	2018-03-05	13
115145	21	12596	2018-03-05 14:17:23	2018-03-05	13
115146	22	12596	2018-06-06 15:20:49	2018-06-06	13
115147	9	12597	2018-03-05 14:12:32	2018-03-05	13
115148	9	12597	2018-03-05 14:12:36	2018-03-05	13
115149	9	12597	2018-03-05 14:12:37	2018-03-05	13
115150	9	12597	2018-03-05 14:12:39	2018-03-05	13
115151	9	12597	2018-03-05 14:12:40	2018-03-05	13
115152	21	12597	2018-03-05 14:12:41	2018-03-05	13
115153	22	12597	2018-06-06 15:20:48	2018-06-06	13
115154	9	12598	2018-03-05 14:09:55	2018-03-05	13
115155	9	12598	2018-03-05 14:09:59	2018-03-05	13
115156	2	12598	2018-03-05 14:10:00	2018-03-05	13
115157	9	12598	2018-03-05 14:10:02	2018-03-05	13
115158	9	12598	2018-03-05 14:10:03	2018-03-05	13
115159	7	12598	2018-03-05 14:10:21	2018-03-05	13
115160	11	12598	2018-03-05 14:10:21	2018-03-05	13
115161	9	12598	2018-03-05 14:11:24	2018-03-05	13
115162	9	12598	2018-03-05 14:11:25	2018-03-05	13
115163	9	12598	2018-03-05 14:11:25	2018-03-05	13
115164	14	12598	2018-03-06 09:16:14	2018-03-06	8
115165	21	12598	2018-03-06 09:16:21	2018-03-06	8
115166	22	12598	2018-06-07 10:20:35	2018-06-07	8
115167	9	12599	2018-03-05 14:08:30	2018-03-05	13
115168	9	12599	2018-03-05 14:08:34	2018-03-05	13
115169	9	12599	2018-03-05 14:08:35	2018-03-05	13
115170	9	12599	2018-03-05 14:08:36	2018-03-05	13
115171	9	12599	2018-03-05 14:08:38	2018-03-05	13
115172	21	12599	2018-03-05 14:08:38	2018-03-05	13
115173	22	12599	2018-06-06 15:20:47	2018-06-06	13
115174	9	12600	2018-03-05 14:05:33	2018-03-05	13
115175	9	12600	2018-03-05 14:05:38	2018-03-05	13
115176	9	12600	2018-03-05 14:05:39	2018-03-05	13
115177	9	12600	2018-03-05 14:05:41	2018-03-05	13
115178	9	12600	2018-03-05 14:05:43	2018-03-05	13
115179	21	12600	2018-03-05 14:05:43	2018-03-05	13
115180	22	12600	2018-06-06 15:20:49	2018-06-06	13
115181	9	12601	2018-03-05 12:19:55	2018-03-05	11
115182	9	12601	2018-03-05 12:19:59	2018-03-05	11
115183	9	12601	2018-03-05 12:20:01	2018-03-05	11
115184	9	12601	2018-03-05 12:20:02	2018-03-05	11
115185	9	12601	2018-03-05 12:20:04	2018-03-05	11
115186	7	12601	2018-03-05 12:20:17	2018-03-05	11
115187	11	12601	2018-03-05 12:20:17	2018-03-05	11
115188	9	12601	2018-03-06 07:44:20	2018-03-06	6
115189	9	12601	2018-03-06 07:44:20	2018-03-06	6
115190	9	12601	2018-03-06 07:44:21	2018-03-06	6
115191	13	12601	2018-03-06 08:57:16	2018-03-06	7
115192	9	12601	2018-03-06 09:02:37	2018-03-06	8
115193	14	12601	2018-03-06 09:03:26	2018-03-06	8
115194	9	12601	2018-03-06 09:03:38	2018-03-06	8
115195	21	12601	2018-03-06 09:03:38	2018-03-06	8
115196	22	12601	2018-06-07 10:20:36	2018-06-07	8
115197	9	12602	2018-03-05 11:48:48	2018-03-05	10
115198	9	12602	2018-03-05 11:48:52	2018-03-05	10
115199	9	12602	2018-03-05 11:48:54	2018-03-05	10
115200	9	12602	2018-03-05 11:48:55	2018-03-05	10
115201	9	12602	2018-03-05 11:48:57	2018-03-05	10
115202	21	12602	2018-03-05 11:48:57	2018-03-05	10
115203	22	12602	2018-06-06 13:00:16	2018-06-06	11
115204	9	12603	2018-03-05 11:50:04	2018-03-05	10
115205	9	12603	2018-03-05 11:50:10	2018-03-05	10
115206	9	12603	2018-03-05 11:50:11	2018-03-05	10
115207	9	12603	2018-03-05 11:50:13	2018-03-05	10
115208	9	12603	2018-03-05 11:50:15	2018-03-05	10
115209	21	12603	2018-03-05 11:50:15	2018-03-05	10
115210	22	12603	2018-06-06 13:00:14	2018-06-06	11
115211	9	12604	2018-03-05 11:47:05	2018-03-05	10
115212	9	12604	2018-03-05 11:47:09	2018-03-05	10
115213	9	12604	2018-03-05 11:47:10	2018-03-05	10
115214	9	12604	2018-03-05 11:47:12	2018-03-05	10
115215	9	12604	2018-03-05 11:47:13	2018-03-05	10
115216	21	12604	2018-03-05 11:47:14	2018-03-05	10
115217	22	12604	2018-06-06 13:00:14	2018-06-06	11
115218	9	12605	2018-03-05 11:44:53	2018-03-05	10
115219	9	12605	2018-03-05 11:44:57	2018-03-05	10
115220	9	12605	2018-03-05 11:44:58	2018-03-05	10
115221	9	12605	2018-03-05 11:44:59	2018-03-05	10
115222	9	12605	2018-03-05 11:45:01	2018-03-05	10
115223	7	12605	2018-03-05 11:45:12	2018-03-05	10
115224	11	12605	2018-03-05 11:45:12	2018-03-05	10
115225	9	12605	2018-03-05 11:48:06	2018-03-05	10
115226	9	12605	2018-03-05 11:48:07	2018-03-05	10
115227	9	12605	2018-03-05 11:48:07	2018-03-05	10
115228	14	12605	2018-03-06 11:05:22	2018-03-06	10
115229	21	12605	2018-03-06 11:05:30	2018-03-06	10
115230	22	12605	2018-06-07 12:21:07	2018-06-07	10
115231	9	12606	2018-03-05 11:38:36	2018-03-05	10
115232	9	12606	2018-03-05 11:38:40	2018-03-05	10
115233	2	12606	2018-03-05 11:38:41	2018-03-05	10
115234	9	12606	2018-03-05 11:38:42	2018-03-05	10
115235	9	12606	2018-03-05 11:38:43	2018-03-05	10
115236	21	12606	2018-03-05 11:38:44	2018-03-05	10
115237	22	12606	2018-06-06 12:40:11	2018-06-06	10
115238	9	12607	2018-03-05 11:20:17	2018-03-05	10
115239	9	12607	2018-03-05 11:20:22	2018-03-05	10
115240	9	12607	2018-03-05 11:20:23	2018-03-05	10
115241	9	12607	2018-03-05 11:20:24	2018-03-05	10
115242	9	12607	2018-03-05 11:20:26	2018-03-05	10
115243	7	12607	2018-03-05 11:20:32	2018-03-05	10
115244	11	12607	2018-03-05 11:20:32	2018-03-05	10
115245	9	12607	2018-03-05 11:20:42	2018-03-05	10
115246	9	12607	2018-03-05 11:20:43	2018-03-05	10
115247	9	12607	2018-03-05 11:20:43	2018-03-05	10
115248	10	12607	2018-03-05 13:37:12	2018-03-05	12
115249	9	12607	2018-03-05 13:37:45	2018-03-05	12
115250	14	12607	2018-03-05 13:37:54	2018-03-05	12
115251	21	12607	2018-03-05 13:38:01	2018-03-05	12
115252	22	12607	2018-06-06 14:40:15	2018-06-06	12
115253	9	12608	2018-03-05 11:11:14	2018-03-05	10
115254	9	12608	2018-03-05 11:11:18	2018-03-05	10
115255	9	12608	2018-03-05 11:11:20	2018-03-05	10
115256	9	12608	2018-03-05 11:11:21	2018-03-05	10
115257	9	12608	2018-03-05 11:11:23	2018-03-05	10
115258	7	12608	2018-03-05 11:11:29	2018-03-05	10
115259	11	12608	2018-03-05 11:11:29	2018-03-05	10
115260	9	12608	2018-03-05 11:11:35	2018-03-05	10
115261	9	12608	2018-03-05 11:11:35	2018-03-05	10
115262	9	12608	2018-03-05 11:11:36	2018-03-05	10
115263	10	12608	2018-03-05 11:22:05	2018-03-05	10
115264	9	12608	2018-03-05 11:22:36	2018-03-05	10
115265	14	12608	2018-03-05 11:22:45	2018-03-05	10
115266	21	12608	2018-03-05 11:22:53	2018-03-05	10
115267	22	12608	2018-06-06 12:40:09	2018-06-06	10
115268	9	12609	2018-03-05 11:13:52	2018-03-05	10
115269	9	12609	2018-03-05 11:13:56	2018-03-05	10
115270	9	12609	2018-03-05 11:13:58	2018-03-05	10
115271	9	12609	2018-03-05 11:13:59	2018-03-05	10
115272	9	12609	2018-03-05 11:14:01	2018-03-05	10
115273	21	12609	2018-03-05 11:14:01	2018-03-05	10
115274	22	12609	2018-06-06 12:21:26	2018-06-06	10
115275	9	12610	2018-03-05 11:07:27	2018-03-05	10
115276	9	12610	2018-03-05 11:07:32	2018-03-05	10
115277	2	12610	2018-03-05 11:07:33	2018-03-05	10
115278	9	12610	2018-03-05 11:07:35	2018-03-05	10
115279	9	12610	2018-03-05 11:07:37	2018-03-05	10
115280	21	12610	2018-03-05 11:07:37	2018-03-05	10
115281	22	12610	2018-06-06 12:21:25	2018-06-06	10
115282	9	12611	2018-03-05 11:03:39	2018-03-05	10
115283	9	12611	2018-03-05 11:03:43	2018-03-05	10
115284	9	12611	2018-03-05 11:03:44	2018-03-05	10
115285	9	12611	2018-03-05 11:03:46	2018-03-05	10
115286	9	12611	2018-03-05 11:03:47	2018-03-05	10
115287	21	12611	2018-03-05 11:03:47	2018-03-05	10
115288	22	12611	2018-06-06 12:21:27	2018-06-06	10
115289	9	12612	2018-03-05 10:56:02	2018-03-05	9
115290	9	12612	2018-03-05 10:56:06	2018-03-05	9
115291	9	12612	2018-03-05 10:56:07	2018-03-05	9
115292	9	12612	2018-03-05 10:56:08	2018-03-05	9
115293	9	12612	2018-03-05 10:56:10	2018-03-05	9
115294	7	12612	2018-03-05 10:56:28	2018-03-05	9
115295	11	12612	2018-03-05 10:56:28	2018-03-05	9
115296	9	12612	2018-03-06 07:44:38	2018-03-06	6
115297	9	12612	2018-03-06 07:44:39	2018-03-06	6
115298	9	12612	2018-03-06 07:44:39	2018-03-06	6
115299	14	12612	2018-03-06 11:12:22	2018-03-06	10
115300	21	12612	2018-03-06 11:12:28	2018-03-06	10
115301	22	12612	2018-06-07 12:21:08	2018-06-07	10
115302	9	12613	2018-03-05 10:52:13	2018-03-05	9
115303	9	12613	2018-03-05 10:52:17	2018-03-05	9
115304	9	12613	2018-03-05 10:52:18	2018-03-05	9
115305	9	12613	2018-03-05 10:52:20	2018-03-05	9
115306	9	12613	2018-03-05 10:52:21	2018-03-05	9
115307	21	12613	2018-03-05 10:52:21	2018-03-05	9
115308	22	12613	2018-06-06 12:00:08	2018-06-06	10
115309	9	12614	2018-03-05 10:45:48	2018-03-05	9
115310	9	12614	2018-03-05 10:45:53	2018-03-05	9
115311	9	12614	2018-03-05 10:45:54	2018-03-05	9
115312	9	12614	2018-03-05 10:45:56	2018-03-05	9
115313	9	12614	2018-03-05 10:45:58	2018-03-05	9
115314	21	12614	2018-03-05 10:45:58	2018-03-05	9
115315	22	12614	2018-06-06 12:00:08	2018-06-06	10
115316	9	12615	2018-03-05 10:51:18	2018-03-05	9
115317	9	12615	2018-03-05 10:51:22	2018-03-05	9
115318	9	12615	2018-03-05 10:51:24	2018-03-05	9
115319	9	12615	2018-03-05 10:51:25	2018-03-05	9
115320	9	12615	2018-03-05 10:51:27	2018-03-05	9
115321	7	12615	2018-03-05 10:52:02	2018-03-05	9
115322	11	12615	2018-03-05 10:52:02	2018-03-05	9
115323	9	12615	2018-03-05 10:52:15	2018-03-05	9
115324	9	12615	2018-03-05 10:52:15	2018-03-05	9
115325	9	12615	2018-03-05 10:52:16	2018-03-05	9
115326	10	12615	2018-03-05 11:23:09	2018-03-05	10
115327	9	12615	2018-03-05 11:23:35	2018-03-05	10
115328	14	12615	2018-03-05 11:23:43	2018-03-05	10
115329	21	12615	2018-03-05 11:23:49	2018-03-05	10
115330	22	12615	2018-06-06 12:40:08	2018-06-06	10
115331	9	12616	2018-03-05 10:40:31	2018-03-05	9
115332	9	12616	2018-03-05 10:40:35	2018-03-05	9
115333	9	12616	2018-03-05 10:40:36	2018-03-05	9
115334	9	12616	2018-03-05 10:40:38	2018-03-05	9
115335	9	12616	2018-03-05 10:40:40	2018-03-05	9
115336	7	12616	2018-03-05 10:40:48	2018-03-05	9
115337	9	12616	2018-03-05 10:40:48	2018-03-05	9
115338	9	12616	2018-03-05 10:40:48	2018-03-05	9
115339	14	12616	2018-03-05 10:49:28	2018-03-05	9
115340	21	12616	2018-03-05 10:49:28	2018-03-05	9
115341	22	12616	2018-06-06 12:00:10	2018-06-06	10
115342	9	12617	2018-03-05 10:32:44	2018-03-05	9
115343	9	12617	2018-03-05 10:32:48	2018-03-05	9
115344	9	12617	2018-03-05 10:32:50	2018-03-05	9
115345	9	12617	2018-03-05 10:32:51	2018-03-05	9
115346	9	12617	2018-03-05 10:32:52	2018-03-05	9
115347	21	12617	2018-03-05 10:32:53	2018-03-05	9
115348	22	12617	2018-06-06 11:40:12	2018-06-06	9
115349	9	12618	2018-03-05 10:32:49	2018-03-05	9
115350	9	12618	2018-03-05 10:32:53	2018-03-05	9
115351	9	12618	2018-03-05 10:32:54	2018-03-05	9
115352	9	12618	2018-03-05 10:32:55	2018-03-05	9
115353	9	12618	2018-03-05 10:32:57	2018-03-05	9
115354	21	12618	2018-03-05 10:32:57	2018-03-05	9
115355	22	12618	2018-06-06 11:40:13	2018-06-06	9
115356	9	12619	2018-03-05 10:31:12	2018-03-05	9
115357	9	12619	2018-03-05 10:31:16	2018-03-05	9
115358	9	12619	2018-03-05 10:31:18	2018-03-05	9
115359	9	12619	2018-03-05 10:31:19	2018-03-05	9
115360	9	12619	2018-03-05 10:31:21	2018-03-05	9
115361	7	12619	2018-03-05 10:31:31	2018-03-05	9
115362	11	12619	2018-03-05 10:31:31	2018-03-05	9
115363	9	12619	2018-03-05 10:31:40	2018-03-05	9
115364	9	12619	2018-03-05 10:31:40	2018-03-05	9
115365	9	12619	2018-03-05 10:31:41	2018-03-05	9
115366	10	12619	2018-03-05 10:40:41	2018-03-05	9
115367	9	12619	2018-03-05 10:41:25	2018-03-05	9
115368	14	12619	2018-03-05 10:41:34	2018-03-05	9
115369	21	12619	2018-03-05 10:41:41	2018-03-05	9
115370	22	12619	2018-06-06 12:00:08	2018-06-06	10
115371	9	12620	2018-03-05 10:26:22	2018-03-05	9
115372	9	12620	2018-03-05 10:26:26	2018-03-05	9
115373	9	12620	2018-03-05 10:26:27	2018-03-05	9
115374	9	12620	2018-03-05 10:26:29	2018-03-05	9
115375	9	12620	2018-03-05 10:26:30	2018-03-05	9
115376	7	12620	2018-03-05 10:26:38	2018-03-05	9
115377	11	12620	2018-03-05 10:26:38	2018-03-05	9
115378	9	12620	2018-03-05 10:26:45	2018-03-05	9
115379	9	12620	2018-03-05 10:26:46	2018-03-05	9
115380	9	12620	2018-03-05 10:26:46	2018-03-05	9
115381	10	12620	2018-03-05 10:41:58	2018-03-05	9
115382	9	12620	2018-03-05 10:42:25	2018-03-05	9
115383	14	12620	2018-03-05 10:42:35	2018-03-05	9
115384	21	12620	2018-03-05 10:42:42	2018-03-05	9
115385	22	12620	2018-06-06 12:00:10	2018-06-06	10
115386	9	12621	2018-03-05 10:20:49	2018-03-05	9
115387	9	12621	2018-03-05 10:20:53	2018-03-05	9
115388	9	12621	2018-03-05 10:20:54	2018-03-05	9
115389	9	12621	2018-03-05 10:20:56	2018-03-05	9
115390	9	12621	2018-03-05 10:20:57	2018-03-05	9
115391	21	12621	2018-03-05 10:20:58	2018-03-05	9
115392	22	12621	2018-06-06 11:40:12	2018-06-06	9
115393	9	12622	2018-03-05 09:49:48	2018-03-05	8
115394	9	12622	2018-03-05 09:49:52	2018-03-05	8
115395	9	12622	2018-03-05 09:49:53	2018-03-05	8
115396	9	12622	2018-03-05 09:49:55	2018-03-05	8
115397	9	12622	2018-03-05 09:49:56	2018-03-05	8
115398	21	12622	2018-03-05 09:49:57	2018-03-05	8
115399	22	12622	2018-06-06 11:00:42	2018-06-06	9
115400	9	12623	2018-03-05 09:47:42	2018-03-05	8
115401	9	12623	2018-03-05 09:47:46	2018-03-05	8
115402	9	12623	2018-03-05 09:47:48	2018-03-05	8
115403	9	12623	2018-03-05 09:47:49	2018-03-05	8
115404	9	12623	2018-03-05 09:47:51	2018-03-05	8
115405	21	12623	2018-03-05 09:47:51	2018-03-05	8
115406	22	12623	2018-06-06 11:00:43	2018-06-06	9
115407	9	12624	2018-03-05 09:42:11	2018-03-05	8
115408	9	12624	2018-03-05 09:42:15	2018-03-05	8
115409	9	12624	2018-03-05 09:42:16	2018-03-05	8
115410	9	12624	2018-03-05 09:42:18	2018-03-05	8
115411	9	12624	2018-03-05 09:42:19	2018-03-05	8
115412	21	12624	2018-03-05 09:42:20	2018-03-05	8
115413	22	12624	2018-06-06 11:00:45	2018-06-06	9
115414	9	12625	2018-03-05 09:20:54	2018-03-05	8
115415	9	12625	2018-03-05 09:20:58	2018-03-05	8
115416	9	12625	2018-03-05 09:20:59	2018-03-05	8
115417	9	12625	2018-03-05 09:21:00	2018-03-05	8
115418	9	12625	2018-03-05 09:21:02	2018-03-05	8
115419	21	12625	2018-03-05 09:21:02	2018-03-05	8
115420	22	12625	2018-06-06 10:40:13	2018-06-06	8
115421	9	12626	2018-03-05 09:14:42	2018-03-05	8
115422	9	12626	2018-03-05 09:14:46	2018-03-05	8
115423	9	12626	2018-03-05 09:14:48	2018-03-05	8
115424	9	12626	2018-03-05 09:14:49	2018-03-05	8
115425	9	12626	2018-03-05 09:14:50	2018-03-05	8
115426	21	12626	2018-03-05 09:14:50	2018-03-05	8
115427	22	12626	2018-06-06 10:20:12	2018-06-06	8
115428	9	12627	2018-03-05 09:11:29	2018-03-05	8
115429	9	12627	2018-03-05 09:11:33	2018-03-05	8
115430	9	12627	2018-03-05 09:11:35	2018-03-05	8
115431	9	12627	2018-03-05 09:11:36	2018-03-05	8
115432	9	12627	2018-03-05 09:11:38	2018-03-05	8
115433	21	12627	2018-03-05 09:11:38	2018-03-05	8
115434	22	12627	2018-06-06 10:20:14	2018-06-06	8
115435	9	12628	2018-03-05 09:07:42	2018-03-05	8
115436	9	12628	2018-03-05 09:07:46	2018-03-05	8
115437	9	12628	2018-03-05 09:07:47	2018-03-05	8
115438	9	12628	2018-03-05 09:07:49	2018-03-05	8
115439	9	12628	2018-03-05 09:07:51	2018-03-05	8
115440	21	12628	2018-03-05 09:07:51	2018-03-05	8
115441	22	12628	2018-06-06 10:20:14	2018-06-06	8
115442	9	12629	2018-03-05 09:01:42	2018-03-05	8
115443	9	12629	2018-03-05 09:01:46	2018-03-05	8
115444	2	12629	2018-03-05 09:01:47	2018-03-05	8
115445	9	12629	2018-03-05 09:01:48	2018-03-05	8
115446	9	12629	2018-03-05 09:01:50	2018-03-05	8
115447	21	12629	2018-03-05 09:01:50	2018-03-05	8
115448	22	12629	2018-06-06 10:20:12	2018-06-06	8
115449	9	12630	2018-03-05 08:57:34	2018-03-05	7
115450	9	12630	2018-03-05 08:57:39	2018-03-05	7
115451	2	12630	2018-03-05 08:57:40	2018-03-05	7
115452	9	12630	2018-03-05 08:57:41	2018-03-05	7
115453	9	12630	2018-03-05 08:57:42	2018-03-05	7
115454	21	12630	2018-03-05 08:57:43	2018-03-05	7
115455	22	12630	2018-06-06 10:00:11	2018-06-06	8
115456	9	12631	2018-03-05 08:58:02	2018-03-05	7
115457	9	12631	2018-03-05 08:58:06	2018-03-05	7
115458	2	12631	2018-03-05 08:58:08	2018-03-05	7
115459	9	12631	2018-03-05 08:58:08	2018-03-05	7
115460	9	12631	2018-03-05 08:58:10	2018-03-05	7
115461	21	12631	2018-03-05 08:58:10	2018-03-05	7
115462	22	12631	2018-06-06 10:00:12	2018-06-06	8
115463	9	12632	2018-03-05 08:39:50	2018-03-05	7
115464	9	12632	2018-03-05 08:39:55	2018-03-05	7
115465	9	12632	2018-03-05 08:39:56	2018-03-05	7
115466	9	12632	2018-03-05 08:39:57	2018-03-05	7
115467	9	12632	2018-03-05 08:39:59	2018-03-05	7
115468	21	12632	2018-03-05 08:39:59	2018-03-05	7
115469	22	12632	2018-06-06 09:40:19	2018-06-06	7
115470	9	12633	2018-03-05 08:38:10	2018-03-05	7
115471	9	12633	2018-03-05 08:38:14	2018-03-05	7
115472	9	12633	2018-03-05 08:38:16	2018-03-05	7
115473	9	12633	2018-03-05 08:38:17	2018-03-05	7
115474	9	12633	2018-03-05 08:38:18	2018-03-05	7
115475	21	12633	2018-03-05 08:38:19	2018-03-05	7
115476	22	12633	2018-06-06 09:40:19	2018-06-06	7
115477	9	12634	2018-03-05 08:33:04	2018-03-05	7
115478	9	12634	2018-03-05 08:33:09	2018-03-05	7
115479	9	12634	2018-03-05 08:33:10	2018-03-05	7
115480	9	12634	2018-03-05 08:33:12	2018-03-05	7
115481	9	12634	2018-03-05 08:33:13	2018-03-05	7
115482	21	12634	2018-03-05 08:33:14	2018-03-05	7
115483	22	12634	2018-06-06 09:40:20	2018-06-06	7
115484	9	12635	2018-03-05 08:28:34	2018-03-05	7
115485	9	12635	2018-03-05 08:28:38	2018-03-05	7
115486	2	12635	2018-03-05 08:28:40	2018-03-05	7
115487	9	12635	2018-03-05 08:28:40	2018-03-05	7
115488	9	12635	2018-03-05 08:28:42	2018-03-05	7
115489	7	12635	2018-03-05 08:28:47	2018-03-05	7
115490	11	12635	2018-03-05 08:28:47	2018-03-05	7
115491	9	12635	2018-03-05 08:28:55	2018-03-05	7
115492	9	12635	2018-03-05 08:28:55	2018-03-05	7
115493	9	12635	2018-03-05 08:28:56	2018-03-05	7
115494	13	12635	2018-03-05 10:33:18	2018-03-05	9
115495	9	12635	2018-03-05 10:34:13	2018-03-05	9
115496	14	12635	2018-03-05 10:34:20	2018-03-05	9
115497	9	12635	2018-03-05 10:34:27	2018-03-05	9
115498	21	12635	2018-03-05 10:34:27	2018-03-05	9
115499	22	12635	2018-06-06 11:40:11	2018-06-06	9
115500	9	12636	2018-03-05 08:10:46	2018-03-05	7
115501	9	12636	2018-03-05 08:10:50	2018-03-05	7
115502	2	12636	2018-03-05 08:10:52	2018-03-05	7
115503	9	12636	2018-03-05 08:10:52	2018-03-05	7
115504	9	12636	2018-03-05 08:10:54	2018-03-05	7
115505	7	12636	2018-03-05 08:10:59	2018-03-05	7
115506	11	12636	2018-03-05 08:10:59	2018-03-05	7
115507	9	12636	2018-03-05 08:11:05	2018-03-05	7
115508	9	12636	2018-03-05 08:11:06	2018-03-05	7
115509	9	12636	2018-03-05 08:11:06	2018-03-05	7
115510	13	12636	2018-03-05 10:38:15	2018-03-05	9
115511	9	12636	2018-03-05 10:40:00	2018-03-05	9
115512	14	12636	2018-03-05 10:40:18	2018-03-05	9
115513	9	12636	2018-03-05 10:40:26	2018-03-05	9
115514	21	12636	2018-03-05 10:40:26	2018-03-05	9
115515	22	12636	2018-06-06 12:00:08	2018-06-06	10
115516	9	12637	2018-03-05 08:09:16	2018-03-05	7
115517	9	12637	2018-03-05 08:09:20	2018-03-05	7
115518	9	12637	2018-03-05 08:09:21	2018-03-05	7
115519	9	12637	2018-03-05 08:09:22	2018-03-05	7
115520	9	12637	2018-03-05 08:09:24	2018-03-05	7
115521	7	12637	2018-03-05 08:09:31	2018-03-05	7
115522	9	12637	2018-03-05 08:09:31	2018-03-05	7
115523	9	12637	2018-03-05 08:09:31	2018-03-05	7
115524	13	12637	2018-03-05 08:21:03	2018-03-05	7
115525	9	12637	2018-03-05 08:21:17	2018-03-05	7
115526	14	12637	2018-03-05 08:21:28	2018-03-05	7
115527	9	12637	2018-03-05 13:36:39	2018-03-05	12
115528	21	12637	2018-03-05 13:36:39	2018-03-05	12
115529	22	12637	2018-06-06 14:40:17	2018-06-06	12
115530	9	12638	2018-03-05 08:07:20	2018-03-05	7
115531	9	12638	2018-03-05 08:07:24	2018-03-05	7
115532	9	12638	2018-03-05 08:07:26	2018-03-05	7
115533	9	12638	2018-03-05 08:07:27	2018-03-05	7
115534	9	12638	2018-03-05 08:07:29	2018-03-05	7
115535	7	12638	2018-03-05 08:07:36	2018-03-05	7
115536	11	12638	2018-03-05 08:07:36	2018-03-05	7
115537	9	12638	2018-03-05 08:07:41	2018-03-05	7
115538	9	12638	2018-03-05 08:07:42	2018-03-05	7
115539	9	12638	2018-03-05 08:07:42	2018-03-05	7
115540	13	12638	2018-03-05 10:47:08	2018-03-05	9
115541	9	12638	2018-03-05 10:47:59	2018-03-05	9
115542	14	12638	2018-03-05 10:48:07	2018-03-05	9
115543	9	12638	2018-03-05 10:48:14	2018-03-05	9
115544	21	12638	2018-03-05 10:48:15	2018-03-05	9
115545	22	12638	2018-06-06 12:00:09	2018-06-06	10
115546	9	12639	2018-03-05 08:03:58	2018-03-05	7
115547	9	12639	2018-03-05 08:04:02	2018-03-05	7
115548	9	12639	2018-03-05 08:04:04	2018-03-05	7
115549	9	12639	2018-03-05 08:04:05	2018-03-05	7
115550	9	12639	2018-03-05 08:04:06	2018-03-05	7
115551	13	12639	2018-03-05 08:04:11	2018-03-05	7
115552	9	12639	2018-03-05 08:05:43	2018-03-05	7
115553	14	12639	2018-03-05 08:05:49	2018-03-05	7
115554	9	12639	2018-03-05 08:05:54	2018-03-05	7
115555	21	12639	2018-03-05 08:05:55	2018-03-05	7
115556	22	12639	2018-06-06 09:20:09	2018-06-06	7
115557	9	12640	2018-03-05 08:01:32	2018-03-05	7
115558	9	12640	2018-03-05 08:01:36	2018-03-05	7
115559	9	12640	2018-03-05 08:01:37	2018-03-05	7
115560	9	12640	2018-03-05 08:01:38	2018-03-05	7
115561	9	12640	2018-03-05 08:01:40	2018-03-05	7
115562	7	12640	2018-03-05 08:01:48	2018-03-05	7
115563	11	12640	2018-03-05 08:01:49	2018-03-05	7
115564	9	12640	2018-03-05 08:01:56	2018-03-05	7
115565	9	12640	2018-03-05 08:01:57	2018-03-05	7
115566	9	12640	2018-03-05 08:01:57	2018-03-05	7
115567	13	12640	2018-03-05 10:51:42	2018-03-05	9
115568	9	12640	2018-03-05 10:52:32	2018-03-05	9
115569	14	12640	2018-03-05 10:52:41	2018-03-05	9
115570	9	12640	2018-03-05 10:52:48	2018-03-05	9
115571	21	12640	2018-03-05 10:52:49	2018-03-05	9
115572	22	12640	2018-06-06 12:00:10	2018-06-06	10
115573	9	12641	2018-03-05 07:56:07	2018-03-05	6
115574	9	12641	2018-03-05 07:56:11	2018-03-05	6
115575	9	12641	2018-03-05 07:56:13	2018-03-05	6
115576	9	12641	2018-03-05 07:56:14	2018-03-05	6
115577	9	12641	2018-03-05 07:56:16	2018-03-05	6
115578	7	12641	2018-03-05 07:56:27	2018-03-05	6
115579	11	12641	2018-03-05 07:56:27	2018-03-05	6
115580	9	12641	2018-03-05 07:58:15	2018-03-05	6
115581	9	12641	2018-03-05 07:58:15	2018-03-05	6
115582	9	12641	2018-03-05 07:58:16	2018-03-05	6
115583	13	12641	2018-03-05 08:44:04	2018-03-05	7
115584	9	12641	2018-03-05 08:45:57	2018-03-05	7
115585	14	12641	2018-03-05 08:46:23	2018-03-05	7
115586	9	12641	2018-03-05 08:46:31	2018-03-05	7
115587	21	12641	2018-03-05 08:46:31	2018-03-05	7
115588	22	12641	2018-06-06 10:00:13	2018-06-06	8
115589	9	12642	2018-03-02 15:48:47	2018-03-02	14
115590	9	12642	2018-03-02 15:48:52	2018-03-02	14
115591	9	12642	2018-03-02 15:48:53	2018-03-02	14
115592	9	12642	2018-03-02 15:48:54	2018-03-02	14
115593	9	12642	2018-03-02 15:48:56	2018-03-02	14
115594	7	12642	2018-03-02 15:51:56	2018-03-02	14
115595	11	12642	2018-03-02 15:51:56	2018-03-02	14
115596	9	12642	2018-03-02 15:52:11	2018-03-02	14
115597	9	12642	2018-03-02 15:52:11	2018-03-02	14
115598	9	12642	2018-03-02 15:52:11	2018-03-02	14
115599	10	12642	2018-03-05 08:48:42	2018-03-05	7
115600	9	12642	2018-03-05 08:49:34	2018-03-05	7
115601	14	12642	2018-03-05 08:49:42	2018-03-05	7
115602	21	12642	2018-03-05 08:49:47	2018-03-05	7
115603	22	12642	2018-06-06 10:00:12	2018-06-06	8
115604	9	12643	2018-03-02 16:03:00	2018-03-02	15
115605	9	12643	2018-03-02 16:03:04	2018-03-02	15
115606	9	12643	2018-03-02 16:03:05	2018-03-02	15
115607	9	12643	2018-03-02 16:03:06	2018-03-02	15
115608	9	12643	2018-03-02 16:03:08	2018-03-02	15
115609	7	12643	2018-03-02 16:03:26	2018-03-02	15
115610	11	12643	2018-03-02 16:03:27	2018-03-02	15
115611	9	12643	2018-03-02 16:03:34	2018-03-02	15
115612	9	12643	2018-03-02 16:03:35	2018-03-02	15
115613	9	12643	2018-03-02 16:03:35	2018-03-02	15
115614	14	12643	2018-03-05 07:54:40	2018-03-05	6
115615	21	12643	2018-03-05 07:54:40	2018-03-05	6
115616	22	12643	2018-06-06 09:01:11	2018-06-06	7
115617	9	12644	2018-03-02 15:25:29	2018-03-02	14
115618	9	12644	2018-03-02 15:25:34	2018-03-02	14
115619	9	12644	2018-03-02 15:25:35	2018-03-02	14
115620	9	12644	2018-03-02 15:25:36	2018-03-02	14
115621	9	12644	2018-03-02 15:25:38	2018-03-02	14
115622	21	12644	2018-03-02 15:25:39	2018-03-02	14
115623	22	12644	2018-06-03 16:40:07	2018-06-03	14
115624	9	12645	2018-03-02 15:14:26	2018-03-02	14
115625	9	12645	2018-03-02 15:14:30	2018-03-02	14
115626	9	12645	2018-03-02 15:14:31	2018-03-02	14
115627	9	12645	2018-03-02 15:14:32	2018-03-02	14
115628	9	12645	2018-03-02 15:14:34	2018-03-02	14
115629	21	12645	2018-03-02 15:14:34	2018-03-02	14
115630	22	12645	2018-06-03 16:20:04	2018-06-03	14
115631	9	12646	2018-03-02 15:10:29	2018-03-02	14
115632	9	12646	2018-03-02 15:10:34	2018-03-02	14
115633	9	12646	2018-03-02 15:10:35	2018-03-02	14
115634	9	12646	2018-03-02 15:10:37	2018-03-02	14
115635	9	12646	2018-03-02 15:10:38	2018-03-02	14
115636	7	12646	2018-03-02 15:10:46	2018-03-02	14
115637	11	12646	2018-03-02 15:10:46	2018-03-02	14
115638	9	12646	2018-03-05 10:04:54	2018-03-05	9
115639	9	12646	2018-03-05 10:04:55	2018-03-05	9
115640	9	12646	2018-03-05 10:04:55	2018-03-05	9
115641	13	12646	2018-03-05 10:17:28	2018-03-05	9
115642	9	12646	2018-03-05 10:17:35	2018-03-05	9
115643	14	12646	2018-03-05 10:17:45	2018-03-05	9
115644	9	12646	2018-03-05 10:17:52	2018-03-05	9
115645	21	12646	2018-03-05 10:17:52	2018-03-05	9
115646	22	12646	2018-06-06 11:20:17	2018-06-06	9
115647	9	12647	2018-03-02 14:27:56	2018-03-02	13
115648	9	12647	2018-03-02 14:28:00	2018-03-02	13
115649	9	12647	2018-03-02 14:28:01	2018-03-02	13
115650	9	12647	2018-03-02 14:28:03	2018-03-02	13
115651	9	12647	2018-03-02 14:28:04	2018-03-02	13
115652	21	12647	2018-03-02 14:28:05	2018-03-02	13
115653	22	12647	2018-06-03 15:40:06	2018-06-03	13
115654	9	12648	2018-03-02 14:24:35	2018-03-02	13
115655	9	12648	2018-03-02 14:24:40	2018-03-02	13
115656	2	12648	2018-03-02 14:24:41	2018-03-02	13
115657	9	12648	2018-03-02 14:24:42	2018-03-02	13
115658	9	12648	2018-03-02 14:24:43	2018-03-02	13
115659	21	12648	2018-03-02 14:24:44	2018-03-02	13
115660	22	12648	2018-06-03 15:40:06	2018-06-03	13
115661	9	12649	2018-03-02 14:14:12	2018-03-02	13
115662	9	12649	2018-03-02 14:14:16	2018-03-02	13
115663	9	12649	2018-03-02 14:14:17	2018-03-02	13
115664	9	12649	2018-03-02 14:14:19	2018-03-02	13
115665	9	12649	2018-03-02 14:14:20	2018-03-02	13
115666	21	12649	2018-03-02 14:14:21	2018-03-02	13
115667	22	12649	2018-06-03 15:20:05	2018-06-03	13
115668	9	12650	2018-03-02 14:04:52	2018-03-02	13
115669	9	12650	2018-03-02 14:04:56	2018-03-02	13
115670	9	12650	2018-03-02 14:04:58	2018-03-02	13
115671	9	12650	2018-03-02 14:04:59	2018-03-02	13
115672	9	12650	2018-03-02 14:05:01	2018-03-02	13
115673	21	12650	2018-03-02 14:05:01	2018-03-02	13
115674	22	12650	2018-06-03 15:20:04	2018-06-03	13
115675	9	12651	2018-03-02 11:21:40	2018-03-02	10
115676	9	12651	2018-03-02 11:21:44	2018-03-02	10
115677	9	12651	2018-03-02 11:21:46	2018-03-02	10
115678	9	12651	2018-03-02 11:21:47	2018-03-02	10
115679	9	12651	2018-03-02 11:21:48	2018-03-02	10
115680	21	12651	2018-03-02 11:21:49	2018-03-02	10
115681	22	12651	2018-06-03 12:40:21	2018-06-03	10
115682	9	12652	2018-03-02 11:14:40	2018-03-02	10
115683	9	12652	2018-03-02 11:14:45	2018-03-02	10
115684	9	12652	2018-03-02 11:14:46	2018-03-02	10
115685	9	12652	2018-03-02 11:14:47	2018-03-02	10
115686	9	12652	2018-03-02 11:14:49	2018-03-02	10
115687	21	12652	2018-03-02 11:14:49	2018-03-02	10
115688	22	12652	2018-06-03 12:20:13	2018-06-03	10
115689	9	12653	2018-03-02 11:05:42	2018-03-02	10
115690	9	12653	2018-03-02 11:05:46	2018-03-02	10
115691	9	12653	2018-03-02 11:05:48	2018-03-02	10
115692	9	12653	2018-03-02 11:05:49	2018-03-02	10
115693	9	12653	2018-03-02 11:05:51	2018-03-02	10
115694	7	12653	2018-03-02 11:06:14	2018-03-02	10
115695	11	12653	2018-03-02 11:06:14	2018-03-02	10
115696	9	12653	2018-03-02 11:06:34	2018-03-02	10
115697	9	12653	2018-03-02 11:06:35	2018-03-02	10
115698	9	12653	2018-03-02 11:06:35	2018-03-02	10
115699	10	12653	2018-03-02 11:10:44	2018-03-02	10
115700	9	12653	2018-03-02 11:11:19	2018-03-02	10
115701	14	12653	2018-03-02 11:11:30	2018-03-02	10
115702	21	12653	2018-03-02 11:11:36	2018-03-02	10
115703	22	12653	2018-06-03 12:20:13	2018-06-03	10
115704	9	12654	2018-03-02 10:47:26	2018-03-02	9
115705	9	12654	2018-03-02 10:47:30	2018-03-02	9
115706	2	12654	2018-03-02 10:47:31	2018-03-02	9
115707	9	12654	2018-03-02 10:47:32	2018-03-02	9
115708	9	12654	2018-03-02 10:47:34	2018-03-02	9
115709	7	12654	2018-03-02 10:48:05	2018-03-02	9
115710	11	12654	2018-03-02 10:48:05	2018-03-02	9
115711	9	12654	2018-03-02 10:48:11	2018-03-02	9
115712	9	12654	2018-03-02 10:48:12	2018-03-02	9
115713	9	12654	2018-03-02 10:48:12	2018-03-02	9
115714	13	12654	2018-03-05 10:55:30	2018-03-05	9
115715	9	12654	2018-03-05 10:57:30	2018-03-05	9
115716	14	12654	2018-03-05 10:57:37	2018-03-05	9
115717	9	12654	2018-03-05 10:57:45	2018-03-05	9
115718	21	12654	2018-03-05 10:57:45	2018-03-05	9
115719	22	12654	2018-06-06 12:00:10	2018-06-06	10
115720	9	12655	2018-03-02 09:20:54	2018-03-02	8
115721	9	12655	2018-03-02 09:20:59	2018-03-02	8
115722	9	12655	2018-03-02 09:21:00	2018-03-02	8
115723	9	12655	2018-03-02 09:21:01	2018-03-02	8
115724	9	12655	2018-03-02 09:21:03	2018-03-02	8
115725	7	12655	2018-03-02 09:21:47	2018-03-02	8
115726	11	12655	2018-03-02 09:21:47	2018-03-02	8
115727	9	12655	2018-03-02 09:21:58	2018-03-02	8
115728	9	12655	2018-03-02 09:21:59	2018-03-02	8
115729	9	12655	2018-03-02 09:21:59	2018-03-02	8
115730	14	12655	2018-03-02 09:48:52	2018-03-02	8
115731	21	12655	2018-03-02 09:48:52	2018-03-02	8
115732	22	12655	2018-06-03 11:00:07	2018-06-03	9
115733	9	12656	2018-03-02 09:17:15	2018-03-02	8
115734	9	12656	2018-03-02 09:17:19	2018-03-02	8
115735	9	12656	2018-03-02 09:17:20	2018-03-02	8
115736	9	12656	2018-03-02 09:17:21	2018-03-02	8
115737	9	12656	2018-03-02 09:17:23	2018-03-02	8
115738	21	12656	2018-03-02 09:17:23	2018-03-02	8
115739	22	12656	2018-06-03 10:20:17	2018-06-03	8
115740	9	12657	2018-03-02 09:04:13	2018-03-02	8
115741	9	12657	2018-03-02 09:04:16	2018-03-02	8
115742	9	12657	2018-03-02 09:04:17	2018-03-02	8
115743	9	12657	2018-03-02 09:04:19	2018-03-02	8
115744	9	12657	2018-03-02 09:04:20	2018-03-02	8
115745	7	12657	2018-03-02 09:04:28	2018-03-02	8
115746	11	12657	2018-03-02 09:04:28	2018-03-02	8
115747	9	12657	2018-03-02 09:24:37	2018-03-02	8
115748	9	12657	2018-03-02 09:24:38	2018-03-02	8
115749	9	12657	2018-03-02 09:24:38	2018-03-02	8
115750	10	12657	2018-03-02 09:49:11	2018-03-02	8
115751	9	12657	2018-03-02 09:49:37	2018-03-02	8
115752	14	12657	2018-03-02 09:49:46	2018-03-02	8
115753	21	12657	2018-03-02 09:49:52	2018-03-02	8
115754	22	12657	2018-06-03 11:00:06	2018-06-03	9
115755	9	12658	2018-03-02 08:45:15	2018-03-02	7
115756	9	12658	2018-03-02 08:45:20	2018-03-02	7
115757	2	12658	2018-03-02 08:45:21	2018-03-02	7
115758	9	12658	2018-03-02 08:45:22	2018-03-02	7
115759	9	12658	2018-03-02 08:45:24	2018-03-02	7
115760	7	12658	2018-03-02 08:45:30	2018-03-02	7
115761	11	12658	2018-03-02 08:45:30	2018-03-02	7
115762	9	12658	2018-03-02 08:45:39	2018-03-02	7
115763	9	12658	2018-03-02 08:45:40	2018-03-02	7
115764	9	12658	2018-03-02 08:45:40	2018-03-02	7
115765	13	12658	2018-03-05 11:08:16	2018-03-05	10
115766	9	12658	2018-03-05 11:09:12	2018-03-05	10
115767	14	12658	2018-03-05 11:09:19	2018-03-05	10
115768	9	12658	2018-03-05 11:09:25	2018-03-05	10
115769	21	12658	2018-03-05 11:09:25	2018-03-05	10
115770	22	12658	2018-06-06 12:21:23	2018-06-06	10
115771	9	12659	2018-03-01 16:56:16	2018-03-01	15
115772	9	12659	2018-03-01 16:56:21	2018-03-01	15
115773	2	12659	2018-03-01 16:56:22	2018-03-01	15
115774	9	12659	2018-03-01 16:56:23	2018-03-01	15
115775	9	12659	2018-03-01 16:56:25	2018-03-01	15
115776	21	12659	2018-03-01 16:56:25	2018-03-01	15
115777	22	12659	2018-06-02 18:00:09	2018-06-02	16
115778	9	12660	2018-03-01 16:49:23	2018-03-01	15
115779	9	12660	2018-03-01 16:49:27	2018-03-01	15
115780	9	12660	2018-03-01 16:49:29	2018-03-01	15
115781	9	12660	2018-03-01 16:49:30	2018-03-01	15
115782	9	12660	2018-03-01 16:49:32	2018-03-01	15
115783	21	12660	2018-03-01 16:49:32	2018-03-01	15
115784	22	12660	2018-06-02 18:00:09	2018-06-02	16
115785	9	12661	2018-03-01 16:35:30	2018-03-01	15
115786	9	12661	2018-03-01 16:35:34	2018-03-01	15
115787	9	12661	2018-03-01 16:35:35	2018-03-01	15
115788	9	12661	2018-03-01 16:35:36	2018-03-01	15
115789	9	12661	2018-03-01 16:35:38	2018-03-01	15
115790	7	12661	2018-03-01 16:36:57	2018-03-01	15
115791	11	12661	2018-03-01 16:36:57	2018-03-01	15
115792	9	12661	2018-03-01 16:44:52	2018-03-01	15
115793	9	12661	2018-03-01 16:44:53	2018-03-01	15
115794	9	12661	2018-03-01 16:44:53	2018-03-01	15
115795	10	12661	2018-03-02 08:19:29	2018-03-02	7
115796	9	12661	2018-03-02 08:22:24	2018-03-02	7
115797	14	12661	2018-03-02 08:22:36	2018-03-02	7
115798	21	12661	2018-03-02 08:22:41	2018-03-02	7
115799	22	12661	2018-06-03 09:40:12	2018-06-03	7
115800	9	12662	2018-03-01 16:31:31	2018-03-01	15
115801	9	12662	2018-03-01 16:31:35	2018-03-01	15
115802	2	12662	2018-03-01 16:31:37	2018-03-01	15
115803	9	12662	2018-03-01 16:31:38	2018-03-01	15
115804	9	12662	2018-03-01 16:31:39	2018-03-01	15
115805	21	12662	2018-03-01 16:31:39	2018-03-01	15
115806	22	12662	2018-06-02 17:40:15	2018-06-02	15
115807	9	12663	2018-03-01 16:24:30	2018-03-01	15
115808	9	12663	2018-03-01 16:24:34	2018-03-01	15
115809	9	12663	2018-03-01 16:24:35	2018-03-01	15
115810	9	12663	2018-03-01 16:24:37	2018-03-01	15
115811	9	12663	2018-03-01 16:24:38	2018-03-01	15
115812	7	12663	2018-03-01 16:25:06	2018-03-01	15
115813	9	12663	2018-03-01 16:25:06	2018-03-01	15
115814	9	12663	2018-03-01 16:25:06	2018-03-01	15
115815	13	12663	2018-03-01 17:09:11	2018-03-01	16
115816	9	12663	2018-03-01 17:10:40	2018-03-01	16
115817	14	12663	2018-03-01 17:10:48	2018-03-01	16
115818	9	12663	2018-03-01 17:10:56	2018-03-01	16
115819	21	12663	2018-03-01 17:10:56	2018-03-01	16
115820	22	12663	2018-06-02 18:20:05	2018-06-02	16
115821	9	12664	2018-03-01 16:20:12	2018-03-01	15
115822	9	12664	2018-03-01 16:20:16	2018-03-01	15
115823	2	12664	2018-03-01 16:20:17	2018-03-01	15
115824	9	12664	2018-03-01 16:20:18	2018-03-01	15
115825	9	12664	2018-03-01 16:20:19	2018-03-01	15
115826	21	12664	2018-03-01 16:20:20	2018-03-01	15
115827	22	12664	2018-06-02 17:20:25	2018-06-02	15
115828	9	12665	2018-03-01 16:18:24	2018-03-01	15
115829	9	12665	2018-03-01 16:18:29	2018-03-01	15
115830	9	12665	2018-03-01 16:18:30	2018-03-01	15
115831	9	12665	2018-03-01 16:18:31	2018-03-01	15
115832	9	12665	2018-03-01 16:18:32	2018-03-01	15
115833	21	12665	2018-03-01 16:18:33	2018-03-01	15
115834	22	12665	2018-06-02 17:20:05	2018-06-02	15
115835	9	12666	2018-03-01 16:10:41	2018-03-01	15
115836	9	12666	2018-03-01 16:10:45	2018-03-01	15
115837	9	12666	2018-03-01 16:10:46	2018-03-01	15
115838	9	12666	2018-03-01 16:10:48	2018-03-01	15
115839	9	12666	2018-03-01 16:10:50	2018-03-01	15
115840	21	12666	2018-03-01 16:10:50	2018-03-01	15
115841	22	12666	2018-06-02 17:20:06	2018-06-02	15
115842	9	12667	2018-03-01 16:05:08	2018-03-01	15
115843	9	12667	2018-03-01 16:05:15	2018-03-01	15
115844	9	12667	2018-03-01 16:05:16	2018-03-01	15
115845	9	12667	2018-03-01 16:05:17	2018-03-01	15
115846	9	12667	2018-03-01 16:05:19	2018-03-01	15
115847	7	12667	2018-03-01 16:05:28	2018-03-01	15
115848	11	12667	2018-03-01 16:05:28	2018-03-01	15
115849	9	12667	2018-03-01 16:05:40	2018-03-01	15
115850	9	12667	2018-03-01 16:05:41	2018-03-01	15
115851	9	12667	2018-03-01 16:05:41	2018-03-01	15
115852	13	12667	2018-03-01 17:13:23	2018-03-01	16
115853	9	12667	2018-03-01 17:14:12	2018-03-01	16
115854	14	12667	2018-03-01 17:14:19	2018-03-01	16
115855	9	12667	2018-03-01 17:14:27	2018-03-01	16
115856	21	12667	2018-03-01 17:14:27	2018-03-01	16
115857	22	12667	2018-06-02 18:20:05	2018-06-02	16
115858	9	12668	2018-03-01 16:02:05	2018-03-01	15
115859	9	12668	2018-03-01 16:02:09	2018-03-01	15
115860	9	12668	2018-03-01 16:02:11	2018-03-01	15
115861	9	12668	2018-03-01 16:02:12	2018-03-01	15
115862	9	12668	2018-03-01 16:02:14	2018-03-01	15
115863	21	12668	2018-03-01 16:02:14	2018-03-01	15
115864	22	12668	2018-06-02 17:20:05	2018-06-02	15
115865	9	12669	2018-03-01 15:49:45	2018-03-01	14
115866	9	12669	2018-03-01 15:49:50	2018-03-01	14
115867	9	12669	2018-03-01 15:49:51	2018-03-01	14
115868	9	12669	2018-03-01 15:49:52	2018-03-01	14
115869	9	12669	2018-03-01 15:49:54	2018-03-01	14
115870	13	12669	2018-03-01 15:50:03	2018-03-01	14
115871	9	12669	2018-03-01 15:54:37	2018-03-01	14
115872	14	12669	2018-03-01 15:54:52	2018-03-01	14
115873	9	12669	2018-03-01 15:55:11	2018-03-01	14
115874	21	12669	2018-03-01 15:55:12	2018-03-01	14
115875	22	12669	2018-06-02 17:00:06	2018-06-02	15
115876	9	12670	2018-03-01 15:46:33	2018-03-01	14
115877	9	12670	2018-03-01 15:46:37	2018-03-01	14
115878	2	12670	2018-03-01 15:46:38	2018-03-01	14
115879	9	12670	2018-03-01 15:46:39	2018-03-01	14
115880	9	12670	2018-03-01 15:46:41	2018-03-01	14
115881	7	12670	2018-03-01 15:46:49	2018-03-01	14
115882	11	12670	2018-03-01 15:46:49	2018-03-01	14
115883	9	12670	2018-03-01 15:46:59	2018-03-01	14
115884	9	12670	2018-03-01 15:47:00	2018-03-01	14
115885	9	12670	2018-03-01 15:47:00	2018-03-01	14
115886	13	12670	2018-03-01 17:08:07	2018-03-01	16
115887	9	12670	2018-03-01 17:11:54	2018-03-01	16
115888	14	12670	2018-03-01 17:12:01	2018-03-01	16
115889	9	12670	2018-03-01 17:12:08	2018-03-01	16
115890	21	12670	2018-03-01 17:12:08	2018-03-01	16
115891	22	12670	2018-06-02 18:20:05	2018-06-02	16
115892	9	12671	2018-03-01 15:35:11	2018-03-01	14
115893	9	12671	2018-03-01 15:35:16	2018-03-01	14
115894	9	12671	2018-03-01 15:35:17	2018-03-01	14
115895	9	12671	2018-03-01 15:35:19	2018-03-01	14
115896	9	12671	2018-03-01 15:35:20	2018-03-01	14
115897	13	12671	2018-03-01 15:35:31	2018-03-01	14
115898	9	12671	2018-03-01 15:43:41	2018-03-01	14
115899	14	12671	2018-03-01 15:43:53	2018-03-01	14
115900	9	12671	2018-03-01 15:44:00	2018-03-01	14
115901	21	12671	2018-03-01 15:44:00	2018-03-01	14
115902	22	12671	2018-06-02 17:00:07	2018-06-02	15
115903	9	12672	2018-03-01 15:28:53	2018-03-01	14
115904	9	12672	2018-03-01 15:28:58	2018-03-01	14
115905	2	12672	2018-03-01 15:28:59	2018-03-01	14
115906	9	12672	2018-03-01 15:29:00	2018-03-01	14
115907	9	12672	2018-03-01 15:29:02	2018-03-01	14
115908	13	12672	2018-03-01 15:29:08	2018-03-01	14
115909	9	12672	2018-03-01 15:30:39	2018-03-01	14
115910	14	12672	2018-03-01 15:30:45	2018-03-01	14
115911	9	12672	2018-03-01 15:30:50	2018-03-01	14
115912	21	12672	2018-03-01 15:30:51	2018-03-01	14
115913	22	12672	2018-06-02 16:40:16	2018-06-02	14
115914	9	12673	2018-03-01 15:24:37	2018-03-01	14
115915	9	12673	2018-03-01 15:24:41	2018-03-01	14
115916	2	12673	2018-03-01 15:24:42	2018-03-01	14
115917	9	12673	2018-03-01 15:24:43	2018-03-01	14
115918	9	12673	2018-03-01 15:24:45	2018-03-01	14
115919	21	12673	2018-03-01 15:24:45	2018-03-01	14
115920	22	12673	2018-06-02 16:40:15	2018-06-02	14
115921	9	12674	2018-03-01 15:08:41	2018-03-01	14
115922	9	12674	2018-03-01 15:08:45	2018-03-01	14
115923	9	12674	2018-03-01 15:08:46	2018-03-01	14
115924	9	12674	2018-03-01 15:08:48	2018-03-01	14
115925	9	12674	2018-03-01 15:08:49	2018-03-01	14
115926	7	12674	2018-03-01 15:08:55	2018-03-01	14
115927	11	12674	2018-03-01 15:08:55	2018-03-01	14
115928	9	12674	2018-03-01 15:09:06	2018-03-01	14
115929	9	12674	2018-03-01 15:09:07	2018-03-01	14
115930	9	12674	2018-03-01 15:09:07	2018-03-01	14
115931	10	12674	2018-03-01 15:14:13	2018-03-01	14
115932	9	12674	2018-03-01 15:14:38	2018-03-01	14
115933	14	12674	2018-03-01 15:14:47	2018-03-01	14
115934	21	12674	2018-03-01 15:14:54	2018-03-01	14
115935	22	12674	2018-06-02 16:20:04	2018-06-02	14
115936	9	12675	2018-03-01 14:55:41	2018-03-01	13
115937	9	12675	2018-03-01 14:55:46	2018-03-01	13
115938	2	12675	2018-03-01 14:55:48	2018-03-01	13
115939	9	12675	2018-03-01 14:55:49	2018-03-01	13
115940	9	12675	2018-03-01 14:55:51	2018-03-01	13
115941	7	12675	2018-03-01 14:56:01	2018-03-01	13
115942	11	12675	2018-03-01 14:56:01	2018-03-01	13
115943	9	12675	2018-03-01 14:56:12	2018-03-01	13
115944	9	12675	2018-03-01 14:56:13	2018-03-01	13
115945	9	12675	2018-03-01 14:56:13	2018-03-01	13
115946	13	12675	2018-03-01 15:03:52	2018-03-01	14
115947	9	12675	2018-03-01 15:07:48	2018-03-01	14
115948	13	12675	2018-03-01 15:08:07	2018-03-01	14
115949	9	12675	2018-03-01 15:08:13	2018-03-01	14
115950	14	12675	2018-03-01 15:08:23	2018-03-01	14
115951	9	12675	2018-03-01 15:09:40	2018-03-01	14
115952	21	12675	2018-03-01 15:09:41	2018-03-01	14
115953	22	12675	2018-06-02 16:20:06	2018-06-02	14
115954	9	12676	2018-03-01 14:32:40	2018-03-01	13
115955	9	12676	2018-03-01 14:32:44	2018-03-01	13
115956	2	12676	2018-03-01 14:32:45	2018-03-01	13
115957	9	12676	2018-03-01 14:32:46	2018-03-01	13
115958	9	12676	2018-03-01 14:32:48	2018-03-01	13
115959	7	12676	2018-03-02 09:22:42	2018-03-02	8
115960	9	12676	2018-03-02 09:22:42	2018-03-02	8
115961	9	12676	2018-03-02 09:22:42	2018-03-02	8
115962	14	12676	2018-03-05 11:11:21	2018-03-05	10
115963	9	12676	2018-03-05 11:11:32	2018-03-05	10
115964	21	12676	2018-03-05 11:11:32	2018-03-05	10
115965	22	12676	2018-06-06 12:21:24	2018-06-06	10
115966	9	12677	2018-03-01 11:48:17	2018-03-01	10
115967	9	12677	2018-03-01 11:48:21	2018-03-01	10
115968	9	12677	2018-03-01 11:48:23	2018-03-01	10
115969	9	12677	2018-03-01 11:48:24	2018-03-01	10
115970	9	12677	2018-03-01 11:48:26	2018-03-01	10
115971	21	12677	2018-03-01 11:48:26	2018-03-01	10
115972	22	12677	2018-06-02 13:00:05	2018-06-02	11
115973	9	12678	2018-03-01 11:41:23	2018-03-01	10
115974	9	12678	2018-03-01 11:41:27	2018-03-01	10
115975	9	12678	2018-03-01 11:41:28	2018-03-01	10
115976	9	12678	2018-03-01 11:41:29	2018-03-01	10
115977	9	12678	2018-03-01 11:41:31	2018-03-01	10
115978	21	12678	2018-03-01 11:41:31	2018-03-01	10
115979	22	12678	2018-06-02 13:00:05	2018-06-02	11
115980	9	12679	2018-03-01 11:26:02	2018-03-01	10
115981	9	12679	2018-03-01 11:26:06	2018-03-01	10
115982	9	12679	2018-03-01 11:26:08	2018-03-01	10
115983	9	12679	2018-03-01 11:26:09	2018-03-01	10
115984	9	12679	2018-03-01 11:26:11	2018-03-01	10
115985	7	12679	2018-03-01 11:26:20	2018-03-01	10
115986	11	12679	2018-03-01 11:26:20	2018-03-01	10
115987	9	12679	2018-03-01 11:26:27	2018-03-01	10
115988	9	12679	2018-03-01 11:26:28	2018-03-01	10
115989	9	12679	2018-03-01 11:26:28	2018-03-01	10
115990	14	12679	2018-03-01 12:17:04	2018-03-01	11
115991	21	12679	2018-03-01 12:17:04	2018-03-01	11
115992	22	12679	2018-06-02 13:20:49	2018-06-02	11
115993	9	12680	2018-03-01 11:20:34	2018-03-01	10
115994	9	12680	2018-03-01 11:20:39	2018-03-01	10
115995	9	12680	2018-03-01 11:20:41	2018-03-01	10
115996	9	12680	2018-03-01 11:20:42	2018-03-01	10
115997	9	12680	2018-03-01 11:20:44	2018-03-01	10
115998	7	12680	2018-03-01 11:22:23	2018-03-01	10
115999	11	12680	2018-03-01 11:22:23	2018-03-01	10
116000	9	12680	2018-03-01 11:22:33	2018-03-01	10
116001	9	12680	2018-03-01 11:22:34	2018-03-01	10
116002	9	12680	2018-03-01 11:22:34	2018-03-01	10
116003	10	12680	2018-03-01 12:22:41	2018-03-01	11
116004	9	12680	2018-03-01 12:23:21	2018-03-01	11
116005	14	12680	2018-03-01 12:23:31	2018-03-01	11
116006	21	12680	2018-03-01 12:23:38	2018-03-01	11
116007	22	12680	2018-06-02 13:40:06	2018-06-02	11
116008	9	12681	2018-03-01 10:36:12	2018-03-01	9
116009	9	12681	2018-03-01 10:36:17	2018-03-01	9
116010	2	12681	2018-03-01 10:36:18	2018-03-01	9
116011	9	12681	2018-03-01 10:36:19	2018-03-01	9
116012	9	12681	2018-03-01 10:36:20	2018-03-01	9
116013	7	12681	2018-03-01 10:36:28	2018-03-01	9
116014	9	12681	2018-03-01 10:36:28	2018-03-01	9
116015	9	12681	2018-03-01 10:36:28	2018-03-01	9
116016	13	12681	2018-03-01 10:49:22	2018-03-01	9
116017	9	12681	2018-03-01 10:51:27	2018-03-01	9
116018	14	12681	2018-03-01 10:51:46	2018-03-01	9
116019	9	12681	2018-03-01 10:51:53	2018-03-01	9
116020	21	12681	2018-03-01 10:51:54	2018-03-01	9
116021	22	12681	2018-06-02 12:00:26	2018-06-02	10
116022	9	12682	2018-03-01 10:30:23	2018-03-01	9
116023	9	12682	2018-03-01 10:30:28	2018-03-01	9
116024	9	12682	2018-03-01 10:30:29	2018-03-01	9
116025	9	12682	2018-03-01 10:30:30	2018-03-01	9
116026	9	12682	2018-03-01 10:30:32	2018-03-01	9
116027	21	12682	2018-03-01 10:30:33	2018-03-01	9
116028	22	12682	2018-06-02 11:40:05	2018-06-02	9
116029	9	12683	2018-03-01 10:19:01	2018-03-01	9
116030	9	12683	2018-03-01 10:19:05	2018-03-01	9
116031	2	12683	2018-03-01 10:19:06	2018-03-01	9
116032	9	12683	2018-03-01 10:19:07	2018-03-01	9
116033	9	12683	2018-03-01 10:19:09	2018-03-01	9
116034	21	12683	2018-03-01 10:19:09	2018-03-01	9
116035	22	12683	2018-06-02 11:20:09	2018-06-02	9
116036	9	12684	2018-03-01 10:05:18	2018-03-01	9
116037	9	12684	2018-03-01 10:05:22	2018-03-01	9
116038	9	12684	2018-03-01 10:05:23	2018-03-01	9
116039	9	12684	2018-03-01 10:05:25	2018-03-01	9
116040	9	12684	2018-03-01 10:05:27	2018-03-01	9
116041	7	12684	2018-03-01 10:06:21	2018-03-01	9
116042	11	12684	2018-03-01 10:06:21	2018-03-01	9
116043	9	12684	2018-03-01 10:06:30	2018-03-01	9
116044	9	12684	2018-03-01 10:06:31	2018-03-01	9
116045	9	12684	2018-03-01 10:06:31	2018-03-01	9
116046	10	12684	2018-03-01 10:29:12	2018-03-01	9
116047	9	12684	2018-03-01 10:29:55	2018-03-01	9
116048	14	12684	2018-03-01 10:30:06	2018-03-01	9
116049	21	12684	2018-03-01 10:30:23	2018-03-01	9
116050	22	12684	2018-06-02 11:40:05	2018-06-02	9
116051	9	12685	2018-03-01 09:53:59	2018-03-01	8
116052	9	12685	2018-03-01 09:54:04	2018-03-01	8
116053	9	12685	2018-03-01 09:54:05	2018-03-01	8
116054	9	12685	2018-03-01 09:54:06	2018-03-01	8
116055	9	12685	2018-03-01 09:54:08	2018-03-01	8
116056	21	12685	2018-03-01 09:54:08	2018-03-01	8
116057	22	12685	2018-06-02 11:00:08	2018-06-02	9
116058	9	12686	2018-03-01 09:40:12	2018-03-01	8
116059	9	12686	2018-03-01 09:40:16	2018-03-01	8
116060	9	12686	2018-03-01 09:40:17	2018-03-01	8
116061	9	12686	2018-03-01 09:40:19	2018-03-01	8
116062	9	12686	2018-03-01 09:40:20	2018-03-01	8
116063	7	12686	2018-03-01 09:40:33	2018-03-01	8
116064	11	12686	2018-03-01 09:40:33	2018-03-01	8
116065	9	12686	2018-03-01 09:44:10	2018-03-01	8
116066	9	12686	2018-03-01 09:44:11	2018-03-01	8
116067	9	12686	2018-03-01 09:44:11	2018-03-01	8
116068	13	12686	2018-03-01 10:58:55	2018-03-01	9
116069	9	12686	2018-03-01 11:00:56	2018-03-01	10
116070	14	12686	2018-03-01 11:01:08	2018-03-01	10
116071	9	12686	2018-03-01 11:01:14	2018-03-01	10
116072	21	12686	2018-03-01 11:01:14	2018-03-01	10
116073	22	12686	2018-06-02 12:20:11	2018-06-02	10
116074	9	12687	2018-03-01 09:33:36	2018-03-01	8
116075	9	12687	2018-03-01 09:33:40	2018-03-01	8
116076	9	12687	2018-03-01 09:33:42	2018-03-01	8
116077	9	12687	2018-03-01 09:33:43	2018-03-01	8
116078	9	12687	2018-03-01 09:33:45	2018-03-01	8
116079	21	12687	2018-03-01 09:33:45	2018-03-01	8
116080	22	12687	2018-06-02 10:40:08	2018-06-02	8
116081	9	12688	2018-03-01 09:27:01	2018-03-01	8
116082	9	12688	2018-03-01 09:27:06	2018-03-01	8
116083	9	12688	2018-03-01 09:27:07	2018-03-01	8
116084	9	12688	2018-03-01 09:27:08	2018-03-01	8
116085	9	12688	2018-03-01 09:27:10	2018-03-01	8
116086	21	12688	2018-03-01 09:27:10	2018-03-01	8
116087	22	12688	2018-06-02 10:40:06	2018-06-02	8
116088	9	12689	2018-03-01 09:19:18	2018-03-01	8
116089	9	12689	2018-03-01 09:19:22	2018-03-01	8
116090	9	12689	2018-03-01 09:19:23	2018-03-01	8
116091	9	12689	2018-03-01 09:19:24	2018-03-01	8
116092	9	12689	2018-03-01 09:19:26	2018-03-01	8
116093	21	12689	2018-03-01 09:19:26	2018-03-01	8
116094	22	12689	2018-06-02 10:20:09	2018-06-02	8
116095	9	12690	2018-03-01 09:12:13	2018-03-01	8
116096	9	12690	2018-03-01 09:12:17	2018-03-01	8
116097	2	12690	2018-03-01 09:12:18	2018-03-01	8
116098	9	12690	2018-03-01 09:12:19	2018-03-01	8
116099	9	12690	2018-03-01 09:12:20	2018-03-01	8
116100	21	12690	2018-03-01 09:12:21	2018-03-01	8
116101	22	12690	2018-06-02 10:20:08	2018-06-02	8
116102	9	12691	2018-03-01 09:06:00	2018-03-01	8
116103	9	12691	2018-03-01 09:06:05	2018-03-01	8
116104	9	12691	2018-03-01 09:06:06	2018-03-01	8
116105	9	12691	2018-03-01 09:06:07	2018-03-01	8
116106	9	12691	2018-03-01 09:06:08	2018-03-01	8
116107	7	12691	2018-03-01 09:06:16	2018-03-01	8
116108	11	12691	2018-03-01 09:06:16	2018-03-01	8
116109	9	12691	2018-03-01 09:08:17	2018-03-01	8
116110	9	12691	2018-03-01 09:08:18	2018-03-01	8
116111	9	12691	2018-03-01 09:08:18	2018-03-01	8
116112	13	12691	2018-03-01 09:28:30	2018-03-01	8
116113	9	12691	2018-03-01 09:29:44	2018-03-01	8
116114	14	12691	2018-03-01 09:29:55	2018-03-01	8
116115	9	12691	2018-03-01 09:30:04	2018-03-01	8
116116	14	12691	2018-03-01 09:30:04	2018-03-01	8
116117	9	12691	2018-03-01 09:30:26	2018-03-01	8
116118	14	12691	2018-03-01 09:30:26	2018-03-01	8
116119	21	12691	2018-03-01 09:30:37	2018-03-01	8
116120	22	12691	2018-06-02 10:40:08	2018-06-02	8
116121	9	12692	2018-03-01 09:01:57	2018-03-01	8
116122	9	12692	2018-03-01 09:02:02	2018-03-01	8
116123	9	12692	2018-03-01 09:02:03	2018-03-01	8
116124	9	12692	2018-03-01 09:02:04	2018-03-01	8
116125	9	12692	2018-03-01 09:02:06	2018-03-01	8
116126	21	12692	2018-03-01 09:02:06	2018-03-01	8
116127	22	12692	2018-06-02 10:20:08	2018-06-02	8
116128	9	12693	2018-03-01 08:51:39	2018-03-01	7
116129	9	12693	2018-03-01 08:51:43	2018-03-01	7
116130	9	12693	2018-03-01 08:51:44	2018-03-01	7
116131	9	12693	2018-03-01 08:51:45	2018-03-01	7
116132	9	12693	2018-03-01 08:51:47	2018-03-01	7
116133	14	12693	2018-03-02 09:24:19	2018-03-02	8
116134	21	12693	2018-03-02 09:24:19	2018-03-02	8
116135	22	12693	2018-06-03 10:40:13	2018-06-03	8
116136	9	12694	2018-03-01 08:47:53	2018-03-01	7
116137	9	12694	2018-03-01 08:47:57	2018-03-01	7
116138	9	12694	2018-03-01 08:47:58	2018-03-01	7
116139	9	12694	2018-03-01 08:48:00	2018-03-01	7
116140	9	12694	2018-03-01 08:48:01	2018-03-01	7
116141	21	12694	2018-03-01 08:48:01	2018-03-01	7
116142	22	12694	2018-06-02 10:00:40	2018-06-02	8
116143	9	12695	2018-03-01 08:43:49	2018-03-01	7
116144	9	12695	2018-03-01 08:43:54	2018-03-01	7
116145	9	12695	2018-03-01 08:43:55	2018-03-01	7
116146	9	12695	2018-03-01 08:43:56	2018-03-01	7
116147	9	12695	2018-03-01 08:43:57	2018-03-01	7
116148	7	12695	2018-03-01 08:44:05	2018-03-01	7
116149	11	12695	2018-03-01 08:44:05	2018-03-01	7
116150	9	12695	2018-03-01 08:44:13	2018-03-01	7
116151	9	12695	2018-03-01 08:44:13	2018-03-01	7
116152	9	12695	2018-03-01 08:44:13	2018-03-01	7
116153	14	12695	2018-03-01 11:46:50	2018-03-01	10
116154	9	12695	2018-03-01 11:47:07	2018-03-01	10
116155	21	12695	2018-03-01 11:47:07	2018-03-01	10
116156	9	12695	2018-03-01 11:52:32	2018-03-01	10
116157	9	12695	2018-03-01 11:52:32	2018-03-01	10
116158	9	12695	2018-03-01 11:52:35	2018-03-01	10
116159	9	12695	2018-03-01 11:52:35	2018-03-01	10
116160	9	12695	2018-03-01 11:52:36	2018-03-01	10
116161	9	12695	2018-03-01 11:52:37	2018-03-01	10
116162	7	12695	2018-03-01 11:53:00	2018-03-01	10
116163	11	12695	2018-03-01 11:53:01	2018-03-01	10
116164	9	12695	2018-03-01 11:53:14	2018-03-01	10
116165	9	12695	2018-03-01 11:53:15	2018-03-01	10
116166	9	12695	2018-03-01 11:53:15	2018-03-01	10
116167	13	12695	2018-03-01 11:54:14	2018-03-01	10
116168	9	12695	2018-03-01 11:56:05	2018-03-01	10
116169	14	12695	2018-03-01 11:56:22	2018-03-01	10
116170	9	12695	2018-03-01 11:56:31	2018-03-01	10
116171	21	12695	2018-03-01 11:56:31	2018-03-01	10
116172	22	12695	2018-06-02 13:00:06	2018-06-02	11
116173	9	12696	2018-03-01 08:36:43	2018-03-01	7
116174	9	12696	2018-03-01 08:36:47	2018-03-01	7
116175	9	12696	2018-03-01 08:36:49	2018-03-01	7
116176	9	12696	2018-03-01 08:36:50	2018-03-01	7
116177	9	12696	2018-03-01 08:36:52	2018-03-01	7
116178	21	12696	2018-03-01 08:36:52	2018-03-01	7
116179	22	12696	2018-06-02 09:40:05	2018-06-02	7
116180	9	12697	2018-02-28 16:49:17	2018-02-28	15
116181	9	12697	2018-02-28 16:49:21	2018-02-28	15
116182	2	12697	2018-02-28 16:49:22	2018-02-28	15
116183	9	12697	2018-02-28 16:49:23	2018-02-28	15
116184	9	12697	2018-02-28 16:49:24	2018-02-28	15
116185	7	12697	2018-02-28 16:50:24	2018-02-28	15
116186	9	12697	2018-02-28 16:50:25	2018-02-28	15
116187	9	12697	2018-02-28 16:50:25	2018-02-28	15
116188	13	12697	2018-02-28 17:52:17	2018-02-28	16
116189	9	12697	2018-02-28 17:53:09	2018-02-28	16
116190	14	12697	2018-02-28 17:53:16	2018-02-28	16
116191	9	12697	2018-02-28 17:53:24	2018-02-28	16
116192	21	12697	2018-02-28 17:53:24	2018-02-28	16
116193	22	12697	2018-06-01 19:00:06	2018-06-01	17
116194	9	12698	2018-02-28 16:01:18	2018-02-28	15
116195	9	12698	2018-02-28 16:01:22	2018-02-28	15
116196	2	12698	2018-02-28 16:01:24	2018-02-28	15
116197	9	12698	2018-02-28 16:01:25	2018-02-28	15
116198	9	12698	2018-02-28 16:01:26	2018-02-28	15
116199	21	12698	2018-02-28 16:01:27	2018-02-28	15
116200	22	12698	2018-06-01 17:20:07	2018-06-01	15
116201	9	12699	2018-02-28 16:04:57	2018-02-28	15
116202	9	12699	2018-02-28 16:05:01	2018-02-28	15
116203	9	12699	2018-02-28 16:05:03	2018-02-28	15
116204	9	12699	2018-02-28 16:05:05	2018-02-28	15
116205	9	12699	2018-02-28 16:05:07	2018-02-28	15
116206	7	12699	2018-02-28 16:05:17	2018-02-28	15
116207	11	12699	2018-02-28 16:05:17	2018-02-28	15
116208	9	12699	2018-02-28 16:05:30	2018-02-28	15
116209	9	12699	2018-02-28 16:05:30	2018-02-28	15
116210	9	12699	2018-02-28 16:05:31	2018-02-28	15
116211	10	12699	2018-03-02 11:39:34	2018-03-02	10
116212	9	12699	2018-03-02 11:40:02	2018-03-02	10
116213	14	12699	2018-03-02 11:40:15	2018-03-02	10
116214	21	12699	2018-03-02 11:40:22	2018-03-02	10
116215	22	12699	2018-06-03 12:40:25	2018-06-03	10
116216	9	12700	2018-02-28 14:46:33	2018-02-28	13
116217	9	12700	2018-02-28 14:46:37	2018-02-28	13
116218	9	12700	2018-02-28 14:46:39	2018-02-28	13
116219	9	12700	2018-02-28 14:46:40	2018-02-28	13
116220	9	12700	2018-02-28 14:46:42	2018-02-28	13
116221	21	12700	2018-02-28 14:46:42	2018-02-28	13
116222	22	12700	2018-06-01 16:00:06	2018-06-01	14
116223	9	12701	2018-02-28 14:37:55	2018-02-28	13
116224	9	12701	2018-02-28 14:38:00	2018-02-28	13
116225	9	12701	2018-02-28 14:38:01	2018-02-28	13
116226	9	12701	2018-02-28 14:38:03	2018-02-28	13
116227	9	12701	2018-02-28 14:38:05	2018-02-28	13
116228	21	12701	2018-02-28 14:38:05	2018-02-28	13
116229	22	12701	2018-06-01 15:41:24	2018-06-01	13
116230	9	12702	2018-02-28 14:31:36	2018-02-28	13
116231	9	12702	2018-02-28 14:31:41	2018-02-28	13
116232	9	12702	2018-02-28 14:31:43	2018-02-28	13
116233	9	12702	2018-02-28 14:31:44	2018-02-28	13
116234	9	12702	2018-02-28 14:31:45	2018-02-28	13
116235	21	12702	2018-02-28 14:31:46	2018-02-28	13
116236	22	12702	2018-06-01 15:41:24	2018-06-01	13
116237	9	12703	2018-02-28 14:25:57	2018-02-28	13
116238	9	12703	2018-02-28 14:26:01	2018-02-28	13
116239	9	12703	2018-02-28 14:26:03	2018-02-28	13
116240	9	12703	2018-02-28 14:26:04	2018-02-28	13
116241	9	12703	2018-02-28 14:26:05	2018-02-28	13
116242	7	12703	2018-02-28 14:26:31	2018-02-28	13
116243	11	12703	2018-02-28 14:26:31	2018-02-28	13
116244	9	12703	2018-03-02 09:24:13	2018-03-02	8
116245	9	12703	2018-03-02 09:24:13	2018-03-02	8
116246	9	12703	2018-03-02 09:24:13	2018-03-02	8
116247	10	12703	2018-03-02 13:49:54	2018-03-02	12
116248	9	12703	2018-03-02 13:50:59	2018-03-02	12
116249	14	12703	2018-03-02 13:51:10	2018-03-02	12
116250	21	12703	2018-03-02 13:51:23	2018-03-02	12
116251	22	12703	2018-06-03 15:00:08	2018-06-03	13
116252	9	12704	2018-02-28 14:20:16	2018-02-28	13
116253	9	12704	2018-02-28 14:20:20	2018-02-28	13
116254	9	12704	2018-02-28 14:20:22	2018-02-28	13
116255	9	12704	2018-02-28 14:20:23	2018-02-28	13
116256	9	12704	2018-02-28 14:20:25	2018-02-28	13
116257	21	12704	2018-02-28 14:20:25	2018-02-28	13
116258	22	12704	2018-06-01 15:20:32	2018-06-01	13
116259	9	12705	2018-02-28 14:18:47	2018-02-28	13
116260	9	12705	2018-02-28 14:18:52	2018-02-28	13
116261	9	12705	2018-02-28 14:18:53	2018-02-28	13
116262	9	12705	2018-02-28 14:18:55	2018-02-28	13
116263	9	12705	2018-02-28 14:18:56	2018-02-28	13
116264	21	12705	2018-02-28 14:18:56	2018-02-28	13
116265	22	12705	2018-06-01 15:20:12	2018-06-01	13
116266	9	12706	2018-02-28 14:20:20	2018-02-28	13
116267	9	12706	2018-02-28 14:20:24	2018-02-28	13
116268	9	12706	2018-02-28 14:20:26	2018-02-28	13
116269	9	12706	2018-02-28 14:20:27	2018-02-28	13
116270	9	12706	2018-02-28 14:20:29	2018-02-28	13
116271	21	12706	2018-02-28 14:20:29	2018-02-28	13
116272	22	12706	2018-06-01 15:20:30	2018-06-01	13
116273	9	12707	2018-02-28 12:07:49	2018-02-28	11
116274	9	12707	2018-02-28 12:07:53	2018-02-28	11
116275	9	12707	2018-02-28 12:07:54	2018-02-28	11
116276	9	12707	2018-02-28 12:07:56	2018-02-28	11
116277	9	12707	2018-02-28 12:07:58	2018-02-28	11
116278	14	12707	2018-03-02 09:23:50	2018-03-02	8
116279	21	12707	2018-03-02 09:23:50	2018-03-02	8
116280	22	12707	2018-06-03 10:40:13	2018-06-03	8
116281	9	12708	2018-02-28 11:38:26	2018-02-28	10
116282	9	12708	2018-02-28 11:38:31	2018-02-28	10
116283	9	12708	2018-02-28 11:38:32	2018-02-28	10
116284	9	12708	2018-02-28 11:38:35	2018-02-28	10
116285	9	12708	2018-02-28 11:38:37	2018-02-28	10
116286	21	12708	2018-02-28 11:38:37	2018-02-28	10
116287	22	12708	2018-06-01 12:40:05	2018-06-01	10
116288	9	12709	2018-02-28 10:57:40	2018-02-28	9
116289	9	12709	2018-02-28 10:57:45	2018-02-28	9
116290	2	12709	2018-02-28 10:57:46	2018-02-28	9
116291	9	12709	2018-02-28 10:57:49	2018-02-28	9
116292	9	12709	2018-02-28 10:57:51	2018-02-28	9
116293	21	12709	2018-02-28 10:57:51	2018-02-28	9
116294	22	12709	2018-06-01 12:00:05	2018-06-01	10
116295	9	12710	2018-02-28 10:44:20	2018-02-28	9
116296	9	12710	2018-02-28 10:44:24	2018-02-28	9
116297	9	12710	2018-02-28 10:44:25	2018-02-28	9
116298	9	12710	2018-02-28 10:44:27	2018-02-28	9
116299	9	12710	2018-02-28 10:44:28	2018-02-28	9
116300	21	12710	2018-02-28 10:44:29	2018-02-28	9
116301	22	12710	2018-06-01 12:00:06	2018-06-01	10
116302	9	12711	2018-02-28 10:43:27	2018-02-28	9
116303	9	12711	2018-02-28 10:43:32	2018-02-28	9
116304	9	12711	2018-02-28 10:43:33	2018-02-28	9
116305	9	12711	2018-02-28 10:43:34	2018-02-28	9
116306	9	12711	2018-02-28 10:43:35	2018-02-28	9
116307	21	12711	2018-02-28 10:43:36	2018-02-28	9
116308	22	12711	2018-06-01 12:00:05	2018-06-01	10
116309	9	12712	2018-02-28 09:49:14	2018-02-28	8
116310	9	12712	2018-02-28 09:49:18	2018-02-28	8
116311	9	12712	2018-02-28 09:49:20	2018-02-28	8
116312	9	12712	2018-02-28 09:49:21	2018-02-28	8
116313	9	12712	2018-02-28 09:49:23	2018-02-28	8
116314	7	12712	2018-02-28 09:49:31	2018-02-28	8
116315	11	12712	2018-02-28 09:49:31	2018-02-28	8
116316	9	12712	2018-02-28 09:49:56	2018-02-28	8
116317	9	12712	2018-02-28 09:49:56	2018-02-28	8
116318	9	12712	2018-02-28 09:49:57	2018-02-28	8
116319	13	12712	2018-02-28 09:51:54	2018-02-28	8
116320	9	12712	2018-02-28 09:54:57	2018-02-28	8
116321	14	12712	2018-02-28 09:55:07	2018-02-28	8
116322	9	12712	2018-02-28 09:55:18	2018-02-28	8
116323	21	12712	2018-02-28 09:55:18	2018-02-28	8
116324	22	12712	2018-06-01 11:01:58	2018-06-01	9
116325	9	12713	2018-02-28 09:36:34	2018-02-28	8
116326	9	12713	2018-02-28 09:36:38	2018-02-28	8
116327	9	12713	2018-02-28 09:36:39	2018-02-28	8
116328	9	12713	2018-02-28 09:36:41	2018-02-28	8
116329	9	12713	2018-02-28 09:36:42	2018-02-28	8
116330	21	12713	2018-02-28 09:36:43	2018-02-28	8
116331	22	12713	2018-06-01 10:40:05	2018-06-01	8
116332	9	12714	2018-02-28 09:26:39	2018-02-28	8
116333	9	12714	2018-02-28 09:26:43	2018-02-28	8
116334	9	12714	2018-02-28 09:26:45	2018-02-28	8
116335	9	12714	2018-02-28 09:26:46	2018-02-28	8
116336	9	12714	2018-02-28 09:26:48	2018-02-28	8
116337	21	12714	2018-02-28 09:26:48	2018-02-28	8
116338	22	12714	2018-06-01 10:40:06	2018-06-01	8
116339	9	12715	2018-02-28 09:25:16	2018-02-28	8
116340	9	12715	2018-02-28 09:25:21	2018-02-28	8
116341	9	12715	2018-02-28 09:25:22	2018-02-28	8
116342	9	12715	2018-02-28 09:25:23	2018-02-28	8
116343	9	12715	2018-02-28 09:25:25	2018-02-28	8
116344	7	12715	2018-02-28 09:25:38	2018-02-28	8
116345	11	12715	2018-02-28 09:25:39	2018-02-28	8
116346	9	12715	2018-02-28 09:25:47	2018-02-28	8
116347	9	12715	2018-02-28 09:25:47	2018-02-28	8
116348	9	12715	2018-02-28 09:25:47	2018-02-28	8
116349	10	12715	2018-02-28 09:28:01	2018-02-28	8
116350	9	12715	2018-02-28 09:28:34	2018-02-28	8
116351	14	12715	2018-02-28 09:28:42	2018-02-28	8
116352	21	12715	2018-02-28 09:28:49	2018-02-28	8
116353	22	12715	2018-06-01 10:40:05	2018-06-01	8
116354	9	12716	2018-02-28 09:22:07	2018-02-28	8
116355	9	12716	2018-02-28 09:22:12	2018-02-28	8
116356	9	12716	2018-02-28 09:22:13	2018-02-28	8
116357	9	12716	2018-02-28 09:22:14	2018-02-28	8
116358	9	12716	2018-02-28 09:22:16	2018-02-28	8
116359	21	12716	2018-02-28 09:22:16	2018-02-28	8
116360	22	12716	2018-06-01 10:40:06	2018-06-01	8
116361	9	12717	2018-02-28 09:16:07	2018-02-28	8
116362	9	12717	2018-02-28 09:16:11	2018-02-28	8
116363	9	12717	2018-02-28 09:16:13	2018-02-28	8
116364	9	12717	2018-02-28 09:16:14	2018-02-28	8
116365	9	12717	2018-02-28 09:16:16	2018-02-28	8
116366	21	12717	2018-02-28 09:16:16	2018-02-28	8
116367	22	12717	2018-06-01 10:20:04	2018-06-01	8
116368	9	12718	2018-02-28 09:14:05	2018-02-28	8
116369	9	12718	2018-02-28 09:14:08	2018-02-28	8
116370	9	12718	2018-02-28 09:14:10	2018-02-28	8
116371	9	12718	2018-02-28 09:14:11	2018-02-28	8
116372	9	12718	2018-02-28 09:14:13	2018-02-28	8
116373	21	12718	2018-02-28 09:14:13	2018-02-28	8
116374	22	12718	2018-06-01 10:20:06	2018-06-01	8
116375	9	12719	2018-02-28 09:13:21	2018-02-28	8
116376	9	12719	2018-02-28 09:13:26	2018-02-28	8
116377	2	12719	2018-02-28 09:13:27	2018-02-28	8
116378	9	12719	2018-02-28 09:13:28	2018-02-28	8
116379	9	12719	2018-02-28 09:13:29	2018-02-28	8
116380	21	12719	2018-02-28 09:13:30	2018-02-28	8
116381	22	12719	2018-06-01 10:20:05	2018-06-01	8
116382	9	12720	2018-02-28 09:02:00	2018-02-28	8
116383	9	12720	2018-02-28 09:02:04	2018-02-28	8
116384	9	12720	2018-02-28 09:02:05	2018-02-28	8
116385	9	12720	2018-02-28 09:02:07	2018-02-28	8
116386	9	12720	2018-02-28 09:02:09	2018-02-28	8
116387	21	12720	2018-02-28 09:02:09	2018-02-28	8
116388	22	12720	2018-06-01 10:20:06	2018-06-01	8
116389	9	12721	2018-02-28 09:01:15	2018-02-28	8
116390	9	12721	2018-02-28 09:01:19	2018-02-28	8
116391	9	12721	2018-02-28 09:01:21	2018-02-28	8
116392	9	12721	2018-02-28 09:01:22	2018-02-28	8
116393	9	12721	2018-02-28 09:01:24	2018-02-28	8
116394	21	12721	2018-02-28 09:01:24	2018-02-28	8
116395	22	12721	2018-06-01 10:20:06	2018-06-01	8
116396	9	12722	2018-02-28 07:48:52	2018-02-28	6
116397	9	12722	2018-02-28 07:48:56	2018-02-28	6
116398	9	12722	2018-02-28 07:48:57	2018-02-28	6
116399	9	12722	2018-02-28 07:48:58	2018-02-28	6
116400	9	12722	2018-02-28 07:49:00	2018-02-28	6
116401	7	12722	2018-02-28 07:49:39	2018-02-28	6
116402	11	12722	2018-02-28 07:49:39	2018-02-28	6
116403	9	12722	2018-02-28 08:29:30	2018-02-28	7
116404	9	12722	2018-02-28 08:29:31	2018-02-28	7
116405	9	12722	2018-02-28 08:29:31	2018-02-28	7
116406	13	12722	2018-02-28 08:55:38	2018-02-28	7
116407	9	12722	2018-02-28 08:57:54	2018-02-28	7
116408	14	12722	2018-02-28 08:58:39	2018-02-28	7
116409	9	12722	2018-02-28 08:58:46	2018-02-28	7
116410	21	12722	2018-02-28 08:58:46	2018-02-28	7
116411	22	12722	2018-06-01 10:00:05	2018-06-01	8
116412	9	12723	2018-02-28 07:46:31	2018-02-28	6
116413	9	12723	2018-02-28 07:46:35	2018-02-28	6
116414	9	12723	2018-02-28 07:46:37	2018-02-28	6
116415	9	12723	2018-02-28 07:46:38	2018-02-28	6
116416	9	12723	2018-02-28 07:46:40	2018-02-28	6
116417	7	12723	2018-02-28 07:46:46	2018-02-28	6
116418	11	12723	2018-02-28 07:46:46	2018-02-28	6
116419	9	12723	2018-02-28 07:46:52	2018-02-28	6
116420	9	12723	2018-02-28 07:46:52	2018-02-28	6
116421	9	12723	2018-02-28 07:46:52	2018-02-28	6
116422	13	12723	2018-02-28 10:01:03	2018-02-28	9
116423	9	12723	2018-02-28 10:03:14	2018-02-28	9
116424	14	12723	2018-02-28 10:03:22	2018-02-28	9
116425	9	12723	2018-02-28 10:03:31	2018-02-28	9
116426	21	12723	2018-02-28 10:03:31	2018-02-28	9
116427	22	12723	2018-06-01 11:20:05	2018-06-01	9
116428	9	12724	2018-02-28 07:44:38	2018-02-28	6
116429	9	12724	2018-02-28 07:44:41	2018-02-28	6
116430	2	12724	2018-02-28 07:44:43	2018-02-28	6
116431	9	12724	2018-02-28 07:44:44	2018-02-28	6
116432	9	12724	2018-02-28 07:44:46	2018-02-28	6
116433	7	12724	2018-02-28 07:44:51	2018-02-28	6
116434	11	12724	2018-02-28 07:44:51	2018-02-28	6
116435	9	12724	2018-02-28 07:44:56	2018-02-28	6
116436	9	12724	2018-02-28 07:44:57	2018-02-28	6
116437	9	12724	2018-02-28 07:44:57	2018-02-28	6
116438	13	12724	2018-02-28 10:04:57	2018-02-28	9
116439	9	12724	2018-02-28 10:05:07	2018-02-28	9
116440	14	12724	2018-02-28 10:05:15	2018-02-28	9
116441	9	12724	2018-02-28 10:05:22	2018-02-28	9
116442	21	12724	2018-02-28 10:05:22	2018-02-28	9
116443	22	12724	2018-06-01 11:20:06	2018-06-01	9
116444	9	12725	2018-02-27 16:58:53	2018-02-27	15
116445	9	12725	2018-02-27 16:58:57	2018-02-27	15
116446	9	12725	2018-02-27 16:58:59	2018-02-27	15
116447	9	12725	2018-02-27 16:59:00	2018-02-27	15
116448	9	12725	2018-02-27 16:59:02	2018-02-27	15
116449	21	12725	2018-02-27 16:59:02	2018-02-27	15
116450	22	12725	2018-05-31 18:00:29	2018-05-31	16
116451	9	12726	2018-02-27 16:54:07	2018-02-27	15
116452	9	12726	2018-02-27 16:54:11	2018-02-27	15
116453	9	12726	2018-02-27 16:54:12	2018-02-27	15
116454	9	12726	2018-02-27 16:54:14	2018-02-27	15
116455	9	12726	2018-02-27 16:54:15	2018-02-27	15
116456	21	12726	2018-02-27 16:54:16	2018-02-27	15
116457	22	12726	2018-05-31 18:00:29	2018-05-31	16
116458	9	12727	2018-02-27 16:38:06	2018-02-27	15
116459	9	12727	2018-02-27 16:38:10	2018-02-27	15
116460	9	12727	2018-02-27 16:38:12	2018-02-27	15
116461	9	12727	2018-02-27 16:38:13	2018-02-27	15
116462	9	12727	2018-02-27 16:38:15	2018-02-27	15
116463	7	12727	2018-02-27 16:39:41	2018-02-27	15
116464	11	12727	2018-02-27 16:39:41	2018-02-27	15
116465	9	12727	2018-02-27 16:39:48	2018-02-27	15
116466	9	12727	2018-02-27 16:39:49	2018-02-27	15
116467	9	12727	2018-02-27 16:39:49	2018-02-27	15
116468	10	12727	2018-02-28 07:58:01	2018-02-28	6
116469	9	12727	2018-02-28 07:58:45	2018-02-28	6
116470	14	12727	2018-02-28 07:59:00	2018-02-28	6
116471	21	12727	2018-02-28 07:59:06	2018-02-28	6
116472	22	12727	2018-06-01 09:00:06	2018-06-01	7
116473	9	12728	2018-02-27 16:27:32	2018-02-27	15
116474	9	12728	2018-02-27 16:27:36	2018-02-27	15
116475	2	12728	2018-02-27 16:27:37	2018-02-27	15
116476	9	12728	2018-02-27 16:27:38	2018-02-27	15
116477	9	12728	2018-02-27 16:27:40	2018-02-27	15
116478	7	12728	2018-02-27 16:27:48	2018-02-27	15
116479	9	12728	2018-02-27 16:27:48	2018-02-27	15
116480	9	12728	2018-02-27 16:27:48	2018-02-27	15
116481	14	12728	2018-02-28 11:34:50	2018-02-28	10
116482	21	12728	2018-02-28 11:34:58	2018-02-28	10
116483	22	12728	2018-06-01 12:40:05	2018-06-01	10
116484	9	12729	2018-02-27 16:26:48	2018-02-27	15
116485	9	12729	2018-02-27 16:26:52	2018-02-27	15
116486	9	12729	2018-02-27 16:26:54	2018-02-27	15
116487	9	12729	2018-02-27 16:26:55	2018-02-27	15
116488	9	12729	2018-02-27 16:26:57	2018-02-27	15
116489	7	12729	2018-02-27 16:27:07	2018-02-27	15
116490	11	12729	2018-02-27 16:27:07	2018-02-27	15
116491	9	12729	2018-02-27 16:27:14	2018-02-27	15
116492	9	12729	2018-02-27 16:27:15	2018-02-27	15
116493	9	12729	2018-02-27 16:27:15	2018-02-27	15
116494	13	12729	2018-02-28 15:22:16	2018-02-28	14
116495	9	12729	2018-02-28 15:23:25	2018-02-28	14
116496	14	12729	2018-02-28 15:23:34	2018-02-28	14
116497	21	12729	2018-02-28 15:23:34	2018-02-28	14
116498	22	12729	2018-06-01 16:40:38	2018-06-01	14
116499	9	12730	2018-02-27 16:17:10	2018-02-27	15
116500	9	12730	2018-02-27 16:17:15	2018-02-27	15
116501	9	12730	2018-02-27 16:17:16	2018-02-27	15
116502	9	12730	2018-02-27 16:17:17	2018-02-27	15
116503	9	12730	2018-02-27 16:17:19	2018-02-27	15
116504	21	12730	2018-02-27 16:17:19	2018-02-27	15
116505	22	12730	2018-05-31 17:20:16	2018-05-31	15
116506	9	12731	2018-02-27 16:10:46	2018-02-27	15
116507	9	12731	2018-02-27 16:10:51	2018-02-27	15
116508	9	12731	2018-02-27 16:10:52	2018-02-27	15
116509	9	12731	2018-02-27 16:10:54	2018-02-27	15
116510	9	12731	2018-02-27 16:10:56	2018-02-27	15
116511	21	12731	2018-02-27 16:10:56	2018-02-27	15
116512	22	12731	2018-05-31 17:20:16	2018-05-31	15
116513	9	12732	2018-02-27 16:06:30	2018-02-27	15
116514	9	12732	2018-02-27 16:06:35	2018-02-27	15
116515	9	12732	2018-02-27 16:06:36	2018-02-27	15
116516	9	12732	2018-02-27 16:06:37	2018-02-27	15
116517	9	12732	2018-02-27 16:06:39	2018-02-27	15
116518	21	12732	2018-02-27 16:06:40	2018-02-27	15
116519	22	12732	2018-05-31 17:20:16	2018-05-31	15
116520	9	12733	2018-02-27 16:00:59	2018-02-27	15
116521	9	12733	2018-02-27 16:01:03	2018-02-27	15
116522	9	12733	2018-02-27 16:01:05	2018-02-27	15
116523	9	12733	2018-02-27 16:01:06	2018-02-27	15
116524	9	12733	2018-02-27 16:01:08	2018-02-27	15
116525	7	12733	2018-02-27 16:02:01	2018-02-27	15
116526	11	12733	2018-02-27 16:02:01	2018-02-27	15
116527	9	12733	2018-02-27 16:02:13	2018-02-27	15
116528	9	12733	2018-02-27 16:02:14	2018-02-27	15
116529	9	12733	2018-02-27 16:02:15	2018-02-27	15
116530	13	12733	2018-02-28 08:14:41	2018-02-28	7
116531	9	12733	2018-02-28 08:17:42	2018-02-28	7
116532	14	12733	2018-02-28 08:17:53	2018-02-28	7
116533	21	12733	2018-02-28 08:18:00	2018-02-28	7
116534	22	12733	2018-06-01 09:20:05	2018-06-01	7
116535	9	12734	2018-02-27 15:50:51	2018-02-27	14
116536	9	12734	2018-02-27 15:50:55	2018-02-27	14
116537	9	12734	2018-02-27 15:50:57	2018-02-27	14
116538	9	12734	2018-02-27 15:50:58	2018-02-27	14
116539	9	12734	2018-02-27 15:51:00	2018-02-27	14
116540	21	12734	2018-02-27 15:51:01	2018-02-27	14
116541	22	12734	2018-05-31 17:00:27	2018-05-31	15
116542	9	12735	2018-02-27 15:46:04	2018-02-27	14
116543	9	12735	2018-02-27 15:46:08	2018-02-27	14
116544	9	12735	2018-02-27 15:46:10	2018-02-27	14
116545	9	12735	2018-02-27 15:46:12	2018-02-27	14
116546	9	12735	2018-02-27 15:46:13	2018-02-27	14
116547	21	12735	2018-02-27 15:46:13	2018-02-27	14
116548	22	12735	2018-05-31 17:00:27	2018-05-31	15
116549	9	12736	2018-02-27 15:45:01	2018-02-27	14
116550	9	12736	2018-02-27 15:45:06	2018-02-27	14
116551	2	12736	2018-02-27 15:45:07	2018-02-27	14
116552	9	12736	2018-02-27 15:45:08	2018-02-27	14
116553	9	12736	2018-02-27 15:45:14	2018-02-27	14
116554	21	12736	2018-02-27 15:45:14	2018-02-27	14
116555	22	12736	2018-05-31 17:00:26	2018-05-31	15
116556	9	12737	2018-02-27 15:33:58	2018-02-27	14
116557	9	12737	2018-02-27 15:34:03	2018-02-27	14
116558	9	12737	2018-02-27 15:34:04	2018-02-27	14
116559	9	12737	2018-02-27 15:34:06	2018-02-27	14
116560	9	12737	2018-02-27 15:34:08	2018-02-27	14
116561	21	12737	2018-02-27 15:34:08	2018-02-27	14
116562	22	12737	2018-05-31 16:40:44	2018-05-31	14
116563	9	12738	2018-02-27 15:15:36	2018-02-27	14
116564	9	12738	2018-02-27 15:15:41	2018-02-27	14
116565	9	12738	2018-02-27 15:15:42	2018-02-27	14
116566	9	12738	2018-02-27 15:15:44	2018-02-27	14
116567	9	12738	2018-02-27 15:15:46	2018-02-27	14
116568	7	12738	2018-02-27 15:15:55	2018-02-27	14
116569	11	12738	2018-02-27 15:15:55	2018-02-27	14
116570	9	12738	2018-02-27 15:16:03	2018-02-27	14
116571	9	12738	2018-02-27 15:16:03	2018-02-27	14
116572	9	12738	2018-02-27 15:16:04	2018-02-27	14
116573	13	12738	2018-02-27 15:37:09	2018-02-27	14
116574	9	12738	2018-02-27 15:38:20	2018-02-27	14
116575	14	12738	2018-02-27 15:40:33	2018-02-27	14
116576	21	12738	2018-02-27 15:40:40	2018-02-27	14
116577	22	12738	2018-05-31 16:40:43	2018-05-31	14
116578	9	12739	2018-02-27 15:08:45	2018-02-27	14
116579	9	12739	2018-02-27 15:08:49	2018-02-27	14
116580	9	12739	2018-02-27 15:08:51	2018-02-27	14
116581	9	12739	2018-02-27 15:08:52	2018-02-27	14
116582	9	12739	2018-02-27 15:08:54	2018-02-27	14
116583	7	12739	2018-02-27 15:09:19	2018-02-27	14
116584	11	12739	2018-02-27 15:09:19	2018-02-27	14
116585	9	12739	2018-02-27 15:09:32	2018-02-27	14
116586	9	12739	2018-02-27 15:09:32	2018-02-27	14
116587	9	12739	2018-02-27 15:09:33	2018-02-27	14
116588	13	12739	2018-02-28 08:19:02	2018-02-28	7
116589	9	12739	2018-02-28 08:20:01	2018-02-28	7
116590	14	12739	2018-02-28 08:20:10	2018-02-28	7
116591	9	12739	2018-02-28 08:20:19	2018-02-28	7
116592	21	12739	2018-02-28 08:20:19	2018-02-28	7
116593	22	12739	2018-06-01 09:41:55	2018-06-01	7
116594	9	12740	2018-02-27 15:03:00	2018-02-27	14
116595	9	12740	2018-02-27 15:03:05	2018-02-27	14
116596	9	12740	2018-02-27 15:03:06	2018-02-27	14
116597	9	12740	2018-02-27 15:03:07	2018-02-27	14
116598	9	12740	2018-02-27 15:03:09	2018-02-27	14
116599	21	12740	2018-02-27 15:03:09	2018-02-27	14
116600	22	12740	2018-05-31 16:20:57	2018-05-31	14
116601	9	12741	2018-02-27 14:57:56	2018-02-27	13
116602	9	12741	2018-02-27 14:58:00	2018-02-27	13
116603	9	12741	2018-02-27 14:58:02	2018-02-27	13
116604	9	12741	2018-02-27 14:58:03	2018-02-27	13
116605	9	12741	2018-02-27 14:58:05	2018-02-27	13
116606	21	12741	2018-02-27 14:58:05	2018-02-27	13
116607	22	12741	2018-05-31 16:00:12	2018-05-31	14
116608	9	12742	2018-02-27 14:42:07	2018-02-27	13
116609	9	12742	2018-02-27 14:42:12	2018-02-27	13
116610	2	12742	2018-02-27 14:42:13	2018-02-27	13
116611	9	12742	2018-02-27 14:42:13	2018-02-27	13
116612	9	12742	2018-02-27 14:42:16	2018-02-27	13
116613	21	12742	2018-02-27 14:42:16	2018-02-27	13
116614	22	12742	2018-05-31 16:00:12	2018-05-31	14
116615	9	12743	2018-02-27 14:38:20	2018-02-27	13
116616	9	12743	2018-02-27 14:38:24	2018-02-27	13
116617	2	12743	2018-02-27 14:38:25	2018-02-27	13
116618	9	12743	2018-02-27 14:38:26	2018-02-27	13
116619	9	12743	2018-02-27 14:38:27	2018-02-27	13
116620	21	12743	2018-02-27 14:38:27	2018-02-27	13
116621	22	12743	2018-05-31 15:41:01	2018-05-31	13
116622	9	12744	2018-02-27 14:23:06	2018-02-27	13
116623	9	12744	2018-02-27 14:23:10	2018-02-27	13
116624	2	12744	2018-02-27 14:23:12	2018-02-27	13
116625	9	12744	2018-02-27 14:23:12	2018-02-27	13
116626	9	12744	2018-02-27 14:23:14	2018-02-27	13
116627	21	12744	2018-02-27 14:23:14	2018-02-27	13
116628	22	12744	2018-05-31 15:41:03	2018-05-31	13
116629	9	12745	2018-02-27 14:16:27	2018-02-27	13
116630	9	12745	2018-02-27 14:16:31	2018-02-27	13
116631	9	12745	2018-02-27 14:16:32	2018-02-27	13
116632	9	12745	2018-02-27 14:16:34	2018-02-27	13
116633	9	12745	2018-02-27 14:16:36	2018-02-27	13
116634	21	12745	2018-02-27 14:16:36	2018-02-27	13
116635	22	12745	2018-05-31 15:20:06	2018-05-31	13
116636	9	12746	2018-02-27 14:10:27	2018-02-27	13
116637	9	12746	2018-02-27 14:10:31	2018-02-27	13
116638	2	12746	2018-02-27 14:10:32	2018-02-27	13
116639	9	12746	2018-02-27 14:10:33	2018-02-27	13
116640	9	12746	2018-02-27 14:10:35	2018-02-27	13
116641	21	12746	2018-02-27 14:10:35	2018-02-27	13
116642	22	12746	2018-05-31 15:20:06	2018-05-31	13
116643	9	12747	2018-02-27 12:20:37	2018-02-27	11
116644	9	12747	2018-02-27 12:20:41	2018-02-27	11
116645	9	12747	2018-02-27 12:20:42	2018-02-27	11
116646	9	12747	2018-02-27 12:20:43	2018-02-27	11
116647	9	12747	2018-02-27 12:20:45	2018-02-27	11
116648	21	12747	2018-02-27 12:20:45	2018-02-27	11
116649	22	12747	2018-05-31 13:41:13	2018-05-31	11
116650	9	12748	2018-02-27 12:12:13	2018-02-27	11
116651	9	12748	2018-02-27 12:12:20	2018-02-27	11
116652	2	12748	2018-02-27 12:12:22	2018-02-27	11
116653	9	12748	2018-02-27 12:12:23	2018-02-27	11
116654	9	12748	2018-02-27 12:12:25	2018-02-27	11
116655	13	12748	2018-02-27 12:12:29	2018-02-27	11
116656	9	12748	2018-02-27 12:14:14	2018-02-27	11
116657	14	12748	2018-02-27 12:14:20	2018-02-27	11
116658	9	12748	2018-02-27 12:14:25	2018-02-27	11
116659	21	12748	2018-02-27 12:14:26	2018-02-27	11
116660	22	12748	2018-05-31 13:20:30	2018-05-31	11
116661	9	12749	2018-02-27 12:07:29	2018-02-27	11
116662	9	12749	2018-02-27 12:07:33	2018-02-27	11
116663	9	12749	2018-02-27 12:07:34	2018-02-27	11
116664	9	12749	2018-02-27 12:07:36	2018-02-27	11
116665	9	12749	2018-02-27 12:07:37	2018-02-27	11
116666	7	12749	2018-02-27 12:08:03	2018-02-27	11
116667	11	12749	2018-02-27 12:08:03	2018-02-27	11
116668	9	12749	2018-02-27 12:08:34	2018-02-27	11
116669	9	12749	2018-02-27 12:08:35	2018-02-27	11
116670	9	12749	2018-02-27 12:08:35	2018-02-27	11
116671	13	12749	2018-02-27 13:43:16	2018-02-27	12
116672	9	12749	2018-02-27 13:46:10	2018-02-27	12
116673	14	12749	2018-02-27 13:46:19	2018-02-27	12
116674	9	12749	2018-02-27 13:46:26	2018-02-27	12
116675	21	12749	2018-02-27 13:46:26	2018-02-27	12
116676	22	12749	2018-05-31 15:01:13	2018-05-31	13
116677	9	12750	2018-02-27 11:40:44	2018-02-27	10
116678	9	12750	2018-02-27 11:40:48	2018-02-27	10
116679	9	12750	2018-02-27 11:40:50	2018-02-27	10
116680	9	12750	2018-02-27 11:40:51	2018-02-27	10
116681	9	12750	2018-02-27 11:40:53	2018-02-27	10
116682	7	12750	2018-03-02 09:22:57	2018-03-02	8
116683	11	12750	2018-03-02 09:22:57	2018-03-02	8
116684	9	12750	2018-03-02 09:23:25	2018-03-02	8
116685	9	12750	2018-03-02 09:23:26	2018-03-02	8
116686	9	12750	2018-03-02 09:23:26	2018-03-02	8
116687	10	12750	2018-03-02 13:51:50	2018-03-02	12
116688	9	12750	2018-03-02 13:52:13	2018-03-02	12
116689	14	12750	2018-03-02 13:52:24	2018-03-02	12
116690	21	12750	2018-03-02 13:52:31	2018-03-02	12
116691	22	12750	2018-06-03 15:00:08	2018-06-03	13
116692	9	12751	2018-02-27 11:29:04	2018-02-27	10
116693	9	12751	2018-02-27 11:29:09	2018-02-27	10
116694	2	12751	2018-02-27 11:29:11	2018-02-27	10
116695	9	12751	2018-02-27 11:29:12	2018-02-27	10
116696	9	12751	2018-02-27 11:29:15	2018-02-27	10
116697	13	12751	2018-02-27 11:29:20	2018-02-27	10
116698	9	12751	2018-02-27 11:32:39	2018-02-27	10
116699	13	12751	2018-02-27 11:33:58	2018-02-27	10
116700	9	12751	2018-02-27 11:34:18	2018-02-27	10
116701	14	12751	2018-02-27 11:34:26	2018-02-27	10
116702	9	12751	2018-02-27 11:34:36	2018-02-27	10
116703	21	12751	2018-02-27 11:34:37	2018-02-27	10
116704	22	12751	2018-05-31 12:40:21	2018-05-31	10
116705	9	12752	2018-02-27 11:17:11	2018-02-27	10
116706	9	12752	2018-02-27 11:17:16	2018-02-27	10
116707	9	12752	2018-02-27 11:17:17	2018-02-27	10
116708	9	12752	2018-02-27 11:17:19	2018-02-27	10
116709	9	12752	2018-02-27 11:17:20	2018-02-27	10
116710	7	12752	2018-02-27 11:17:36	2018-02-27	10
116711	11	12752	2018-02-27 11:17:36	2018-02-27	10
116712	9	12752	2018-02-27 11:17:49	2018-02-27	10
116713	9	12752	2018-02-27 11:17:49	2018-02-27	10
116714	9	12752	2018-02-27 11:17:50	2018-02-27	10
116715	10	12752	2018-02-27 11:37:54	2018-02-27	10
116716	9	12752	2018-02-27 11:38:22	2018-02-27	10
116717	14	12752	2018-02-27 11:38:33	2018-02-27	10
116718	21	12752	2018-02-27 11:38:33	2018-02-27	10
116719	22	12752	2018-05-31 12:40:19	2018-05-31	10
116720	9	12753	2018-02-27 11:13:28	2018-02-27	10
116721	9	12753	2018-02-27 11:13:33	2018-02-27	10
116722	9	12753	2018-02-27 11:13:34	2018-02-27	10
116723	9	12753	2018-02-27 11:13:35	2018-02-27	10
116724	9	12753	2018-02-27 11:13:37	2018-02-27	10
116725	21	12753	2018-02-27 11:13:37	2018-02-27	10
116726	22	12753	2018-05-31 12:20:07	2018-05-31	10
116727	9	12754	2018-02-27 11:12:38	2018-02-27	10
116728	9	12754	2018-02-27 11:12:42	2018-02-27	10
116729	9	12754	2018-02-27 11:12:44	2018-02-27	10
116730	9	12754	2018-02-27 11:12:45	2018-02-27	10
116731	9	12754	2018-02-27 11:12:47	2018-02-27	10
116732	21	12754	2018-02-27 11:12:47	2018-02-27	10
116733	22	12754	2018-05-31 12:20:07	2018-05-31	10
116734	9	12755	2018-02-27 10:43:26	2018-02-27	9
116735	9	12755	2018-02-27 10:43:31	2018-02-27	9
116736	9	12755	2018-02-27 10:43:32	2018-02-27	9
116737	9	12755	2018-02-27 10:43:34	2018-02-27	9
116738	9	12755	2018-02-27 10:43:35	2018-02-27	9
116739	7	12755	2018-02-27 11:01:44	2018-02-27	10
116740	11	12755	2018-02-27 11:01:44	2018-02-27	10
116741	9	12755	2018-02-27 11:01:52	2018-02-27	10
116742	9	12755	2018-02-27 11:01:53	2018-02-27	10
116743	9	12755	2018-02-27 11:01:53	2018-02-27	10
116744	10	12755	2018-02-27 11:21:07	2018-02-27	10
116745	9	12755	2018-02-27 11:21:50	2018-02-27	10
116746	14	12755	2018-02-27 11:21:58	2018-02-27	10
116747	21	12755	2018-02-27 11:22:04	2018-02-27	10
116748	22	12755	2018-05-31 12:40:19	2018-05-31	10
116749	9	12756	2018-02-27 10:39:04	2018-02-27	9
116750	9	12756	2018-02-27 10:39:09	2018-02-27	9
116751	9	12756	2018-02-27 10:39:11	2018-02-27	9
116752	9	12756	2018-02-27 10:39:12	2018-02-27	9
116753	9	12756	2018-02-27 10:39:14	2018-02-27	9
116754	21	12756	2018-02-27 10:39:14	2018-02-27	9
116755	22	12756	2018-05-31 11:40:08	2018-05-31	9
116756	9	12757	2018-02-27 10:24:10	2018-02-27	9
116757	9	12757	2018-02-27 10:24:14	2018-02-27	9
116758	2	12757	2018-02-27 10:24:15	2018-02-27	9
116759	9	12757	2018-02-27 10:24:16	2018-02-27	9
116760	9	12757	2018-02-27 10:24:17	2018-02-27	9
116761	21	12757	2018-02-27 10:24:18	2018-02-27	9
116762	22	12757	2018-05-31 11:40:08	2018-05-31	9
116763	9	12758	2018-02-27 10:07:15	2018-02-27	9
116764	9	12758	2018-02-27 10:07:20	2018-02-27	9
116765	9	12758	2018-02-27 10:07:21	2018-02-27	9
116766	9	12758	2018-02-27 10:07:22	2018-02-27	9
116767	9	12758	2018-02-27 10:07:24	2018-02-27	9
116768	21	12758	2018-02-27 10:07:24	2018-02-27	9
116769	22	12758	2018-05-31 11:20:05	2018-05-31	9
116770	9	12759	2018-02-27 10:09:31	2018-02-27	9
116771	9	12759	2018-02-27 10:09:35	2018-02-27	9
116772	9	12759	2018-02-27 10:09:36	2018-02-27	9
116773	9	12759	2018-02-27 10:09:37	2018-02-27	9
116774	9	12759	2018-02-27 10:09:39	2018-02-27	9
116775	7	12759	2018-03-02 09:25:51	2018-03-02	8
116776	11	12759	2018-03-02 09:25:51	2018-03-02	8
116777	9	12759	2018-03-02 09:25:58	2018-03-02	8
116778	9	12759	2018-03-02 09:25:59	2018-03-02	8
116779	9	12759	2018-03-02 09:25:59	2018-03-02	8
116780	13	12759	2018-03-02 11:47:16	2018-03-02	10
116781	9	12759	2018-03-02 11:48:34	2018-03-02	10
116782	14	12759	2018-03-02 11:48:42	2018-03-02	10
116783	21	12759	2018-03-02 11:48:47	2018-03-02	10
116784	22	12759	2018-06-03 13:00:06	2018-06-03	11
116785	9	12760	2018-02-27 10:05:41	2018-02-27	9
116786	9	12760	2018-02-27 10:05:46	2018-02-27	9
116787	9	12760	2018-02-27 10:05:47	2018-02-27	9
116788	9	12760	2018-02-27 10:05:49	2018-02-27	9
116789	9	12760	2018-02-27 10:05:50	2018-02-27	9
116790	21	12760	2018-02-27 10:05:51	2018-02-27	9
116791	22	12760	2018-05-31 11:20:05	2018-05-31	9
116792	9	12761	2018-02-27 09:43:24	2018-02-27	8
116793	9	12761	2018-02-27 09:43:28	2018-02-27	8
116794	9	12761	2018-02-27 09:43:30	2018-02-27	8
116795	9	12761	2018-02-27 09:43:31	2018-02-27	8
116796	9	12761	2018-02-27 09:43:32	2018-02-27	8
116797	7	12761	2018-02-27 09:43:39	2018-02-27	8
116798	11	12761	2018-02-27 09:43:39	2018-02-27	8
116799	9	12761	2018-02-27 09:43:59	2018-02-27	8
116800	9	12761	2018-02-27 09:43:59	2018-02-27	8
116801	9	12761	2018-02-27 09:44:00	2018-02-27	8
116802	10	12761	2018-02-27 11:45:48	2018-02-27	10
116803	9	12761	2018-02-27 11:46:17	2018-02-27	10
116804	14	12761	2018-02-27 11:46:26	2018-02-27	10
116805	21	12761	2018-02-27 11:46:32	2018-02-27	10
116806	22	12761	2018-05-31 13:00:18	2018-05-31	11
116807	9	12762	2018-02-27 09:35:43	2018-02-27	8
116808	9	12762	2018-02-27 09:35:47	2018-02-27	8
116809	9	12762	2018-02-27 09:35:48	2018-02-27	8
116810	9	12762	2018-02-27 09:35:50	2018-02-27	8
116811	9	12762	2018-02-27 09:35:51	2018-02-27	8
116812	7	12762	2018-02-27 09:35:59	2018-02-27	8
116813	11	12762	2018-02-27 09:35:59	2018-02-27	8
116814	9	12762	2018-02-27 09:36:30	2018-02-27	8
116815	9	12762	2018-02-27 09:36:31	2018-02-27	8
116816	9	12762	2018-02-27 09:36:31	2018-02-27	8
116817	13	12762	2018-02-28 08:20:42	2018-02-28	7
116818	9	12762	2018-02-28 08:21:34	2018-02-28	7
116819	14	12762	2018-02-28 08:21:44	2018-02-28	7
116820	9	12762	2018-02-28 08:21:52	2018-02-28	7
116821	14	12762	2018-02-28 08:21:52	2018-02-28	7
116822	9	12762	2018-02-28 08:22:13	2018-02-28	7
116823	14	12762	2018-02-28 08:22:13	2018-02-28	7
116824	21	12762	2018-02-28 08:22:16	2018-02-28	7
116825	22	12762	2018-06-01 09:41:55	2018-06-01	7
116826	9	12763	2018-02-27 09:29:34	2018-02-27	8
116827	9	12763	2018-02-27 09:29:38	2018-02-27	8
116828	2	12763	2018-02-27 09:29:39	2018-02-27	8
116829	9	12763	2018-02-27 09:29:40	2018-02-27	8
116830	9	12763	2018-02-27 09:29:42	2018-02-27	8
116831	21	12763	2018-02-27 09:29:42	2018-02-27	8
116832	22	12763	2018-05-31 10:40:07	2018-05-31	8
116833	9	12764	2018-02-27 09:22:04	2018-02-27	8
116834	9	12764	2018-02-27 09:22:09	2018-02-27	8
116835	9	12764	2018-02-27 09:22:10	2018-02-27	8
116836	9	12764	2018-02-27 09:22:12	2018-02-27	8
116837	9	12764	2018-02-27 09:22:14	2018-02-27	8
116838	21	12764	2018-02-27 09:22:14	2018-02-27	8
116839	22	12764	2018-05-31 10:40:08	2018-05-31	8
116840	9	12765	2018-02-27 09:19:06	2018-02-27	8
116841	9	12765	2018-02-27 09:19:10	2018-02-27	8
116842	9	12765	2018-02-27 09:19:11	2018-02-27	8
116843	9	12765	2018-02-27 09:19:13	2018-02-27	8
116844	9	12765	2018-02-27 09:19:15	2018-02-27	8
116845	21	12765	2018-02-27 09:19:15	2018-02-27	8
116846	22	12765	2018-05-31 10:20:15	2018-05-31	8
116847	9	12766	2018-02-27 09:12:48	2018-02-27	8
116848	9	12766	2018-02-27 09:12:53	2018-02-27	8
116849	9	12766	2018-02-27 09:12:54	2018-02-27	8
116850	9	12766	2018-02-27 09:12:55	2018-02-27	8
116851	9	12766	2018-02-27 09:12:57	2018-02-27	8
116852	21	12766	2018-02-27 09:12:58	2018-02-27	8
116853	22	12766	2018-05-31 10:20:15	2018-05-31	8
116854	9	12767	2018-02-27 09:09:58	2018-02-27	8
116855	9	12767	2018-02-27 09:10:04	2018-02-27	8
116856	2	12767	2018-02-27 09:10:06	2018-02-27	8
116857	9	12767	2018-02-27 09:10:07	2018-02-27	8
116858	9	12767	2018-02-27 09:10:09	2018-02-27	8
116859	7	12767	2018-02-27 09:10:20	2018-02-27	8
116860	9	12767	2018-02-27 09:10:21	2018-02-27	8
116861	9	12767	2018-02-27 09:10:21	2018-02-27	8
116862	13	12767	2018-03-05 15:39:10	2018-03-05	14
116863	9	12767	2018-03-05 15:42:12	2018-03-05	14
116864	14	12767	2018-03-05 15:43:22	2018-03-05	14
116865	9	12767	2018-03-05 15:43:35	2018-03-05	14
116866	21	12767	2018-03-05 15:43:35	2018-03-05	14
116867	22	12767	2018-06-06 17:00:13	2018-06-06	15
116868	9	12768	2018-02-27 09:06:55	2018-02-27	8
116869	9	12768	2018-02-27 09:07:00	2018-02-27	8
116870	2	12768	2018-02-27 09:07:02	2018-02-27	8
116871	9	12768	2018-02-27 09:07:03	2018-02-27	8
116872	9	12768	2018-02-27 09:07:05	2018-02-27	8
116873	7	12768	2018-02-27 09:07:11	2018-02-27	8
116874	11	12768	2018-02-27 09:07:11	2018-02-27	8
116875	9	12768	2018-02-27 09:07:21	2018-02-27	8
116876	9	12768	2018-02-27 09:07:22	2018-02-27	8
116877	9	12768	2018-02-27 09:07:22	2018-02-27	8
116878	13	12768	2018-02-27 11:34:32	2018-02-27	10
116879	9	12768	2018-02-27 11:35:43	2018-02-27	10
116880	14	12768	2018-02-27 11:35:50	2018-02-27	10
116881	21	12768	2018-02-27 11:35:57	2018-02-27	10
116882	22	12768	2018-05-31 12:40:20	2018-05-31	10
116883	9	12769	2018-02-27 09:03:35	2018-02-27	8
116884	9	12769	2018-02-27 09:03:39	2018-02-27	8
116885	9	12769	2018-02-27 09:03:40	2018-02-27	8
116886	9	12769	2018-02-27 09:03:42	2018-02-27	8
116887	9	12769	2018-02-27 09:03:43	2018-02-27	8
116888	21	12769	2018-02-27 09:03:44	2018-02-27	8
116889	22	12769	2018-05-31 10:20:15	2018-05-31	8
116890	9	12770	2018-02-27 09:02:36	2018-02-27	8
116891	9	12770	2018-02-27 09:02:40	2018-02-27	8
116892	9	12770	2018-02-27 09:02:41	2018-02-27	8
116893	9	12770	2018-02-27 09:02:42	2018-02-27	8
116894	9	12770	2018-02-27 09:02:44	2018-02-27	8
116895	21	12770	2018-02-27 09:02:44	2018-02-27	8
116896	22	12770	2018-05-31 10:20:14	2018-05-31	8
116897	9	12771	2018-02-27 08:55:02	2018-02-27	7
116898	9	12771	2018-02-27 08:55:07	2018-02-27	7
116899	2	12771	2018-02-27 08:55:08	2018-02-27	7
116900	9	12771	2018-02-27 08:55:09	2018-02-27	7
116901	9	12771	2018-02-27 08:55:10	2018-02-27	7
116902	7	12771	2018-02-27 08:55:16	2018-02-27	7
116903	11	12771	2018-02-27 08:55:16	2018-02-27	7
116904	9	12771	2018-02-27 08:55:21	2018-02-27	7
116905	9	12771	2018-02-27 08:55:22	2018-02-27	7
116906	9	12771	2018-02-27 08:55:22	2018-02-27	7
116907	13	12771	2018-02-28 12:35:18	2018-02-28	11
116908	9	12771	2018-02-28 12:36:00	2018-02-28	11
116909	14	12771	2018-02-28 12:36:06	2018-02-28	11
116910	9	12771	2018-02-28 12:36:12	2018-02-28	11
116911	21	12771	2018-02-28 12:36:12	2018-02-28	11
116912	22	12771	2018-06-01 13:40:04	2018-06-01	11
116913	9	12772	2018-02-27 08:39:40	2018-02-27	7
116914	9	12772	2018-02-27 08:39:44	2018-02-27	7
116915	2	12772	2018-02-27 08:39:45	2018-02-27	7
116916	9	12772	2018-02-27 08:39:46	2018-02-27	7
116917	9	12772	2018-02-27 08:39:47	2018-02-27	7
116918	7	12772	2018-02-27 08:39:52	2018-02-27	7
116919	11	12772	2018-02-27 08:39:52	2018-02-27	7
116920	9	12772	2018-02-27 08:39:57	2018-02-27	7
116921	9	12772	2018-02-27 08:39:58	2018-02-27	7
116922	9	12772	2018-02-27 08:39:58	2018-02-27	7
116923	13	12772	2018-02-28 12:37:20	2018-02-28	11
116924	13	12772	2018-02-28 12:37:20	2018-02-28	11
116925	9	12772	2018-02-28 12:38:11	2018-02-28	11
116926	14	12772	2018-02-28 12:38:19	2018-02-28	11
116927	9	12772	2018-02-28 12:38:27	2018-02-28	11
116928	21	12772	2018-02-28 12:38:28	2018-02-28	11
116929	22	12772	2018-06-01 13:40:05	2018-06-01	11
116930	9	12773	2018-02-27 08:33:29	2018-02-27	7
116931	9	12773	2018-02-27 08:33:33	2018-02-27	7
116932	9	12773	2018-02-27 08:33:34	2018-02-27	7
116933	9	12773	2018-02-27 08:33:36	2018-02-27	7
116934	9	12773	2018-02-27 08:33:37	2018-02-27	7
116935	7	12773	2018-02-27 08:33:52	2018-02-27	7
116936	11	12773	2018-02-27 08:33:52	2018-02-27	7
116937	9	12773	2018-02-27 08:33:59	2018-02-27	7
116938	9	12773	2018-02-27 08:34:00	2018-02-27	7
116939	9	12773	2018-02-27 08:34:00	2018-02-27	7
116940	13	12773	2018-02-28 12:41:17	2018-02-28	11
116941	9	12773	2018-02-28 12:41:51	2018-02-28	11
116942	14	12773	2018-02-28 12:41:59	2018-02-28	11
116943	9	12773	2018-02-28 12:42:08	2018-02-28	11
116944	21	12773	2018-02-28 12:42:08	2018-02-28	11
116945	22	12773	2018-06-01 14:00:09	2018-06-01	12
116946	9	12774	2018-02-27 08:30:31	2018-02-27	7
116947	9	12774	2018-02-27 08:30:35	2018-02-27	7
116948	9	12774	2018-02-27 08:30:36	2018-02-27	7
116949	9	12774	2018-02-27 08:30:37	2018-02-27	7
116950	9	12774	2018-02-27 08:30:39	2018-02-27	7
116951	7	12774	2018-02-27 08:30:45	2018-02-27	7
116952	9	12774	2018-02-27 08:30:45	2018-02-27	7
116953	9	12774	2018-02-27 08:30:45	2018-02-27	7
116954	13	12774	2018-02-27 08:43:23	2018-02-27	7
116955	9	12774	2018-02-27 08:46:52	2018-02-27	7
116956	14	12774	2018-02-27 08:47:01	2018-02-27	7
116957	9	12774	2018-02-27 08:47:09	2018-02-27	7
116958	21	12774	2018-02-27 08:47:09	2018-02-27	7
116959	22	12774	2018-05-31 10:00:07	2018-05-31	8
116960	9	12775	2018-02-27 08:28:48	2018-02-27	7
116961	9	12775	2018-02-27 08:28:52	2018-02-27	7
116962	2	12775	2018-02-27 08:28:54	2018-02-27	7
116963	9	12775	2018-02-27 08:28:54	2018-02-27	7
116964	9	12775	2018-02-27 08:28:56	2018-02-27	7
116965	7	12775	2018-02-27 08:29:00	2018-02-27	7
116966	11	12775	2018-02-27 08:29:00	2018-02-27	7
116967	9	12775	2018-02-27 08:29:06	2018-02-27	7
116968	9	12775	2018-02-27 08:29:07	2018-02-27	7
116969	9	12775	2018-02-27 08:29:07	2018-02-27	7
116970	13	12775	2018-02-28 12:31:50	2018-02-28	11
116971	9	12775	2018-02-28 12:32:53	2018-02-28	11
116972	14	12775	2018-02-28 12:33:02	2018-02-28	11
116973	9	12775	2018-02-28 12:33:08	2018-02-28	11
116974	21	12775	2018-02-28 12:33:08	2018-02-28	11
116975	22	12775	2018-06-01 13:40:05	2018-06-01	11
116976	9	12776	2018-02-27 08:27:00	2018-02-27	7
116977	9	12776	2018-02-27 08:27:04	2018-02-27	7
116978	2	12776	2018-02-27 08:27:05	2018-02-27	7
116979	9	12776	2018-02-27 08:27:06	2018-02-27	7
116980	9	12776	2018-02-27 08:27:07	2018-02-27	7
116981	7	12776	2018-02-27 08:27:13	2018-02-27	7
116982	11	12776	2018-02-27 08:27:13	2018-02-27	7
116983	9	12776	2018-02-27 08:27:18	2018-02-27	7
116984	9	12776	2018-02-27 08:27:18	2018-02-27	7
116985	9	12776	2018-02-27 08:27:19	2018-02-27	7
116986	13	12776	2018-02-28 11:45:42	2018-02-28	10
116987	9	12776	2018-02-28 11:46:51	2018-02-28	10
116988	14	12776	2018-02-28 11:47:00	2018-02-28	10
116989	9	12776	2018-02-28 11:47:08	2018-02-28	10
116990	21	12776	2018-02-28 11:47:08	2018-02-28	10
116991	22	12776	2018-06-01 13:00:10	2018-06-01	11
116992	9	12777	2018-02-27 08:25:28	2018-02-27	7
116993	9	12777	2018-02-27 08:25:32	2018-02-27	7
116994	2	12777	2018-02-27 08:25:33	2018-02-27	7
116995	9	12777	2018-02-27 08:25:34	2018-02-27	7
116996	9	12777	2018-02-27 08:25:36	2018-02-27	7
116997	7	12777	2018-02-27 08:25:39	2018-02-27	7
116998	11	12777	2018-02-27 08:25:39	2018-02-27	7
116999	9	12777	2018-02-27 08:25:44	2018-02-27	7
117000	9	12777	2018-02-27 08:25:45	2018-02-27	7
117001	9	12777	2018-02-27 08:25:45	2018-02-27	7
117002	13	12777	2018-02-28 12:44:00	2018-02-28	11
117003	9	12777	2018-02-28 12:44:34	2018-02-28	11
117004	14	12777	2018-02-28 12:44:42	2018-02-28	11
117005	9	12777	2018-02-28 12:44:49	2018-02-28	11
117006	21	12777	2018-02-28 12:44:49	2018-02-28	11
117007	22	12777	2018-06-01 14:00:11	2018-06-01	12
117008	9	12778	2018-02-27 08:23:38	2018-02-27	7
117009	9	12778	2018-02-27 08:23:42	2018-02-27	7
117010	2	12778	2018-02-27 08:23:43	2018-02-27	7
117011	9	12778	2018-02-27 08:23:44	2018-02-27	7
117012	9	12778	2018-02-27 08:23:46	2018-02-27	7
117013	7	12778	2018-02-27 08:23:54	2018-02-27	7
117014	11	12778	2018-02-27 08:23:54	2018-02-27	7
117015	9	12778	2018-02-27 08:24:04	2018-02-27	7
117016	9	12778	2018-02-27 08:24:05	2018-02-27	7
117017	9	12778	2018-02-27 08:24:05	2018-02-27	7
117018	13	12778	2018-02-28 12:45:55	2018-02-28	11
117019	9	12778	2018-02-28 12:46:23	2018-02-28	11
117020	14	12778	2018-02-28 12:46:29	2018-02-28	11
117021	9	12778	2018-02-28 12:46:35	2018-02-28	11
117022	21	12778	2018-02-28 12:46:36	2018-02-28	11
117023	22	12778	2018-06-01 14:00:10	2018-06-01	12
117024	9	12779	2018-02-27 08:19:38	2018-02-27	7
117025	9	12779	2018-02-27 08:19:42	2018-02-27	7
117026	9	12779	2018-02-27 08:19:44	2018-02-27	7
117027	9	12779	2018-02-27 08:19:45	2018-02-27	7
117028	9	12779	2018-02-27 08:19:46	2018-02-27	7
117029	7	12779	2018-02-27 08:19:54	2018-02-27	7
117030	11	12779	2018-02-27 08:19:54	2018-02-27	7
117031	9	12779	2018-02-27 08:20:01	2018-02-27	7
117032	9	12779	2018-02-27 08:20:01	2018-02-27	7
117033	9	12779	2018-02-27 08:20:02	2018-02-27	7
117034	13	12779	2018-02-28 13:17:20	2018-02-28	12
117035	9	12779	2018-02-28 13:17:57	2018-02-28	12
117036	14	12779	2018-02-28 13:18:04	2018-02-28	12
117037	9	12779	2018-02-28 13:18:13	2018-02-28	12
117038	21	12779	2018-02-28 13:18:13	2018-02-28	12
117039	22	12779	2018-06-01 14:20:11	2018-06-01	12
117040	9	12780	2018-02-27 08:17:50	2018-02-27	7
117041	9	12780	2018-02-27 08:17:54	2018-02-27	7
117042	9	12780	2018-02-27 08:17:55	2018-02-27	7
117043	9	12780	2018-02-27 08:17:57	2018-02-27	7
117044	9	12780	2018-02-27 08:17:58	2018-02-27	7
117045	7	12780	2018-02-27 08:18:04	2018-02-27	7
117046	11	12780	2018-02-27 08:18:04	2018-02-27	7
117047	9	12780	2018-02-27 08:18:09	2018-02-27	7
117048	9	12780	2018-02-27 08:18:10	2018-02-27	7
117049	9	12780	2018-02-27 08:18:10	2018-02-27	7
117050	13	12780	2018-02-28 13:14:37	2018-02-28	12
117051	9	12780	2018-02-28 13:15:37	2018-02-28	12
117052	14	12780	2018-02-28 13:15:45	2018-02-28	12
117053	9	12780	2018-02-28 13:15:52	2018-02-28	12
117054	21	12780	2018-02-28 13:15:52	2018-02-28	12
117055	22	12780	2018-06-01 14:20:11	2018-06-01	12
117056	9	12781	2018-02-27 08:16:31	2018-02-27	7
117057	9	12781	2018-02-27 08:16:35	2018-02-27	7
117058	2	12781	2018-02-27 08:16:36	2018-02-27	7
117059	9	12781	2018-02-27 08:16:37	2018-02-27	7
117060	9	12781	2018-02-27 08:16:39	2018-02-27	7
117061	7	12781	2018-02-27 08:16:44	2018-02-27	7
117062	11	12781	2018-02-27 08:16:44	2018-02-27	7
117063	9	12781	2018-02-27 08:16:51	2018-02-27	7
117064	9	12781	2018-02-27 08:16:51	2018-02-27	7
117065	9	12781	2018-02-27 08:16:51	2018-02-27	7
117066	13	12781	2018-02-28 13:19:12	2018-02-28	12
117067	9	12781	2018-02-28 13:20:02	2018-02-28	12
117068	14	12781	2018-02-28 13:20:12	2018-02-28	12
117069	9	12781	2018-02-28 13:20:18	2018-02-28	12
117070	21	12781	2018-02-28 13:20:18	2018-02-28	12
117071	22	12781	2018-06-01 14:21:17	2018-06-01	12
117072	9	12782	2018-02-27 08:15:02	2018-02-27	7
117073	9	12782	2018-02-27 08:15:06	2018-02-27	7
117074	2	12782	2018-02-27 08:15:08	2018-02-27	7
117075	9	12782	2018-02-27 08:15:08	2018-02-27	7
117076	9	12782	2018-02-27 08:15:10	2018-02-27	7
117077	7	12782	2018-02-27 08:15:15	2018-02-27	7
117078	11	12782	2018-02-27 08:15:15	2018-02-27	7
117079	9	12782	2018-02-27 08:15:20	2018-02-27	7
117080	9	12782	2018-02-27 08:15:20	2018-02-27	7
117081	9	12782	2018-02-27 08:15:20	2018-02-27	7
117082	13	12782	2018-02-28 13:21:56	2018-02-28	12
117083	9	12782	2018-02-28 13:22:41	2018-02-28	12
117084	14	12782	2018-02-28 13:22:48	2018-02-28	12
117085	9	12782	2018-02-28 13:22:54	2018-02-28	12
117086	21	12782	2018-02-28 13:22:55	2018-02-28	12
117087	22	12782	2018-06-01 14:40:49	2018-06-01	12
117088	9	12783	2018-02-27 08:13:23	2018-02-27	7
117089	9	12783	2018-02-27 08:13:28	2018-02-27	7
117090	2	12783	2018-02-27 08:13:29	2018-02-27	7
117091	9	12783	2018-02-27 08:13:30	2018-02-27	7
117092	9	12783	2018-02-27 08:13:31	2018-02-27	7
117093	7	12783	2018-02-27 08:13:36	2018-02-27	7
117094	11	12783	2018-02-27 08:13:36	2018-02-27	7
117095	9	12783	2018-02-27 08:13:41	2018-02-27	7
117096	9	12783	2018-02-27 08:13:41	2018-02-27	7
117097	9	12783	2018-02-27 08:13:41	2018-02-27	7
117098	13	12783	2018-02-28 13:24:57	2018-02-28	12
117099	9	12783	2018-02-28 13:25:48	2018-02-28	12
117100	14	12783	2018-02-28 13:25:54	2018-02-28	12
117101	21	12783	2018-02-28 13:25:54	2018-02-28	12
117102	22	12783	2018-06-01 14:40:50	2018-06-01	12
117103	9	12784	2018-02-27 08:10:40	2018-02-27	7
117104	9	12784	2018-02-27 08:10:45	2018-02-27	7
117105	9	12784	2018-02-27 08:10:46	2018-02-27	7
117106	9	12784	2018-02-27 08:10:47	2018-02-27	7
117107	9	12784	2018-02-27 08:10:49	2018-02-27	7
117108	7	12784	2018-02-27 08:10:55	2018-02-27	7
117109	11	12784	2018-02-27 08:10:55	2018-02-27	7
117110	9	12784	2018-02-27 08:11:01	2018-02-27	7
117111	9	12784	2018-02-27 08:11:02	2018-02-27	7
117112	9	12784	2018-02-27 08:11:02	2018-02-27	7
117113	13	12784	2018-02-28 13:26:51	2018-02-28	12
117114	9	12784	2018-02-28 13:27:39	2018-02-28	12
117115	14	12784	2018-02-28 13:27:46	2018-02-28	12
117116	9	12784	2018-02-28 13:27:54	2018-02-28	12
117117	21	12784	2018-02-28 13:27:54	2018-02-28	12
117118	22	12784	2018-06-01 14:40:48	2018-06-01	12
117119	9	12785	2018-02-26 16:31:04	2018-02-26	15
117120	9	12785	2018-02-26 16:31:09	2018-02-26	15
117121	9	12785	2018-02-26 16:31:10	2018-02-26	15
117122	9	12785	2018-02-26 16:31:12	2018-02-26	15
117123	9	12785	2018-02-26 16:31:13	2018-02-26	15
117124	21	12785	2018-02-26 16:31:13	2018-02-26	15
117125	22	12785	2018-05-30 17:40:43	2018-05-30	15
117126	9	12786	2018-02-26 16:05:36	2018-02-26	15
117127	9	12786	2018-02-26 16:05:41	2018-02-26	15
117128	9	12786	2018-02-26 16:05:42	2018-02-26	15
117129	9	12786	2018-02-26 16:05:44	2018-02-26	15
117130	9	12786	2018-02-26 16:05:46	2018-02-26	15
117131	7	12786	2018-02-26 16:08:26	2018-02-26	15
117132	9	12786	2018-02-26 16:08:26	2018-02-26	15
117133	9	12786	2018-02-26 16:08:26	2018-02-26	15
117134	10	12786	2018-02-26 16:15:31	2018-02-26	15
117135	9	12786	2018-02-26 16:16:05	2018-02-26	15
117136	14	12786	2018-02-26 16:16:21	2018-02-26	15
117137	21	12786	2018-02-26 16:16:26	2018-02-26	15
117138	22	12786	2018-05-30 17:20:08	2018-05-30	15
117139	9	12787	2018-02-26 16:28:21	2018-02-26	15
117140	9	12787	2018-02-26 16:28:25	2018-02-26	15
117141	2	12787	2018-02-26 16:28:26	2018-02-26	15
117142	9	12787	2018-02-26 16:28:27	2018-02-26	15
117143	9	12787	2018-02-26 16:28:29	2018-02-26	15
117144	7	12787	2018-02-26 16:28:57	2018-02-26	15
117145	11	12787	2018-02-26 16:28:57	2018-02-26	15
117146	9	12787	2018-02-26 16:29:05	2018-02-26	15
117147	9	12787	2018-02-26 16:29:06	2018-02-26	15
117148	9	12787	2018-02-26 16:29:06	2018-02-26	15
117149	13	12787	2018-02-27 08:12:50	2018-02-27	7
117150	9	12787	2018-02-27 08:13:10	2018-02-27	7
117151	14	12787	2018-02-27 08:13:18	2018-02-27	7
117152	9	12787	2018-02-27 08:13:24	2018-02-27	7
117153	21	12787	2018-02-27 08:13:24	2018-02-27	7
117154	22	12787	2018-05-31 09:20:05	2018-05-31	7
117155	9	12788	2018-02-26 15:58:36	2018-02-26	14
117156	9	12788	2018-02-26 15:58:40	2018-02-26	14
117157	2	12788	2018-02-26 15:58:42	2018-02-26	14
117158	9	12788	2018-02-26 15:58:44	2018-02-26	14
117159	9	12788	2018-02-26 15:58:46	2018-02-26	14
117160	21	12788	2018-02-26 15:58:47	2018-02-26	14
117161	22	12788	2018-05-30 17:00:23	2018-05-30	15
117162	9	12789	2018-02-26 15:55:01	2018-02-26	14
117163	9	12789	2018-02-26 15:55:08	2018-02-26	14
117164	9	12789	2018-02-26 15:55:09	2018-02-26	14
117165	9	12789	2018-02-26 15:55:11	2018-02-26	14
117166	9	12789	2018-02-26 15:55:12	2018-02-26	14
117167	7	12789	2018-02-26 15:55:21	2018-02-26	14
117168	11	12789	2018-02-26 15:55:21	2018-02-26	14
117169	9	12789	2018-02-26 15:55:30	2018-02-26	14
117170	9	12789	2018-02-26 15:55:31	2018-02-26	14
117171	9	12789	2018-02-26 15:55:31	2018-02-26	14
117172	10	12789	2018-02-26 16:07:45	2018-02-26	15
117173	9	12789	2018-02-26 16:08:39	2018-02-26	15
117174	14	12789	2018-02-26 16:08:48	2018-02-26	15
117175	21	12789	2018-02-26 16:08:54	2018-02-26	15
117176	22	12789	2018-05-30 17:20:08	2018-05-30	15
117177	9	12790	2018-02-26 15:48:14	2018-02-26	14
117178	9	12790	2018-02-26 15:48:19	2018-02-26	14
117179	9	12790	2018-02-26 15:48:20	2018-02-26	14
117180	9	12790	2018-02-26 15:48:21	2018-02-26	14
117181	9	12790	2018-02-26 15:48:23	2018-02-26	14
117182	21	12790	2018-02-26 15:48:23	2018-02-26	14
117183	22	12790	2018-05-30 17:00:23	2018-05-30	15
117184	9	12791	2018-02-26 15:34:37	2018-02-26	14
117185	9	12791	2018-02-26 15:34:41	2018-02-26	14
117186	9	12791	2018-02-26 15:34:43	2018-02-26	14
117187	9	12791	2018-02-26 15:34:44	2018-02-26	14
117188	9	12791	2018-02-26 15:34:46	2018-02-26	14
117189	21	12791	2018-02-26 15:34:46	2018-02-26	14
117190	22	12791	2018-05-30 16:40:10	2018-05-30	14
117191	9	12792	2018-02-26 15:31:20	2018-02-26	14
117192	9	12792	2018-02-26 15:31:24	2018-02-26	14
117193	2	12792	2018-02-26 15:31:25	2018-02-26	14
117194	9	12792	2018-02-26 15:31:26	2018-02-26	14
117195	9	12792	2018-02-26 15:31:28	2018-02-26	14
117196	7	12792	2018-02-26 15:31:35	2018-02-26	14
117197	11	12792	2018-02-26 15:31:35	2018-02-26	14
117198	9	12792	2018-02-26 15:31:46	2018-02-26	14
117199	9	12792	2018-02-26 15:31:47	2018-02-26	14
117200	9	12792	2018-02-26 15:31:47	2018-02-26	14
117201	14	12792	2018-02-26 16:01:18	2018-02-26	15
117202	21	12792	2018-02-26 16:01:23	2018-02-26	15
117203	22	12792	2018-05-30 17:20:08	2018-05-30	15
117204	9	12793	2018-02-26 15:28:43	2018-02-26	14
117205	9	12793	2018-02-26 15:28:47	2018-02-26	14
117206	9	12793	2018-02-26 15:28:48	2018-02-26	14
117207	9	12793	2018-02-26 15:28:50	2018-02-26	14
117208	9	12793	2018-02-26 15:28:52	2018-02-26	14
117209	21	12793	2018-02-26 15:28:52	2018-02-26	14
117210	22	12793	2018-05-30 16:40:09	2018-05-30	14
117211	9	12794	2018-02-26 15:11:19	2018-02-26	14
117212	9	12794	2018-02-26 15:11:24	2018-02-26	14
117213	9	12794	2018-02-26 15:11:25	2018-02-26	14
117214	9	12794	2018-02-26 15:11:26	2018-02-26	14
117215	9	12794	2018-02-26 15:11:28	2018-02-26	14
117216	21	12794	2018-02-26 15:11:28	2018-02-26	14
117217	22	12794	2018-05-30 16:20:11	2018-05-30	14
117218	9	12795	2018-02-26 14:49:27	2018-02-26	13
117219	9	12795	2018-02-26 14:49:31	2018-02-26	13
117220	9	12795	2018-02-26 14:49:32	2018-02-26	13
117221	9	12795	2018-02-26 14:49:34	2018-02-26	13
117222	9	12795	2018-02-26 14:49:36	2018-02-26	13
117223	21	12795	2018-02-26 14:49:36	2018-02-26	13
117224	22	12795	2018-05-30 16:00:16	2018-05-30	14
117225	9	12796	2018-02-26 14:42:47	2018-02-26	13
117226	9	12796	2018-02-26 14:42:51	2018-02-26	13
117227	2	12796	2018-02-26 14:42:52	2018-02-26	13
117228	9	12796	2018-02-26 14:42:53	2018-02-26	13
117229	9	12796	2018-02-26 14:42:55	2018-02-26	13
117230	13	12796	2018-02-26 14:43:01	2018-02-26	13
117231	9	12796	2018-02-26 14:47:06	2018-02-26	13
117232	14	12796	2018-02-26 14:48:02	2018-02-26	13
117233	9	12796	2018-02-26 14:48:10	2018-02-26	13
117234	21	12796	2018-02-26 14:48:10	2018-02-26	13
117235	22	12796	2018-05-30 16:00:17	2018-05-30	14
117236	9	12797	2018-02-26 14:19:53	2018-02-26	13
117237	9	12797	2018-02-26 14:19:57	2018-02-26	13
117238	2	12797	2018-02-26 14:19:59	2018-02-26	13
117239	9	12797	2018-02-26 14:19:59	2018-02-26	13
117240	9	12797	2018-02-26 14:20:01	2018-02-26	13
117241	21	12797	2018-02-26 14:20:02	2018-02-26	13
117242	22	12797	2018-05-30 15:20:35	2018-05-30	13
117243	9	12798	2018-02-26 14:16:41	2018-02-26	13
117244	9	12798	2018-02-26 14:16:46	2018-02-26	13
117245	9	12798	2018-02-26 14:16:47	2018-02-26	13
117246	9	12798	2018-02-26 14:16:49	2018-02-26	13
117247	9	12798	2018-02-26 14:16:51	2018-02-26	13
117248	21	12798	2018-02-26 14:16:51	2018-02-26	13
117249	22	12798	2018-05-30 15:20:36	2018-05-30	13
117250	9	12799	2018-02-26 14:04:38	2018-02-26	13
117251	9	12799	2018-02-26 14:04:42	2018-02-26	13
117252	9	12799	2018-02-26 14:04:43	2018-02-26	13
117253	9	12799	2018-02-26 14:04:45	2018-02-26	13
117254	9	12799	2018-02-26 14:04:47	2018-02-26	13
117255	21	12799	2018-02-26 14:04:47	2018-02-26	13
117256	22	12799	2018-05-30 15:20:33	2018-05-30	13
117257	9	12800	2018-02-26 12:25:26	2018-02-26	11
117258	9	12800	2018-02-26 12:25:29	2018-02-26	11
117259	9	12800	2018-02-26 12:25:31	2018-02-26	11
117260	9	12800	2018-02-26 12:25:32	2018-02-26	11
117261	9	12800	2018-02-26 12:25:34	2018-02-26	11
117262	7	12800	2018-02-26 12:26:11	2018-02-26	11
117263	11	12800	2018-02-26 12:26:12	2018-02-26	11
117264	9	12800	2018-02-26 12:26:19	2018-02-26	11
117265	9	12800	2018-02-26 12:26:20	2018-02-26	11
117266	9	12800	2018-02-26 12:26:20	2018-02-26	11
117267	13	12800	2018-02-27 08:18:56	2018-02-27	7
117268	9	12800	2018-02-27 08:36:58	2018-02-27	7
117269	14	12800	2018-02-27 08:37:08	2018-02-27	7
117270	9	12800	2018-02-27 08:37:18	2018-02-27	7
117271	21	12800	2018-02-27 08:37:19	2018-02-27	7
117272	22	12800	2018-05-31 09:40:16	2018-05-31	7
117273	9	12801	2018-02-26 11:50:35	2018-02-26	10
117274	9	12801	2018-02-26 11:50:39	2018-02-26	10
117275	9	12801	2018-02-26 11:50:40	2018-02-26	10
117276	9	12801	2018-02-26 11:50:42	2018-02-26	10
117277	9	12801	2018-02-26 11:50:44	2018-02-26	10
117278	21	12801	2018-02-26 11:50:44	2018-02-26	10
117279	22	12801	2018-05-30 14:17:08	2018-05-30	12
117280	9	12802	2018-02-26 11:47:44	2018-02-26	10
117281	9	12802	2018-02-26 11:47:49	2018-02-26	10
117282	9	12802	2018-02-26 11:47:50	2018-02-26	10
117283	9	12802	2018-02-26 11:47:51	2018-02-26	10
117284	9	12802	2018-02-26 11:47:53	2018-02-26	10
117285	7	12802	2018-02-26 11:48:01	2018-02-26	10
117286	11	12802	2018-02-26 11:48:01	2018-02-26	10
117287	9	12802	2018-02-26 11:48:08	2018-02-26	10
117288	9	12802	2018-02-26 11:48:09	2018-02-26	10
117289	9	12802	2018-02-26 11:48:09	2018-02-26	10
117290	10	12802	2018-02-26 13:43:39	2018-02-26	12
117291	9	12802	2018-02-26 13:44:07	2018-02-26	12
117292	14	12802	2018-02-26 13:44:17	2018-02-26	12
117293	21	12802	2018-02-26 13:44:38	2018-02-26	12
117294	22	12802	2018-05-30 15:00:17	2018-05-30	13
117295	9	12803	2018-02-26 11:43:54	2018-02-26	10
117296	9	12803	2018-02-26 11:43:58	2018-02-26	10
117297	9	12803	2018-02-26 11:43:59	2018-02-26	10
117298	9	12803	2018-02-26 11:44:01	2018-02-26	10
117299	9	12803	2018-02-26 11:44:03	2018-02-26	10
117300	7	12803	2018-02-26 11:44:10	2018-02-26	10
117301	11	12803	2018-02-26 11:44:10	2018-02-26	10
117302	9	12803	2018-02-26 11:44:17	2018-02-26	10
117303	9	12803	2018-02-26 11:44:18	2018-02-26	10
117304	9	12803	2018-02-26 11:44:18	2018-02-26	10
117305	10	12803	2018-02-26 12:11:23	2018-02-26	11
117306	9	12803	2018-02-26 12:11:34	2018-02-26	11
117307	13	12803	2018-02-26 12:11:42	2018-02-26	11
117308	9	12803	2018-02-26 12:11:50	2018-02-26	11
117309	14	12803	2018-02-26 12:12:01	2018-02-26	11
117310	9	12803	2018-02-26 12:12:07	2018-02-26	11
117311	21	12803	2018-02-26 12:12:08	2018-02-26	11
117312	22	12803	2018-05-30 14:17:06	2018-05-30	12
117313	9	12804	2018-02-26 11:32:28	2018-02-26	10
117314	9	12804	2018-02-26 11:32:33	2018-02-26	10
117315	2	12804	2018-02-26 11:32:34	2018-02-26	10
117316	9	12804	2018-02-26 11:32:35	2018-02-26	10
117317	9	12804	2018-02-26 11:32:36	2018-02-26	10
117318	7	12804	2018-02-26 11:33:03	2018-02-26	10
117319	11	12804	2018-02-26 11:33:03	2018-02-26	10
117320	9	12804	2018-02-26 11:33:10	2018-02-26	10
117321	9	12804	2018-02-26 11:33:11	2018-02-26	10
117322	9	12804	2018-02-26 11:33:11	2018-02-26	10
117323	13	12804	2018-02-26 11:41:53	2018-02-26	10
117324	9	12804	2018-02-26 11:57:17	2018-02-26	10
117325	14	12804	2018-02-26 11:57:40	2018-02-26	10
117326	9	12804	2018-02-26 11:57:46	2018-02-26	10
117327	21	12804	2018-02-26 11:57:46	2018-02-26	10
117328	22	12804	2018-05-30 14:17:09	2018-05-30	12
117329	9	12805	2018-02-26 11:09:48	2018-02-26	10
117330	9	12805	2018-02-26 11:09:52	2018-02-26	10
117331	2	12805	2018-02-26 11:09:53	2018-02-26	10
117332	9	12805	2018-02-26 11:09:54	2018-02-26	10
117333	9	12805	2018-02-26 11:09:55	2018-02-26	10
117334	7	12805	2018-02-26 11:10:01	2018-02-26	10
117335	9	12805	2018-02-26 11:10:01	2018-02-26	10
117336	9	12805	2018-02-26 11:10:02	2018-02-26	10
117337	13	12805	2018-02-28 13:28:59	2018-02-28	12
117338	9	12805	2018-02-28 13:38:58	2018-02-28	12
117339	14	12805	2018-02-28 13:39:12	2018-02-28	12
117340	9	12805	2018-02-28 13:39:20	2018-02-28	12
117341	21	12805	2018-02-28 13:39:21	2018-02-28	12
117342	22	12805	2018-06-01 14:40:48	2018-06-01	12
117343	9	12806	2018-02-26 11:01:35	2018-02-26	10
117344	9	12806	2018-02-26 11:01:41	2018-02-26	10
117345	9	12806	2018-02-26 11:01:43	2018-02-26	10
117346	9	12806	2018-02-26 11:01:44	2018-02-26	10
117347	9	12806	2018-02-26 11:01:46	2018-02-26	10
117348	21	12806	2018-02-26 11:01:47	2018-02-26	10
117349	22	12806	2018-05-30 12:04:01	2018-05-30	10
117350	9	12807	2018-02-26 10:45:43	2018-02-26	9
117351	9	12807	2018-02-26 10:45:47	2018-02-26	9
117352	9	12807	2018-02-26 10:45:48	2018-02-26	9
117353	9	12807	2018-02-26 10:45:49	2018-02-26	9
117354	9	12807	2018-02-26 10:45:51	2018-02-26	9
117355	13	12807	2018-02-26 10:46:58	2018-02-26	9
117356	9	12807	2018-02-26 10:54:47	2018-02-26	9
117357	14	12807	2018-02-26 10:54:57	2018-02-26	9
117358	9	12807	2018-02-26 10:55:06	2018-02-26	9
117359	21	12807	2018-02-26 10:55:06	2018-02-26	9
117360	22	12807	2018-05-30 12:01:15	2018-05-30	10
117361	9	12808	2018-02-26 10:35:35	2018-02-26	9
117362	9	12808	2018-02-26 10:35:40	2018-02-26	9
117363	9	12808	2018-02-26 10:35:41	2018-02-26	9
117364	9	12808	2018-02-26 10:35:42	2018-02-26	9
117365	9	12808	2018-02-26 10:35:44	2018-02-26	9
117366	7	12808	2018-02-26 10:35:56	2018-02-26	9
117367	11	12808	2018-02-26 10:35:56	2018-02-26	9
117368	9	12808	2018-02-26 10:36:06	2018-02-26	9
117369	9	12808	2018-02-26 10:36:07	2018-02-26	9
117370	9	12808	2018-02-26 10:36:07	2018-02-26	9
117371	14	12808	2018-02-26 10:46:56	2018-02-26	9
117372	21	12808	2018-02-26 10:47:02	2018-02-26	9
117373	22	12808	2018-05-30 12:01:14	2018-05-30	10
117374	9	12809	2018-02-26 10:13:40	2018-02-26	9
117375	9	12809	2018-02-26 10:13:45	2018-02-26	9
117376	2	12809	2018-02-26 10:13:46	2018-02-26	9
117377	9	12809	2018-02-26 10:13:47	2018-02-26	9
117378	9	12809	2018-02-26 10:13:49	2018-02-26	9
117379	21	12809	2018-02-26 10:13:49	2018-02-26	9
117380	22	12809	2018-05-30 11:20:57	2018-05-30	9
117381	9	12810	2018-02-26 10:02:41	2018-02-26	9
117382	9	12810	2018-02-26 10:02:45	2018-02-26	9
117383	9	12810	2018-02-26 10:02:46	2018-02-26	9
117384	9	12810	2018-02-26 10:02:48	2018-02-26	9
117385	9	12810	2018-02-26 10:02:49	2018-02-26	9
117386	7	12810	2018-02-26 10:02:57	2018-02-26	9
117387	11	12810	2018-02-26 10:02:57	2018-02-26	9
117388	9	12810	2018-02-26 10:03:05	2018-02-26	9
117389	9	12810	2018-02-26 10:03:06	2018-02-26	9
117390	9	12810	2018-02-26 10:03:06	2018-02-26	9
117391	14	12810	2018-02-26 10:44:47	2018-02-26	9
117392	21	12810	2018-02-26 10:44:53	2018-02-26	9
117393	22	12810	2018-05-30 12:01:13	2018-05-30	10
117394	9	12811	2018-02-26 09:59:53	2018-02-26	8
117395	9	12811	2018-02-26 09:59:57	2018-02-26	8
117396	9	12811	2018-02-26 09:59:59	2018-02-26	8
117397	9	12811	2018-02-26 10:00:00	2018-02-26	9
117398	9	12811	2018-02-26 10:00:03	2018-02-26	9
117399	21	12811	2018-02-26 10:00:03	2018-02-26	9
117400	22	12811	2018-05-30 11:00:09	2018-05-30	9
117401	9	12812	2018-02-26 11:34:43	2018-02-26	10
117402	9	12812	2018-02-26 11:34:48	2018-02-26	10
117403	9	12812	2018-02-26 11:34:49	2018-02-26	10
117404	9	12812	2018-02-26 11:34:50	2018-02-26	10
117405	9	12812	2018-02-26 11:34:52	2018-02-26	10
117406	7	12812	2018-02-27 08:52:23	2018-02-27	7
117407	11	12812	2018-02-27 08:52:23	2018-02-27	7
117408	9	12812	2018-02-27 08:52:38	2018-02-27	7
117409	9	12812	2018-02-27 08:52:38	2018-02-27	7
117410	9	12812	2018-02-27 08:52:38	2018-02-27	7
117411	10	12812	2018-02-27 11:22:30	2018-02-27	10
117412	9	12812	2018-02-27 11:22:50	2018-02-27	10
117413	14	12812	2018-02-27 11:22:59	2018-02-27	10
117414	21	12812	2018-02-27 11:22:59	2018-02-27	10
117415	22	12812	2018-05-31 12:40:20	2018-05-31	10
117416	9	12813	2018-02-26 09:47:05	2018-02-26	8
117417	9	12813	2018-02-26 09:47:09	2018-02-26	8
117418	9	12813	2018-02-26 09:47:10	2018-02-26	8
117419	9	12813	2018-02-26 09:47:11	2018-02-26	8
117420	9	12813	2018-02-26 09:47:13	2018-02-26	8
117421	7	12813	2018-02-26 09:47:23	2018-02-26	8
117422	11	12813	2018-02-26 09:47:23	2018-02-26	8
117423	9	12813	2018-02-26 09:47:32	2018-02-26	8
117424	9	12813	2018-02-26 09:47:33	2018-02-26	8
117425	9	12813	2018-02-26 09:47:33	2018-02-26	8
117426	14	12813	2018-03-02 09:46:43	2018-03-02	8
117427	21	12813	2018-03-02 09:46:49	2018-03-02	8
117428	22	12813	2018-06-03 11:00:07	2018-06-03	9
117429	9	12814	2018-02-26 09:43:08	2018-02-26	8
117430	9	12814	2018-02-26 09:43:12	2018-02-26	8
117431	2	12814	2018-02-26 09:43:14	2018-02-26	8
117432	9	12814	2018-02-26 09:43:15	2018-02-26	8
117433	9	12814	2018-02-26 09:43:16	2018-02-26	8
117434	21	12814	2018-02-26 09:43:17	2018-02-26	8
117435	22	12814	2018-05-30 11:00:08	2018-05-30	9
117436	9	12815	2018-02-26 09:38:50	2018-02-26	8
117437	9	12815	2018-02-26 09:38:54	2018-02-26	8
117438	9	12815	2018-02-26 09:38:55	2018-02-26	8
117439	9	12815	2018-02-26 09:38:57	2018-02-26	8
117440	9	12815	2018-02-26 09:38:58	2018-02-26	8
117441	21	12815	2018-02-26 09:38:59	2018-02-26	8
117442	22	12815	2018-05-30 10:40:09	2018-05-30	8
117443	9	12816	2018-02-26 09:28:35	2018-02-26	8
117444	9	12816	2018-02-26 09:28:39	2018-02-26	8
117445	9	12816	2018-02-26 09:28:41	2018-02-26	8
117446	9	12816	2018-02-26 09:28:43	2018-02-26	8
117447	9	12816	2018-02-26 09:28:44	2018-02-26	8
117448	7	12816	2018-02-26 09:28:55	2018-02-26	8
117449	11	12816	2018-02-26 09:28:55	2018-02-26	8
117450	9	12816	2018-02-26 09:29:03	2018-02-26	8
117451	9	12816	2018-02-26 09:29:04	2018-02-26	8
117452	9	12816	2018-02-26 09:29:04	2018-02-26	8
117453	13	12816	2018-02-26 10:48:26	2018-02-26	9
117454	9	12816	2018-02-26 10:49:29	2018-02-26	9
117455	14	12816	2018-02-26 10:49:38	2018-02-26	9
117456	21	12816	2018-02-26 10:49:44	2018-02-26	9
117457	22	12816	2018-05-30 12:01:13	2018-05-30	10
117458	9	12817	2018-02-26 09:00:28	2018-02-26	8
117459	9	12817	2018-02-26 09:00:33	2018-02-26	8
117460	9	12817	2018-02-26 09:00:34	2018-02-26	8
117461	9	12817	2018-02-26 09:00:35	2018-02-26	8
117462	9	12817	2018-02-26 09:00:37	2018-02-26	8
117463	21	12817	2018-02-26 09:00:37	2018-02-26	8
117464	22	12817	2018-05-30 10:20:10	2018-05-30	8
117465	9	12818	2018-02-26 08:34:16	2018-02-26	7
117466	9	12818	2018-02-26 08:34:20	2018-02-26	7
117467	9	12818	2018-02-26 08:34:21	2018-02-26	7
117468	9	12818	2018-02-26 08:34:23	2018-02-26	7
117469	9	12818	2018-02-26 08:34:24	2018-02-26	7
117470	21	12818	2018-02-26 08:34:25	2018-02-26	7
117471	22	12818	2018-05-30 09:40:07	2018-05-30	7
117472	9	12819	2018-02-26 08:24:30	2018-02-26	7
117473	9	12819	2018-02-26 08:24:34	2018-02-26	7
117474	9	12819	2018-02-26 08:24:35	2018-02-26	7
117475	9	12819	2018-02-26 08:24:37	2018-02-26	7
117476	9	12819	2018-02-26 08:24:38	2018-02-26	7
117477	7	12819	2018-02-26 08:24:48	2018-02-26	7
117478	11	12819	2018-02-26 08:24:48	2018-02-26	7
117479	9	12819	2018-02-26 08:24:54	2018-02-26	7
117480	9	12819	2018-02-26 08:24:55	2018-02-26	7
117481	9	12819	2018-02-26 08:24:55	2018-02-26	7
117482	13	12819	2018-02-28 13:54:37	2018-02-28	12
117483	9	12819	2018-02-28 14:12:11	2018-02-28	13
117484	14	12819	2018-02-28 14:12:20	2018-02-28	13
117485	9	12819	2018-02-28 14:12:28	2018-02-28	13
117486	21	12819	2018-02-28 14:12:29	2018-02-28	13
117487	22	12819	2018-06-01 15:20:11	2018-06-01	13
117488	9	12820	2018-02-26 07:44:42	2018-02-26	6
117489	9	12820	2018-02-26 07:44:46	2018-02-26	6
117490	2	12820	2018-02-26 07:44:47	2018-02-26	6
117491	9	12820	2018-02-26 07:44:48	2018-02-26	6
117492	9	12820	2018-02-26 07:44:50	2018-02-26	6
117493	7	12820	2018-02-26 07:44:55	2018-02-26	6
117494	11	12820	2018-02-26 07:44:55	2018-02-26	6
117495	9	12820	2018-02-26 07:45:00	2018-02-26	6
117496	9	12820	2018-02-26 07:45:01	2018-02-26	6
117497	9	12820	2018-02-26 07:45:01	2018-02-26	6
117498	14	12820	2018-02-28 14:13:49	2018-02-28	13
117499	13	12820	2018-02-28 14:13:57	2018-02-28	13
117500	14	12820	2018-02-28 14:16:13	2018-02-28	13
117501	9	12820	2018-02-28 14:16:22	2018-02-28	13
117502	21	12820	2018-02-28 14:16:22	2018-02-28	13
117503	22	12820	2018-06-01 15:20:12	2018-06-01	13
117504	9	12821	2018-02-23 15:47:36	2018-02-23	14
117505	9	12821	2018-02-23 15:47:40	2018-02-23	14
117506	2	12821	2018-02-23 15:47:42	2018-02-23	14
117507	9	12821	2018-02-23 15:47:42	2018-02-23	14
117508	9	12821	2018-02-23 15:47:44	2018-02-23	14
117509	7	12821	2018-02-23 15:47:54	2018-02-23	14
117510	9	12821	2018-02-23 15:47:54	2018-02-23	14
117511	9	12821	2018-02-23 15:47:54	2018-02-23	14
117512	10	12821	2018-02-28 12:56:04	2018-02-28	11
117513	9	12821	2018-02-28 12:56:48	2018-02-28	11
117514	14	12821	2018-02-28 12:56:58	2018-02-28	11
117515	21	12821	2018-02-28 12:57:05	2018-02-28	11
117516	22	12821	2018-06-01 14:00:09	2018-06-01	12
117517	9	12822	2018-02-23 15:40:16	2018-02-23	14
117518	9	12822	2018-02-23 15:40:21	2018-02-23	14
117519	9	12822	2018-02-23 15:40:22	2018-02-23	14
117520	9	12822	2018-02-23 15:40:24	2018-02-23	14
117521	9	12822	2018-02-23 15:40:26	2018-02-23	14
117522	21	12822	2018-02-23 15:40:26	2018-02-23	14
117523	22	12822	2018-05-27 16:40:54	2018-05-27	14
117524	9	12823	2018-02-23 15:38:24	2018-02-23	14
117525	9	12823	2018-02-23 15:38:29	2018-02-23	14
117526	2	12823	2018-02-23 15:38:30	2018-02-23	14
117527	9	12823	2018-02-23 15:38:31	2018-02-23	14
117528	9	12823	2018-02-23 15:38:33	2018-02-23	14
117529	21	12823	2018-02-23 15:38:33	2018-02-23	14
117530	22	12823	2018-05-27 16:40:12	2018-05-27	14
117531	9	12824	2018-02-23 15:30:10	2018-02-23	14
117532	9	12824	2018-02-23 15:30:14	2018-02-23	14
117533	2	12824	2018-02-23 15:30:15	2018-02-23	14
117534	9	12824	2018-02-23 15:30:16	2018-02-23	14
117535	9	12824	2018-02-23 15:30:18	2018-02-23	14
117536	21	12824	2018-02-23 15:30:18	2018-02-23	14
117537	22	12824	2018-05-27 16:40:12	2018-05-27	14
117538	9	12825	2018-02-23 15:10:15	2018-02-23	14
117539	9	12825	2018-02-23 15:10:19	2018-02-23	14
117540	9	12825	2018-02-23 15:10:20	2018-02-23	14
117541	9	12825	2018-02-23 15:10:22	2018-02-23	14
117542	9	12825	2018-02-23 15:10:24	2018-02-23	14
117543	7	12825	2018-02-23 15:10:32	2018-02-23	14
117544	11	12825	2018-02-23 15:10:32	2018-02-23	14
117545	9	12825	2018-02-23 15:10:43	2018-02-23	14
117546	9	12825	2018-02-23 15:10:46	2018-02-23	14
117547	9	12825	2018-02-23 15:10:46	2018-02-23	14
117548	13	12825	2018-02-26 08:43:00	2018-02-26	7
117549	9	12825	2018-02-26 08:46:42	2018-02-26	7
117550	14	12825	2018-02-26 08:46:52	2018-02-26	7
117551	21	12825	2018-02-26 08:46:58	2018-02-26	7
117552	22	12825	2018-05-30 10:00:11	2018-05-30	8
117553	9	12826	2018-02-23 14:48:10	2018-02-23	13
117554	9	12826	2018-02-23 14:48:17	2018-02-23	13
117555	9	12826	2018-02-23 14:48:18	2018-02-23	13
117556	9	12826	2018-02-23 14:48:19	2018-02-23	13
117557	9	12826	2018-02-23 14:48:21	2018-02-23	13
117558	7	12826	2018-02-23 14:48:28	2018-02-23	13
117559	11	12826	2018-02-23 14:48:28	2018-02-23	13
117560	9	12826	2018-02-23 14:48:37	2018-02-23	13
117561	9	12826	2018-02-23 14:48:38	2018-02-23	13
117562	9	12826	2018-02-23 14:48:38	2018-02-23	13
117563	10	12826	2018-02-27 11:31:42	2018-02-27	10
117564	9	12826	2018-02-27 11:32:41	2018-02-27	10
117565	14	12826	2018-02-27 11:32:50	2018-02-27	10
117566	21	12826	2018-02-27 11:32:56	2018-02-27	10
117567	22	12826	2018-05-31 12:40:19	2018-05-31	10
117568	9	12827	2018-02-23 11:56:48	2018-02-23	10
117569	9	12827	2018-02-23 11:56:52	2018-02-23	10
117570	9	12827	2018-02-23 11:56:53	2018-02-23	10
117571	9	12827	2018-02-23 11:56:55	2018-02-23	10
117572	9	12827	2018-02-23 11:56:56	2018-02-23	10
117573	14	12827	2018-02-23 11:58:48	2018-02-23	10
117574	21	12827	2018-02-23 11:58:48	2018-02-23	10
117575	22	12827	2018-05-27 13:00:14	2018-05-27	11
117576	9	12828	2018-02-23 11:55:12	2018-02-23	10
117577	9	12828	2018-02-23 11:55:16	2018-02-23	10
117578	9	12828	2018-02-23 11:55:17	2018-02-23	10
117579	9	12828	2018-02-23 11:55:19	2018-02-23	10
117580	9	12828	2018-02-23 11:55:20	2018-02-23	10
117581	21	12828	2018-02-23 11:55:20	2018-02-23	10
117582	22	12828	2018-05-27 13:00:16	2018-05-27	11
117583	9	12829	2018-02-23 11:30:34	2018-02-23	10
117584	9	12829	2018-02-23 11:30:38	2018-02-23	10
117585	9	12829	2018-02-23 11:30:39	2018-02-23	10
117586	9	12829	2018-02-23 11:30:40	2018-02-23	10
117587	9	12829	2018-02-23 11:30:41	2018-02-23	10
117588	21	12829	2018-02-23 11:30:42	2018-02-23	10
117589	22	12829	2018-05-27 12:40:12	2018-05-27	10
117590	9	12830	2018-02-23 11:25:35	2018-02-23	10
117591	9	12830	2018-02-23 11:25:39	2018-02-23	10
117592	9	12830	2018-02-23 11:25:40	2018-02-23	10
117593	9	12830	2018-02-23 11:25:41	2018-02-23	10
117594	9	12830	2018-02-23 11:25:43	2018-02-23	10
117595	21	12830	2018-02-23 11:25:43	2018-02-23	10
117596	22	12830	2018-05-27 12:40:11	2018-05-27	10
117597	9	12831	2018-02-23 11:01:34	2018-02-23	10
117598	9	12831	2018-02-23 11:01:39	2018-02-23	10
117599	9	12831	2018-02-23 11:01:40	2018-02-23	10
117600	9	12831	2018-02-23 11:01:41	2018-02-23	10
117601	9	12831	2018-02-23 11:01:43	2018-02-23	10
117602	21	12831	2018-02-23 11:01:43	2018-02-23	10
117603	22	12831	2018-05-27 12:20:32	2018-05-27	10
117604	9	12832	2018-02-23 10:57:01	2018-02-23	9
117605	9	12832	2018-02-23 10:57:05	2018-02-23	9
117606	2	12832	2018-02-23 10:57:06	2018-02-23	9
117607	9	12832	2018-02-23 10:57:07	2018-02-23	9
117608	9	12832	2018-02-23 10:57:09	2018-02-23	9
117609	21	12832	2018-02-23 10:57:09	2018-02-23	9
117610	22	12832	2018-05-27 12:00:09	2018-05-27	10
117611	9	12833	2018-02-23 10:31:49	2018-02-23	9
117612	9	12833	2018-02-23 10:31:53	2018-02-23	9
117613	9	12833	2018-02-23 10:31:54	2018-02-23	9
117614	9	12833	2018-02-23 10:31:56	2018-02-23	9
117615	9	12833	2018-02-23 10:31:57	2018-02-23	9
117616	21	12833	2018-02-23 10:31:58	2018-02-23	9
117617	22	12833	2018-05-27 11:40:29	2018-05-27	9
117618	9	12834	2018-02-23 10:25:49	2018-02-23	9
117619	9	12834	2018-02-23 10:25:55	2018-02-23	9
117620	2	12834	2018-02-23 10:25:56	2018-02-23	9
117621	9	12834	2018-02-23 10:25:57	2018-02-23	9
117622	9	12834	2018-02-23 10:26:00	2018-02-23	9
117623	7	12834	2018-02-23 10:26:09	2018-02-23	9
117624	9	12834	2018-02-23 10:26:10	2018-02-23	9
117625	9	12834	2018-02-23 10:26:10	2018-02-23	9
117626	10	12834	2018-03-15 15:08:39	2018-03-15	14
117627	9	12834	2018-03-15 15:09:47	2018-03-15	14
117628	14	12834	2018-03-15 15:10:02	2018-03-15	14
117629	21	12834	2018-03-15 15:10:13	2018-03-15	14
117630	22	12834	2018-06-16 16:20:10	2018-06-16	14
117631	9	12835	2018-02-23 10:00:58	2018-02-23	9
117632	9	12835	2018-02-23 10:01:02	2018-02-23	9
117633	9	12835	2018-02-23 10:01:04	2018-02-23	9
117634	9	12835	2018-02-23 10:01:05	2018-02-23	9
117635	9	12835	2018-02-23 10:01:07	2018-02-23	9
117636	21	12835	2018-02-23 10:01:07	2018-02-23	9
117637	22	12835	2018-05-27 11:01:08	2018-05-27	9
117638	9	12836	2018-02-23 09:58:02	2018-02-23	8
117639	9	12836	2018-02-23 09:58:06	2018-02-23	8
117640	9	12836	2018-02-23 09:58:07	2018-02-23	8
117641	9	12836	2018-02-23 09:58:08	2018-02-23	8
117642	9	12836	2018-02-23 09:58:10	2018-02-23	8
117643	21	12836	2018-02-23 09:58:10	2018-02-23	8
117644	22	12836	2018-05-27 11:01:01	2018-05-27	9
117645	9	12837	2018-02-23 09:54:28	2018-02-23	8
117646	9	12837	2018-02-23 09:54:32	2018-02-23	8
117647	9	12837	2018-02-23 09:54:33	2018-02-23	8
117648	9	12837	2018-02-23 09:54:35	2018-02-23	8
117649	9	12837	2018-02-23 09:54:37	2018-02-23	8
117650	7	12837	2018-02-23 09:54:44	2018-02-23	8
117651	9	12837	2018-02-23 09:54:44	2018-02-23	8
117652	9	12837	2018-02-23 09:54:45	2018-02-23	8
117653	13	12837	2018-02-23 11:27:17	2018-02-23	10
117654	9	12837	2018-02-23 11:29:40	2018-02-23	10
117655	14	12837	2018-02-23 11:30:05	2018-02-23	10
117656	9	12837	2018-02-26 11:20:42	2018-02-26	10
117657	21	12837	2018-02-26 11:20:43	2018-02-26	10
117658	22	12837	2018-05-30 12:28:12	2018-05-30	10
117659	9	12838	2018-02-23 09:46:30	2018-02-23	8
117660	9	12838	2018-02-23 09:46:34	2018-02-23	8
117661	9	12838	2018-02-23 09:46:35	2018-02-23	8
117662	9	12838	2018-02-23 09:46:36	2018-02-23	8
117663	9	12838	2018-02-23 09:46:38	2018-02-23	8
117664	21	12838	2018-02-23 09:46:38	2018-02-23	8
117665	22	12838	2018-05-27 11:01:01	2018-05-27	9
117666	9	12839	2018-02-23 09:45:10	2018-02-23	8
117667	9	12839	2018-02-23 09:45:15	2018-02-23	8
117668	9	12839	2018-02-23 09:45:16	2018-02-23	8
117669	9	12839	2018-02-23 09:45:18	2018-02-23	8
117670	9	12839	2018-02-23 09:45:20	2018-02-23	8
117671	21	12839	2018-02-23 09:45:20	2018-02-23	8
117672	22	12839	2018-05-27 11:01:01	2018-05-27	9
117673	9	12840	2018-02-23 09:06:28	2018-02-23	8
117674	9	12840	2018-02-23 09:06:32	2018-02-23	8
117675	9	12840	2018-02-23 09:06:33	2018-02-23	8
117676	9	12840	2018-02-23 09:06:35	2018-02-23	8
117677	9	12840	2018-02-23 09:06:36	2018-02-23	8
117678	21	12840	2018-02-23 09:06:36	2018-02-23	8
117679	22	12840	2018-05-27 10:20:49	2018-05-27	8
117680	9	12841	2018-02-23 09:02:40	2018-02-23	8
117681	9	12841	2018-02-23 09:02:44	2018-02-23	8
117682	9	12841	2018-02-23 09:02:45	2018-02-23	8
117683	9	12841	2018-02-23 09:02:46	2018-02-23	8
117684	9	12841	2018-02-23 09:02:48	2018-02-23	8
117685	21	12841	2018-02-23 09:02:48	2018-02-23	8
117686	22	12841	2018-05-27 10:20:47	2018-05-27	8
117687	9	12842	2018-02-23 09:00:35	2018-02-23	8
117688	9	12842	2018-02-23 09:00:39	2018-02-23	8
117689	9	12842	2018-02-23 09:00:40	2018-02-23	8
117690	9	12842	2018-02-23 09:00:42	2018-02-23	8
117691	9	12842	2018-02-23 09:00:43	2018-02-23	8
117692	7	12842	2018-02-23 09:00:51	2018-02-23	8
117693	11	12842	2018-02-23 09:00:51	2018-02-23	8
117694	9	12842	2018-02-23 09:00:58	2018-02-23	8
117695	9	12842	2018-02-23 09:00:59	2018-02-23	8
117696	9	12842	2018-02-23 09:00:59	2018-02-23	8
117697	10	12842	2018-02-27 11:33:36	2018-02-27	10
117698	9	12842	2018-02-27 11:34:05	2018-02-27	10
117699	14	12842	2018-02-27 11:34:13	2018-02-27	10
117700	21	12842	2018-02-27 11:34:19	2018-02-27	10
117701	22	12842	2018-05-31 12:40:20	2018-05-31	10
117702	9	12843	2018-02-22 16:29:43	2018-02-22	15
117703	9	12843	2018-02-22 16:29:48	2018-02-22	15
117704	9	12843	2018-02-22 16:29:49	2018-02-22	15
117705	9	12843	2018-02-22 16:29:50	2018-02-22	15
117706	9	12843	2018-02-22 16:29:52	2018-02-22	15
117707	21	12843	2018-02-22 16:29:52	2018-02-22	15
117708	22	12843	2018-05-26 17:40:20	2018-05-26	15
117709	9	12844	2018-02-22 16:06:56	2018-02-22	15
117710	9	12844	2018-02-22 16:07:01	2018-02-22	15
117711	2	12844	2018-02-22 16:07:02	2018-02-22	15
117712	9	12844	2018-02-22 16:07:03	2018-02-22	15
117713	9	12844	2018-02-22 16:07:05	2018-02-22	15
117714	21	12844	2018-02-22 16:07:05	2018-02-22	15
117715	22	12844	2018-05-26 17:20:20	2018-05-26	15
117716	9	12845	2018-02-22 16:03:56	2018-02-22	15
117717	9	12845	2018-02-22 16:04:00	2018-02-22	15
117718	2	12845	2018-02-22 16:04:02	2018-02-22	15
117719	9	12845	2018-02-22 16:04:03	2018-02-22	15
117720	9	12845	2018-02-22 16:04:05	2018-02-22	15
117721	21	12845	2018-02-22 16:04:05	2018-02-22	15
117722	22	12845	2018-05-26 17:20:22	2018-05-26	15
117723	9	12846	2018-02-22 15:50:03	2018-02-22	14
117724	9	12846	2018-02-22 15:50:08	2018-02-22	14
117725	9	12846	2018-02-22 15:50:10	2018-02-22	14
117726	9	12846	2018-02-22 15:50:11	2018-02-22	14
117727	9	12846	2018-02-22 15:50:13	2018-02-22	14
117728	21	12846	2018-02-22 15:50:13	2018-02-22	14
117729	22	12846	2018-05-26 17:00:58	2018-05-26	15
117730	9	12847	2018-02-22 15:48:27	2018-02-22	14
117731	9	12847	2018-02-22 15:48:32	2018-02-22	14
117732	9	12847	2018-02-22 15:48:33	2018-02-22	14
117733	9	12847	2018-02-22 15:48:35	2018-02-22	14
117734	9	12847	2018-02-22 15:48:37	2018-02-22	14
117735	21	12847	2018-02-22 15:48:37	2018-02-22	14
117736	22	12847	2018-05-26 17:01:00	2018-05-26	15
117737	9	12848	2018-02-22 14:57:26	2018-02-22	13
117738	9	12848	2018-02-22 14:57:33	2018-02-22	13
117739	9	12848	2018-02-22 14:57:34	2018-02-22	13
117740	9	12848	2018-02-22 14:57:36	2018-02-22	13
117741	9	12848	2018-02-22 14:57:38	2018-02-22	13
117742	7	12848	2018-02-22 14:57:57	2018-02-22	13
117743	11	12848	2018-02-22 14:57:57	2018-02-22	13
117744	9	12848	2018-02-22 14:58:05	2018-02-22	13
117745	9	12848	2018-02-22 14:58:06	2018-02-22	13
117746	9	12848	2018-02-22 14:58:06	2018-02-22	13
117747	10	12848	2018-02-27 11:34:51	2018-02-27	10
117748	9	12848	2018-02-27 11:35:28	2018-02-27	10
117749	14	12848	2018-02-27 11:35:37	2018-02-27	10
117750	21	12848	2018-02-27 11:35:43	2018-02-27	10
117751	22	12848	2018-05-31 12:40:21	2018-05-31	10
117752	9	12849	2018-02-22 14:53:12	2018-02-22	13
117753	9	12849	2018-02-22 14:53:18	2018-02-22	13
117754	9	12849	2018-02-22 14:53:19	2018-02-22	13
117755	9	12849	2018-02-22 14:53:21	2018-02-22	13
117756	9	12849	2018-02-22 14:53:22	2018-02-22	13
117757	21	12849	2018-02-22 14:53:23	2018-02-22	13
117758	22	12849	2018-05-26 16:00:13	2018-05-26	14
117759	9	12850	2018-02-22 14:14:59	2018-02-22	13
117760	9	12850	2018-02-22 14:15:03	2018-02-22	13
117761	9	12850	2018-02-22 14:15:05	2018-02-22	13
117762	9	12850	2018-02-22 14:15:07	2018-02-22	13
117763	9	12850	2018-02-22 14:15:09	2018-02-22	13
117764	21	12850	2018-02-22 14:15:09	2018-02-22	13
117765	22	12850	2018-05-26 15:20:13	2018-05-26	13
117766	9	12851	2018-02-22 14:04:43	2018-02-22	13
117767	9	12851	2018-02-22 14:04:47	2018-02-22	13
117768	9	12851	2018-02-22 14:04:49	2018-02-22	13
117769	9	12851	2018-02-22 14:04:50	2018-02-22	13
117770	9	12851	2018-02-22 14:04:52	2018-02-22	13
117771	21	12851	2018-02-22 14:04:52	2018-02-22	13
117772	22	12851	2018-05-26 15:20:15	2018-05-26	13
117773	9	12852	2018-02-22 12:13:44	2018-02-22	11
117774	9	12852	2018-02-22 12:13:50	2018-02-22	11
117775	9	12852	2018-02-22 12:13:51	2018-02-22	11
117776	9	12852	2018-02-22 12:13:52	2018-02-22	11
117777	9	12852	2018-02-22 12:13:54	2018-02-22	11
117778	21	12852	2018-02-22 12:13:54	2018-02-22	11
117779	22	12852	2018-05-26 13:20:19	2018-05-26	11
117780	9	12853	2018-02-22 11:25:35	2018-02-22	10
117781	9	12853	2018-02-22 11:25:39	2018-02-22	10
117782	9	12853	2018-02-22 11:25:40	2018-02-22	10
117783	9	12853	2018-02-22 11:25:41	2018-02-22	10
117784	9	12853	2018-02-22 11:25:43	2018-02-22	10
117785	14	12853	2018-02-22 11:25:52	2018-02-22	10
117786	21	12853	2018-02-22 11:25:52	2018-02-22	10
117787	22	12853	2018-05-26 12:40:28	2018-05-26	10
117788	9	12854	2018-02-22 11:21:37	2018-02-22	10
117789	9	12854	2018-02-22 11:21:41	2018-02-22	10
117790	2	12854	2018-02-22 11:21:43	2018-02-22	10
117791	9	12854	2018-02-22 11:21:43	2018-02-22	10
117792	9	12854	2018-02-22 11:21:45	2018-02-22	10
117793	7	12854	2018-02-22 11:30:00	2018-02-22	10
117794	11	12854	2018-02-22 11:30:01	2018-02-22	10
117795	9	12854	2018-02-22 11:30:11	2018-02-22	10
117796	9	12854	2018-02-22 11:30:11	2018-02-22	10
117797	9	12854	2018-02-22 11:30:12	2018-02-22	10
117798	13	12854	2018-02-22 14:09:22	2018-02-22	13
117799	9	12854	2018-02-22 14:14:39	2018-02-22	13
117800	14	12854	2018-02-22 14:14:47	2018-02-22	13
117801	9	12854	2018-02-22 14:14:53	2018-02-22	13
117802	21	12854	2018-02-22 14:14:54	2018-02-22	13
117803	22	12854	2018-05-26 15:20:16	2018-05-26	13
117804	9	12855	2018-02-22 11:13:55	2018-02-22	10
117805	9	12855	2018-02-22 11:13:59	2018-02-22	10
117806	9	12855	2018-02-22 11:14:01	2018-02-22	10
117807	9	12855	2018-02-22 11:14:02	2018-02-22	10
117808	9	12855	2018-02-22 11:14:04	2018-02-22	10
117809	21	12855	2018-02-22 11:14:04	2018-02-22	10
117810	22	12855	2018-05-26 12:20:11	2018-05-26	10
117811	9	12856	2018-02-22 11:12:56	2018-02-22	10
117812	9	12856	2018-02-22 11:13:00	2018-02-22	10
117813	2	12856	2018-02-22 11:13:02	2018-02-22	10
117814	9	12856	2018-02-22 11:13:03	2018-02-22	10
117815	9	12856	2018-02-22 11:13:04	2018-02-22	10
117816	21	12856	2018-02-22 11:13:05	2018-02-22	10
117817	22	12856	2018-05-26 12:20:10	2018-05-26	10
117818	9	12857	2018-02-22 11:12:02	2018-02-22	10
117819	9	12857	2018-02-22 11:12:07	2018-02-22	10
117820	9	12857	2018-02-22 11:12:08	2018-02-22	10
117821	9	12857	2018-02-22 11:12:10	2018-02-22	10
117822	9	12857	2018-02-22 11:12:11	2018-02-22	10
117823	21	12857	2018-02-22 11:12:12	2018-02-22	10
117824	22	12857	2018-05-26 12:20:11	2018-05-26	10
117825	9	12858	2018-02-22 11:11:29	2018-02-22	10
117826	9	12858	2018-02-22 11:11:33	2018-02-22	10
117827	9	12858	2018-02-22 11:11:34	2018-02-22	10
117828	9	12858	2018-02-22 11:11:36	2018-02-22	10
117829	9	12858	2018-02-22 11:11:37	2018-02-22	10
117830	21	12858	2018-02-22 11:11:38	2018-02-22	10
117831	22	12858	2018-05-26 12:20:12	2018-05-26	10
117832	9	12859	2018-02-22 11:05:34	2018-02-22	10
117833	9	12859	2018-02-22 11:05:38	2018-02-22	10
117834	9	12859	2018-02-22 11:05:39	2018-02-22	10
117835	9	12859	2018-02-22 11:05:41	2018-02-22	10
117836	9	12859	2018-02-22 11:05:42	2018-02-22	10
117837	21	12859	2018-02-22 11:05:42	2018-02-22	10
117838	22	12859	2018-05-26 12:20:11	2018-05-26	10
117839	9	12860	2018-02-22 11:04:21	2018-02-22	10
117840	9	12860	2018-02-22 11:04:25	2018-02-22	10
117841	2	12860	2018-02-22 11:04:27	2018-02-22	10
117842	9	12860	2018-02-22 11:04:27	2018-02-22	10
117843	9	12860	2018-02-22 11:04:29	2018-02-22	10
117844	21	12860	2018-02-22 11:04:29	2018-02-22	10
117845	22	12860	2018-05-26 12:20:10	2018-05-26	10
117846	9	12861	2018-02-22 11:02:15	2018-02-22	10
117847	9	12861	2018-02-22 11:02:20	2018-02-22	10
117848	2	12861	2018-02-22 11:02:21	2018-02-22	10
117849	9	12861	2018-02-22 11:02:22	2018-02-22	10
117850	9	12861	2018-02-22 11:02:24	2018-02-22	10
117851	21	12861	2018-02-22 11:02:24	2018-02-22	10
117852	22	12861	2018-05-26 12:20:10	2018-05-26	10
117853	9	12862	2018-02-22 10:59:13	2018-02-22	9
117854	9	12862	2018-02-22 10:59:17	2018-02-22	9
117855	9	12862	2018-02-22 10:59:18	2018-02-22	9
117856	9	12862	2018-02-22 10:59:20	2018-02-22	9
117857	9	12862	2018-02-22 10:59:21	2018-02-22	9
117858	21	12862	2018-02-22 10:59:21	2018-02-22	9
117859	22	12862	2018-05-26 12:00:49	2018-05-26	10
117860	9	12863	2018-02-22 10:35:06	2018-02-22	9
117861	9	12863	2018-02-22 10:35:15	2018-02-22	9
117862	9	12863	2018-02-22 10:35:16	2018-02-22	9
117863	9	12863	2018-02-22 10:35:17	2018-02-22	9
117864	9	12863	2018-02-22 10:35:19	2018-02-22	9
117865	21	12863	2018-02-22 10:35:19	2018-02-22	9
117866	22	12863	2018-05-26 11:40:08	2018-05-26	9
117867	9	12864	2018-02-22 10:18:00	2018-02-22	9
117868	9	12864	2018-02-22 10:18:04	2018-02-22	9
117869	9	12864	2018-02-22 10:18:05	2018-02-22	9
117870	9	12864	2018-02-22 10:18:06	2018-02-22	9
117871	9	12864	2018-02-22 10:18:08	2018-02-22	9
117872	21	12864	2018-02-22 10:18:08	2018-02-22	9
117873	22	12864	2018-05-26 11:20:59	2018-05-26	9
117874	9	12865	2018-02-22 10:16:06	2018-02-22	9
117875	9	12865	2018-02-22 10:16:10	2018-02-22	9
117876	9	12865	2018-02-22 10:16:11	2018-02-22	9
117877	9	12865	2018-02-22 10:16:13	2018-02-22	9
117878	9	12865	2018-02-22 10:16:14	2018-02-22	9
117879	21	12865	2018-02-22 10:16:15	2018-02-22	9
117880	22	12865	2018-05-26 11:20:57	2018-05-26	9
117881	9	12866	2018-02-22 10:13:45	2018-02-22	9
117882	9	12866	2018-02-22 10:13:49	2018-02-22	9
117883	9	12866	2018-02-22 10:13:50	2018-02-22	9
117884	9	12866	2018-02-22 10:13:52	2018-02-22	9
117885	9	12866	2018-02-22 10:13:53	2018-02-22	9
117886	21	12866	2018-02-22 10:13:53	2018-02-22	9
117887	22	12866	2018-05-26 11:20:58	2018-05-26	9
117888	9	12867	2018-02-22 10:07:32	2018-02-22	9
117889	9	12867	2018-02-22 10:07:36	2018-02-22	9
117890	9	12867	2018-02-22 10:07:38	2018-02-22	9
117891	9	12867	2018-02-22 10:07:39	2018-02-22	9
117892	9	12867	2018-02-22 10:07:41	2018-02-22	9
117893	7	12867	2018-02-22 10:07:47	2018-02-22	9
117894	9	12867	2018-02-22 10:07:47	2018-02-22	9
117895	9	12867	2018-02-22 10:07:47	2018-02-22	9
117896	10	12867	2018-02-22 11:07:05	2018-02-22	10
117897	9	12867	2018-02-22 11:07:32	2018-02-22	10
117898	14	12867	2018-02-22 11:07:41	2018-02-22	10
117899	21	12867	2018-02-22 11:07:49	2018-02-22	10
117900	22	12867	2018-05-26 12:20:09	2018-05-26	10
117901	9	12868	2018-02-22 10:02:32	2018-02-22	9
117902	9	12868	2018-02-22 10:02:36	2018-02-22	9
117903	9	12868	2018-02-22 10:02:38	2018-02-22	9
117904	9	12868	2018-02-22 10:02:39	2018-02-22	9
117905	9	12868	2018-02-22 10:02:42	2018-02-22	9
117906	21	12868	2018-02-22 10:02:42	2018-02-22	9
117907	22	12868	2018-05-26 11:21:00	2018-05-26	9
117908	9	12869	2018-02-22 09:57:09	2018-02-22	8
117909	9	12869	2018-02-22 09:57:14	2018-02-22	8
117910	9	12869	2018-02-22 09:57:15	2018-02-22	8
117911	9	12869	2018-02-22 09:57:17	2018-02-22	8
117912	9	12869	2018-02-22 09:57:18	2018-02-22	8
117913	21	12869	2018-02-22 09:57:19	2018-02-22	8
117914	22	12869	2018-05-26 11:00:14	2018-05-26	9
117915	9	12870	2018-02-22 09:54:18	2018-02-22	8
117916	9	12870	2018-02-22 09:54:22	2018-02-22	8
117917	9	12870	2018-02-22 09:54:23	2018-02-22	8
117918	9	12870	2018-02-22 09:54:25	2018-02-22	8
117919	9	12870	2018-02-22 09:54:26	2018-02-22	8
117920	7	12870	2018-02-22 09:54:33	2018-02-22	8
117921	11	12870	2018-02-22 09:54:33	2018-02-22	8
117922	9	12870	2018-02-22 09:54:40	2018-02-22	8
117923	9	12870	2018-02-22 09:54:41	2018-02-22	8
117924	9	12870	2018-02-22 09:54:41	2018-02-22	8
117925	10	12870	2018-02-22 11:06:35	2018-02-22	10
117926	9	12870	2018-02-22 11:06:45	2018-02-22	10
117927	14	12870	2018-02-22 11:07:04	2018-02-22	10
117928	21	12870	2018-02-22 11:07:12	2018-02-22	10
117929	22	12870	2018-05-26 12:20:10	2018-05-26	10
117930	9	12871	2018-02-22 09:25:23	2018-02-22	8
117931	9	12871	2018-02-22 09:25:27	2018-02-22	8
117932	9	12871	2018-02-22 09:25:28	2018-02-22	8
117933	9	12871	2018-02-22 09:25:30	2018-02-22	8
117934	9	12871	2018-02-22 09:25:31	2018-02-22	8
117935	7	12871	2018-02-22 09:25:38	2018-02-22	8
117936	11	12871	2018-02-22 09:25:38	2018-02-22	8
117937	9	12871	2018-02-22 09:25:44	2018-02-22	8
117938	9	12871	2018-02-22 09:25:45	2018-02-22	8
117939	9	12871	2018-02-22 09:25:45	2018-02-22	8
117940	10	12871	2018-02-26 13:51:57	2018-02-26	12
117941	9	12871	2018-02-26 13:52:31	2018-02-26	12
117942	14	12871	2018-02-26 13:52:39	2018-02-26	12
117943	21	12871	2018-02-26 13:52:45	2018-02-26	12
117944	22	12871	2018-05-30 15:00:18	2018-05-30	13
117945	9	12872	2018-02-22 09:20:21	2018-02-22	8
117946	9	12872	2018-02-22 09:20:25	2018-02-22	8
117947	9	12872	2018-02-22 09:20:26	2018-02-22	8
117948	9	12872	2018-02-22 09:20:27	2018-02-22	8
117949	9	12872	2018-02-22 09:20:29	2018-02-22	8
117950	7	12872	2018-02-22 09:20:43	2018-02-22	8
117951	11	12872	2018-02-22 09:20:43	2018-02-22	8
117952	9	12872	2018-02-22 09:21:18	2018-02-22	8
117953	9	12872	2018-02-22 09:21:19	2018-02-22	8
117954	9	12872	2018-02-22 09:21:19	2018-02-22	8
117955	10	12872	2018-02-26 14:35:02	2018-02-26	13
117956	9	12872	2018-02-26 14:35:23	2018-02-26	13
117957	14	12872	2018-02-26 14:35:33	2018-02-26	13
117958	21	12872	2018-02-26 14:35:38	2018-02-26	13
117959	22	12872	2018-05-30 15:40:08	2018-05-30	13
117960	9	12873	2018-02-22 09:12:03	2018-02-22	8
117961	9	12873	2018-02-22 09:12:07	2018-02-22	8
117962	9	12873	2018-02-22 09:12:08	2018-02-22	8
117963	9	12873	2018-02-22 09:12:10	2018-02-22	8
117964	9	12873	2018-02-22 09:12:11	2018-02-22	8
117965	21	12873	2018-02-22 09:12:11	2018-02-22	8
117966	22	12873	2018-05-26 10:20:20	2018-05-26	8
117967	9	12874	2018-02-22 09:03:05	2018-02-22	8
117968	9	12874	2018-02-22 09:03:09	2018-02-22	8
117969	9	12874	2018-02-22 09:03:11	2018-02-22	8
117970	9	12874	2018-02-22 09:03:12	2018-02-22	8
117971	9	12874	2018-02-22 09:03:14	2018-02-22	8
117972	21	12874	2018-02-22 09:03:14	2018-02-22	8
117973	22	12874	2018-05-26 10:20:20	2018-05-26	8
117974	9	12875	2018-02-22 08:58:39	2018-02-22	7
117975	9	12875	2018-02-22 08:58:43	2018-02-22	7
117976	2	12875	2018-02-22 08:58:45	2018-02-22	7
117977	9	12875	2018-02-22 08:58:46	2018-02-22	7
117978	9	12875	2018-02-22 08:58:47	2018-02-22	7
117979	21	12875	2018-02-22 08:58:47	2018-02-22	7
117980	22	12875	2018-05-26 10:00:32	2018-05-26	8
117981	9	12876	2018-02-21 16:58:23	2018-02-21	15
117982	9	12876	2018-02-21 16:58:27	2018-02-21	15
117983	2	12876	2018-02-21 16:58:28	2018-02-21	15
117984	9	12876	2018-02-21 16:58:29	2018-02-21	15
117985	9	12876	2018-02-21 16:58:30	2018-02-21	15
117986	13	12876	2018-02-21 16:58:34	2018-02-21	15
117987	9	12876	2018-02-21 16:59:37	2018-02-21	15
117988	14	12876	2018-02-21 16:59:51	2018-02-21	15
117989	21	12876	2018-02-22 08:59:45	2018-02-22	7
117990	22	12876	2018-05-26 10:00:33	2018-05-26	8
117991	9	12877	2018-02-21 16:55:56	2018-02-21	15
117992	9	12877	2018-02-21 16:56:00	2018-02-21	15
117993	9	12877	2018-02-21 16:56:01	2018-02-21	15
117994	9	12877	2018-02-21 16:56:03	2018-02-21	15
117995	9	12877	2018-02-21 16:56:04	2018-02-21	15
117996	14	12877	2018-02-21 16:56:04	2018-02-21	15
117997	21	12877	2018-02-21 16:56:12	2018-02-21	15
117998	22	12877	2018-05-25 18:00:23	2018-05-25	16
117999	9	12878	2018-02-21 16:49:13	2018-02-21	15
118000	9	12878	2018-02-21 16:49:17	2018-02-21	15
118001	4	12878	2018-02-21 16:49:18	2018-02-21	15
118002	9	12878	2018-02-21 16:49:45	2018-02-21	15
118003	9	12878	2018-02-21 16:49:47	2018-02-21	15
118004	13	12878	2018-02-21 16:49:52	2018-02-21	15
118005	9	12878	2018-02-21 16:52:29	2018-02-21	15
118006	14	12878	2018-02-21 16:52:36	2018-02-21	15
118007	21	12878	2018-02-21 16:52:42	2018-02-21	15
118008	22	12878	2018-05-25 18:00:20	2018-05-25	16
118009	9	12879	2018-02-21 16:46:50	2018-02-21	15
118010	9	12879	2018-02-21 16:46:54	2018-02-21	15
118011	9	12879	2018-02-21 16:46:56	2018-02-21	15
118012	9	12879	2018-02-21 16:46:57	2018-02-21	15
118013	9	12879	2018-02-21 16:46:58	2018-02-21	15
118014	7	12879	2018-02-21 16:47:30	2018-02-21	15
118015	11	12879	2018-02-21 16:47:30	2018-02-21	15
118016	9	12879	2018-02-21 16:47:36	2018-02-21	15
118017	9	12879	2018-02-21 16:47:37	2018-02-21	15
118018	9	12879	2018-02-21 16:47:37	2018-02-21	15
118019	10	12879	2018-02-22 11:45:55	2018-02-22	10
118020	9	12879	2018-02-22 11:46:13	2018-02-22	10
118021	14	12879	2018-02-22 11:46:22	2018-02-22	10
118022	21	12879	2018-02-22 11:46:29	2018-02-22	10
118023	22	12879	2018-05-26 13:00:09	2018-05-26	11
118024	9	12880	2018-02-21 16:41:01	2018-02-21	15
118025	9	12880	2018-02-21 16:41:05	2018-02-21	15
118026	2	12880	2018-02-21 16:41:07	2018-02-21	15
118027	9	12880	2018-02-21 16:41:08	2018-02-21	15
118028	9	12880	2018-02-21 16:41:10	2018-02-21	15
118029	7	12880	2018-02-21 16:41:15	2018-02-21	15
118030	9	12880	2018-02-21 16:41:15	2018-02-21	15
118031	9	12880	2018-02-21 16:41:16	2018-02-21	15
118032	13	12880	2018-02-22 10:53:36	2018-02-22	9
118033	9	12880	2018-02-22 10:56:19	2018-02-22	9
118034	14	12880	2018-02-22 10:56:28	2018-02-22	9
118035	9	12880	2018-02-26 11:21:10	2018-02-26	10
118036	21	12880	2018-02-26 11:21:10	2018-02-26	10
118037	22	12880	2018-05-30 12:28:12	2018-05-30	10
118038	9	12881	2018-02-21 16:28:20	2018-02-21	15
118039	9	12881	2018-02-21 16:28:25	2018-02-21	15
118040	9	12881	2018-02-21 16:28:26	2018-02-21	15
118041	9	12881	2018-02-21 16:28:28	2018-02-21	15
118042	9	12881	2018-02-21 16:28:29	2018-02-21	15
118043	21	12881	2018-02-21 16:28:29	2018-02-21	15
118044	22	12881	2018-05-25 17:40:11	2018-05-25	15
118045	9	12882	2018-02-21 15:58:42	2018-02-21	14
118046	9	12882	2018-02-21 15:58:46	2018-02-21	14
118047	9	12882	2018-02-21 15:58:47	2018-02-21	14
118048	9	12882	2018-02-21 15:58:49	2018-02-21	14
118049	9	12882	2018-02-21 15:58:50	2018-02-21	14
118050	21	12882	2018-02-21 15:58:51	2018-02-21	14
118051	22	12882	2018-05-25 17:00:11	2018-05-25	15
118052	9	12883	2018-02-21 15:38:36	2018-02-21	14
118053	9	12883	2018-02-21 15:38:40	2018-02-21	14
118054	9	12883	2018-02-21 15:38:41	2018-02-21	14
118055	9	12883	2018-02-21 15:38:42	2018-02-21	14
118056	9	12883	2018-02-21 15:38:44	2018-02-21	14
118057	7	12883	2018-02-21 15:39:01	2018-02-21	14
118058	11	12883	2018-02-21 15:39:01	2018-02-21	14
118059	9	12883	2018-02-21 15:39:38	2018-02-21	14
118060	9	12883	2018-02-21 15:39:39	2018-02-21	14
118061	9	12883	2018-02-21 15:39:39	2018-02-21	14
118062	10	12883	2018-02-23 14:45:17	2018-02-23	13
118063	9	12883	2018-02-23 14:45:31	2018-02-23	13
118064	14	12883	2018-02-23 14:45:40	2018-02-23	13
118065	21	12883	2018-02-23 14:45:46	2018-02-23	13
118066	22	12883	2018-05-27 16:00:16	2018-05-27	14
118067	9	12884	2018-02-21 15:39:13	2018-02-21	14
118068	9	12884	2018-02-21 15:39:17	2018-02-21	14
118069	9	12884	2018-02-21 15:39:18	2018-02-21	14
118070	9	12884	2018-02-21 15:39:20	2018-02-21	14
118071	9	12884	2018-02-21 15:39:21	2018-02-21	14
118072	7	12884	2018-02-21 15:39:35	2018-02-21	14
118073	11	12884	2018-02-21 15:39:35	2018-02-21	14
118074	9	12884	2018-02-21 15:40:01	2018-02-21	14
118075	9	12884	2018-02-21 15:40:01	2018-02-21	14
118076	9	12884	2018-02-21 15:40:02	2018-02-21	14
118077	13	12884	2018-02-22 08:43:51	2018-02-22	7
118078	9	12884	2018-02-22 08:46:07	2018-02-22	7
118079	14	12884	2018-02-22 08:46:18	2018-02-22	7
118080	9	12884	2018-02-22 08:46:24	2018-02-22	7
118081	21	12884	2018-02-22 08:46:25	2018-02-22	7
118082	22	12884	2018-05-26 10:00:32	2018-05-26	8
118083	9	12885	2018-02-21 15:33:15	2018-02-21	14
118084	9	12885	2018-02-21 15:33:20	2018-02-21	14
118085	2	12885	2018-02-21 15:33:21	2018-02-21	14
118086	9	12885	2018-02-21 15:33:22	2018-02-21	14
118087	9	12885	2018-02-21 15:33:23	2018-02-21	14
118088	7	12885	2018-02-21 15:33:35	2018-02-21	14
118089	11	12885	2018-02-21 15:33:35	2018-02-21	14
118090	9	12885	2018-02-21 15:33:41	2018-02-21	14
118091	9	12885	2018-02-21 15:33:42	2018-02-21	14
118092	9	12885	2018-02-21 15:33:43	2018-02-21	14
118093	13	12885	2018-02-21 16:17:26	2018-02-21	15
118094	9	12885	2018-02-21 16:18:00	2018-02-21	15
118095	13	12885	2018-02-21 16:18:47	2018-02-21	15
118096	9	12885	2018-02-21 16:30:02	2018-02-21	15
118097	14	12885	2018-02-21 16:30:11	2018-02-21	15
118098	9	12885	2018-02-21 16:30:17	2018-02-21	15
118099	21	12885	2018-02-21 16:30:17	2018-02-21	15
118100	22	12885	2018-05-25 17:40:13	2018-05-25	15
118101	9	12886	2018-02-21 15:25:09	2018-02-21	14
118102	9	12886	2018-02-21 15:25:14	2018-02-21	14
118103	9	12886	2018-02-21 15:25:16	2018-02-21	14
118104	9	12886	2018-02-21 15:25:17	2018-02-21	14
118105	9	12886	2018-02-21 15:25:18	2018-02-21	14
118106	21	12886	2018-02-21 15:25:19	2018-02-21	14
118107	22	12886	2018-05-25 16:40:13	2018-05-25	14
118108	9	12887	2018-02-21 15:19:09	2018-02-21	14
118109	9	12887	2018-02-21 15:19:13	2018-02-21	14
118110	2	12887	2018-02-21 15:19:14	2018-02-21	14
118111	9	12887	2018-02-21 15:19:15	2018-02-21	14
118112	9	12887	2018-02-21 15:19:17	2018-02-21	14
118113	21	12887	2018-02-21 15:19:17	2018-02-21	14
118114	22	12887	2018-05-25 16:20:27	2018-05-25	14
118115	9	12888	2018-02-21 14:57:40	2018-02-21	13
118116	9	12888	2018-02-21 14:57:45	2018-02-21	13
118117	9	12888	2018-02-21 14:57:46	2018-02-21	13
118118	9	12888	2018-02-21 14:57:48	2018-02-21	13
118119	9	12888	2018-02-21 14:57:49	2018-02-21	13
118120	7	12888	2018-02-21 14:57:59	2018-02-21	13
118121	11	12888	2018-02-21 14:57:59	2018-02-21	13
118122	9	12888	2018-02-21 14:58:16	2018-02-21	13
118123	9	12888	2018-02-21 14:58:17	2018-02-21	13
118124	9	12888	2018-02-21 14:58:17	2018-02-21	13
118125	10	12888	2018-02-23 14:44:23	2018-02-23	13
118126	9	12888	2018-02-23 14:44:40	2018-02-23	13
118127	14	12888	2018-02-23 14:44:52	2018-02-23	13
118128	21	12888	2018-02-23 14:44:58	2018-02-23	13
118129	22	12888	2018-05-27 16:00:14	2018-05-27	14
118130	9	12889	2018-02-21 15:01:24	2018-02-21	14
118131	9	12889	2018-02-21 15:01:28	2018-02-21	14
118132	9	12889	2018-02-21 15:01:30	2018-02-21	14
118133	9	12889	2018-02-21 15:01:31	2018-02-21	14
118134	9	12889	2018-02-21 15:01:32	2018-02-21	14
118135	7	12889	2018-02-21 15:01:44	2018-02-21	14
118136	11	12889	2018-02-21 15:01:44	2018-02-21	14
118137	9	12889	2018-02-22 14:15:50	2018-02-22	13
118138	9	12889	2018-02-22 14:15:51	2018-02-22	13
118139	9	12889	2018-02-22 14:15:51	2018-02-22	13
118140	13	12889	2018-02-26 14:28:55	2018-02-26	13
118141	9	12889	2018-02-26 14:30:13	2018-02-26	13
118142	10	12889	2018-02-26 14:30:23	2018-02-26	13
118143	9	12889	2018-02-26 14:31:09	2018-02-26	13
118144	14	12889	2018-02-26 14:31:24	2018-02-26	13
118145	9	12889	2018-02-26 14:31:32	2018-02-26	13
118146	21	12889	2018-02-26 14:31:33	2018-02-26	13
118147	22	12889	2018-05-30 15:40:09	2018-05-30	13
118148	9	12890	2018-02-21 14:14:00	2018-02-21	13
118149	9	12890	2018-02-21 14:14:05	2018-02-21	13
118150	2	12890	2018-02-21 14:14:06	2018-02-21	13
118151	9	12890	2018-02-21 14:14:07	2018-02-21	13
118152	9	12890	2018-02-21 14:14:08	2018-02-21	13
118153	21	12890	2018-02-21 14:14:09	2018-02-21	13
118154	22	12890	2018-05-25 15:20:25	2018-05-25	13
118155	9	12891	2018-02-21 14:06:49	2018-02-21	13
118156	9	12891	2018-02-21 14:06:53	2018-02-21	13
118157	2	12891	2018-02-21 14:06:54	2018-02-21	13
118158	9	12891	2018-02-21 14:06:55	2018-02-21	13
118159	9	12891	2018-02-21 14:06:57	2018-02-21	13
118160	21	12891	2018-02-21 14:06:57	2018-02-21	13
118161	22	12891	2018-05-25 15:20:27	2018-05-25	13
118162	9	12892	2018-02-21 12:31:01	2018-02-21	11
118163	9	12892	2018-02-21 12:31:05	2018-02-21	11
118164	2	12892	2018-02-21 12:31:06	2018-02-21	11
118165	9	12892	2018-02-21 12:31:07	2018-02-21	11
118166	9	12892	2018-02-21 12:31:09	2018-02-21	11
118167	21	12892	2018-02-21 12:31:09	2018-02-21	11
118168	22	12892	2018-05-25 13:41:17	2018-05-25	11
118169	9	12893	2018-02-21 11:55:21	2018-02-21	10
118170	9	12893	2018-02-21 11:55:25	2018-02-21	10
118171	9	12893	2018-02-21 11:55:26	2018-02-21	10
118172	9	12893	2018-02-21 11:55:27	2018-02-21	10
118173	9	12893	2018-02-21 11:55:29	2018-02-21	10
118174	21	12893	2018-02-21 11:55:29	2018-02-21	10
118175	22	12893	2018-05-25 13:00:17	2018-05-25	11
118176	9	12894	2018-02-21 11:35:53	2018-02-21	10
118177	9	12894	2018-02-21 11:35:57	2018-02-21	10
118178	2	12894	2018-02-21 11:35:59	2018-02-21	10
118179	9	12894	2018-02-21 11:36:00	2018-02-21	10
118180	9	12894	2018-02-21 11:36:01	2018-02-21	10
118181	21	12894	2018-02-21 11:36:02	2018-02-21	10
118182	22	12894	2018-05-25 12:40:15	2018-05-25	10
118183	9	12895	2018-02-21 11:27:55	2018-02-21	10
118184	9	12895	2018-02-21 11:27:59	2018-02-21	10
118185	9	12895	2018-02-21 11:28:00	2018-02-21	10
118186	9	12895	2018-02-21 11:28:02	2018-02-21	10
118187	9	12895	2018-02-21 11:28:03	2018-02-21	10
118188	21	12895	2018-02-21 11:28:04	2018-02-21	10
118189	22	12895	2018-05-25 12:40:15	2018-05-25	10
118190	9	12896	2018-02-21 14:17:44	2018-02-21	13
118191	9	12896	2018-02-21 14:17:48	2018-02-21	13
118192	9	12896	2018-02-21 14:17:49	2018-02-21	13
118193	9	12896	2018-02-21 14:17:50	2018-02-21	13
118194	9	12896	2018-02-21 14:17:52	2018-02-21	13
118195	7	12896	2018-02-21 14:18:19	2018-02-21	13
118196	11	12896	2018-02-21 14:18:19	2018-02-21	13
118197	9	12896	2018-02-21 14:20:52	2018-02-21	13
118198	9	12896	2018-02-21 14:20:53	2018-02-21	13
118199	9	12896	2018-02-21 14:20:53	2018-02-21	13
118200	10	12896	2018-02-22 09:53:13	2018-02-22	8
118201	9	12896	2018-02-22 09:53:16	2018-02-22	8
118202	10	12896	2018-02-22 09:53:17	2018-02-22	8
118203	9	12896	2018-02-22 09:53:18	2018-02-22	8
118204	10	12896	2018-02-22 09:53:21	2018-02-22	8
118205	9	12896	2018-02-22 09:54:02	2018-02-22	8
118206	14	12896	2018-02-22 09:54:14	2018-02-22	8
118207	21	12896	2018-02-22 09:54:49	2018-02-22	8
118208	22	12896	2018-05-26 11:00:12	2018-05-26	9
118209	9	12897	2018-02-21 11:07:40	2018-02-21	10
118210	9	12897	2018-02-21 11:07:44	2018-02-21	10
118211	9	12897	2018-02-21 11:07:46	2018-02-21	10
118212	9	12897	2018-02-21 11:07:47	2018-02-21	10
118213	9	12897	2018-02-21 11:07:49	2018-02-21	10
118214	21	12897	2018-02-21 11:07:50	2018-02-21	10
118215	22	12897	2018-05-25 12:21:24	2018-05-25	10
118216	9	12898	2018-02-21 10:46:21	2018-02-21	9
118217	9	12898	2018-02-21 10:46:25	2018-02-21	9
118218	9	12898	2018-02-21 10:46:26	2018-02-21	9
118219	9	12898	2018-02-21 10:46:28	2018-02-21	9
118220	9	12898	2018-02-21 10:46:29	2018-02-21	9
118221	7	12898	2018-02-21 10:46:37	2018-02-21	9
118222	11	12898	2018-02-21 10:46:37	2018-02-21	9
118223	9	12898	2018-02-21 10:46:43	2018-02-21	9
118224	9	12898	2018-02-21 10:46:44	2018-02-21	9
118225	9	12898	2018-02-21 10:46:44	2018-02-21	9
118226	13	12898	2018-02-21 10:49:52	2018-02-21	9
118227	9	12898	2018-02-21 10:50:53	2018-02-21	9
118228	14	12898	2018-02-21 10:51:04	2018-02-21	9
118229	9	12898	2018-02-21 10:51:12	2018-02-21	9
118230	21	12898	2018-02-21 10:51:13	2018-02-21	9
118231	22	12898	2018-05-25 12:00:16	2018-05-25	10
118232	9	12899	2018-02-21 10:27:53	2018-02-21	9
118233	9	12899	2018-02-21 10:27:57	2018-02-21	9
118234	9	12899	2018-02-21 10:27:58	2018-02-21	9
118235	9	12899	2018-02-21 10:28:00	2018-02-21	9
118236	9	12899	2018-02-21 10:28:01	2018-02-21	9
118237	21	12899	2018-02-21 10:28:02	2018-02-21	9
118238	22	12899	2018-05-25 11:40:41	2018-05-25	9
118239	9	12900	2018-02-21 10:08:46	2018-02-21	9
118240	9	12900	2018-02-21 10:08:51	2018-02-21	9
118241	9	12900	2018-02-21 10:08:52	2018-02-21	9
118242	9	12900	2018-02-21 10:08:53	2018-02-21	9
118243	9	12900	2018-02-21 10:08:55	2018-02-21	9
118244	21	12900	2018-02-21 10:08:55	2018-02-21	9
118245	22	12900	2018-05-25 11:20:25	2018-05-25	9
118246	9	12901	2018-02-21 10:01:12	2018-02-21	9
118247	9	12901	2018-02-21 10:01:16	2018-02-21	9
118248	9	12901	2018-02-21 10:01:17	2018-02-21	9
118249	9	12901	2018-02-21 10:01:19	2018-02-21	9
118250	9	12901	2018-02-21 10:01:21	2018-02-21	9
118251	21	12901	2018-02-21 10:01:21	2018-02-21	9
118252	22	12901	2018-05-25 11:20:22	2018-05-25	9
118253	9	12902	2018-02-21 09:22:59	2018-02-21	8
118254	9	12902	2018-02-21 09:23:04	2018-02-21	8
118255	2	12902	2018-02-21 09:23:05	2018-02-21	8
118256	9	12902	2018-02-21 09:23:05	2018-02-21	8
118257	9	12902	2018-02-21 09:23:07	2018-02-21	8
118258	21	12902	2018-02-21 09:23:07	2018-02-21	8
118259	22	12902	2018-05-25 10:40:07	2018-05-25	8
118260	9	12903	2018-02-21 08:53:22	2018-02-21	7
118261	9	12903	2018-02-21 08:53:30	2018-02-21	7
118262	9	12903	2018-02-21 08:53:31	2018-02-21	7
118263	9	12903	2018-02-21 08:53:32	2018-02-21	7
118264	9	12903	2018-02-21 08:53:33	2018-02-21	7
118265	7	12903	2018-02-21 08:53:39	2018-02-21	7
118266	11	12903	2018-02-21 08:53:39	2018-02-21	7
118267	9	12903	2018-02-21 08:53:45	2018-02-21	7
118268	9	12903	2018-02-21 08:53:46	2018-02-21	7
118269	9	12903	2018-02-21 08:53:46	2018-02-21	7
118270	10	12903	2018-02-26 13:50:25	2018-02-26	12
118271	9	12903	2018-02-26 13:51:08	2018-02-26	12
118272	14	12903	2018-02-26 13:51:17	2018-02-26	12
118273	21	12903	2018-02-26 13:51:23	2018-02-26	12
118274	22	12903	2018-05-30 15:00:18	2018-05-30	13
118275	9	12904	2018-02-21 08:33:29	2018-02-21	7
118276	9	12904	2018-02-21 08:33:33	2018-02-21	7
118277	9	12904	2018-02-21 08:33:35	2018-02-21	7
118278	9	12904	2018-02-21 08:33:36	2018-02-21	7
118279	9	12904	2018-02-21 08:33:38	2018-02-21	7
118280	21	12904	2018-02-21 08:33:38	2018-02-21	7
118281	22	12904	2018-05-25 09:40:11	2018-05-25	7
118282	9	12905	2018-02-21 07:50:30	2018-02-21	6
118283	9	12905	2018-02-21 07:50:34	2018-02-21	6
118284	2	12905	2018-02-21 07:50:35	2018-02-21	6
118285	9	12905	2018-02-21 07:50:36	2018-02-21	6
118286	9	12905	2018-02-21 07:50:38	2018-02-21	6
118287	14	12905	2018-02-21 07:50:38	2018-02-21	6
118288	21	12905	2018-02-21 07:54:48	2018-02-21	6
118289	22	12905	2018-05-25 09:01:36	2018-05-25	7
118290	9	12906	2018-02-20 16:50:26	2018-02-20	15
118291	9	12906	2018-02-20 16:50:30	2018-02-20	15
118292	9	12906	2018-02-20 16:50:32	2018-02-20	15
118293	9	12906	2018-02-20 16:50:33	2018-02-20	15
118294	9	12906	2018-02-20 16:50:35	2018-02-20	15
118295	7	12906	2018-02-20 16:50:44	2018-02-20	15
118296	9	12906	2018-02-20 16:50:44	2018-02-20	15
118297	9	12906	2018-02-20 16:50:44	2018-02-20	15
118298	10	12906	2018-02-22 11:12:36	2018-02-22	10
118299	9	12906	2018-02-22 11:13:50	2018-02-22	10
118300	14	12906	2018-02-22 11:13:59	2018-02-22	10
118301	21	12906	2018-02-26 11:22:08	2018-02-26	10
118302	22	12906	2018-05-30 12:28:12	2018-05-30	10
118303	9	12907	2018-02-20 16:45:37	2018-02-20	15
118304	9	12907	2018-02-20 16:45:41	2018-02-20	15
118305	9	12907	2018-02-20 16:45:42	2018-02-20	15
118306	9	12907	2018-02-20 16:45:43	2018-02-20	15
118307	9	12907	2018-02-20 16:45:45	2018-02-20	15
118308	9	12907	2018-02-20 16:45:45	2018-02-20	15
118309	11	12907	2018-02-28 08:03:47	2018-02-28	7
118310	9	12907	2018-02-28 08:04:06	2018-02-28	7
118311	9	12907	2018-02-28 08:04:07	2018-02-28	7
118312	9	12907	2018-02-28 08:04:07	2018-02-28	7
118313	10	12907	2018-02-28 13:39:12	2018-02-28	12
118314	9	12907	2018-02-28 13:40:06	2018-02-28	12
118315	14	12907	2018-02-28 13:40:19	2018-02-28	12
118316	21	12907	2018-02-28 14:20:19	2018-02-28	13
118317	22	12907	2018-06-01 15:20:31	2018-06-01	13
118318	9	12908	2018-02-20 15:47:48	2018-02-20	14
118319	9	12908	2018-02-20 15:47:52	2018-02-20	14
118320	9	12908	2018-02-20 15:47:53	2018-02-20	14
118321	9	12908	2018-02-20 15:47:55	2018-02-20	14
118322	9	12908	2018-02-20 15:47:56	2018-02-20	14
118323	7	12908	2018-02-20 15:48:13	2018-02-20	14
118324	11	12908	2018-02-20 15:48:13	2018-02-20	14
118325	9	12908	2018-02-20 15:48:27	2018-02-20	14
118326	9	12908	2018-02-20 15:48:28	2018-02-20	14
118327	9	12908	2018-02-20 15:48:28	2018-02-20	14
118328	10	12908	2018-02-20 16:12:23	2018-02-20	15
118329	9	12908	2018-02-20 16:12:39	2018-02-20	15
118330	14	12908	2018-02-20 16:12:50	2018-02-20	15
118331	21	12908	2018-02-20 16:12:56	2018-02-20	15
118332	22	12908	2018-05-24 17:21:40	2018-05-24	15
118333	9	12909	2018-02-20 15:37:52	2018-02-20	14
118334	9	12909	2018-02-20 15:37:56	2018-02-20	14
118335	9	12909	2018-02-20 15:37:58	2018-02-20	14
118336	9	12909	2018-02-20 15:37:59	2018-02-20	14
118337	9	12909	2018-02-20 15:38:01	2018-02-20	14
118338	21	12909	2018-02-20 15:38:01	2018-02-20	14
118339	22	12909	2018-05-24 16:40:26	2018-05-24	14
118340	9	12910	2018-02-20 15:33:47	2018-02-20	14
118341	9	12910	2018-02-20 15:33:52	2018-02-20	14
118342	9	12910	2018-02-20 15:33:53	2018-02-20	14
118343	9	12910	2018-02-20 15:33:54	2018-02-20	14
118344	9	12910	2018-02-20 15:33:56	2018-02-20	14
118345	7	12910	2018-02-20 15:34:28	2018-02-20	14
118346	11	12910	2018-02-20 15:34:28	2018-02-20	14
118347	9	12910	2018-02-20 15:34:51	2018-02-20	14
118348	9	12910	2018-02-20 15:34:52	2018-02-20	14
118349	9	12910	2018-02-20 15:34:52	2018-02-20	14
118350	13	12910	2018-02-21 14:01:27	2018-02-21	13
118351	9	12910	2018-02-21 14:01:28	2018-02-21	13
118352	13	12910	2018-02-21 14:01:34	2018-02-21	13
118353	9	12910	2018-02-21 14:08:51	2018-02-21	13
118354	14	12910	2018-02-21 14:09:14	2018-02-21	13
118355	9	12910	2018-02-21 14:09:21	2018-02-21	13
118356	21	12910	2018-02-21 14:09:22	2018-02-21	13
118357	22	12910	2018-05-25 15:20:26	2018-05-25	13
118358	9	12911	2018-02-20 15:23:33	2018-02-20	14
118359	9	12911	2018-02-20 15:23:37	2018-02-20	14
118360	9	12911	2018-02-20 15:23:38	2018-02-20	14
118361	9	12911	2018-02-20 15:23:40	2018-02-20	14
118362	9	12911	2018-02-20 15:23:42	2018-02-20	14
118363	21	12911	2018-02-20 15:23:42	2018-02-20	14
118364	22	12911	2018-05-24 16:40:28	2018-05-24	14
118365	9	12912	2018-02-20 15:14:21	2018-02-20	14
118366	9	12912	2018-02-20 15:14:25	2018-02-20	14
118367	9	12912	2018-02-20 15:14:27	2018-02-20	14
118368	9	12912	2018-02-20 15:14:28	2018-02-20	14
118369	9	12912	2018-02-20 15:14:30	2018-02-20	14
118370	21	12912	2018-02-20 15:14:30	2018-02-20	14
118371	22	12912	2018-05-24 16:20:08	2018-05-24	14
118372	9	12913	2018-02-20 14:37:07	2018-02-20	13
118373	9	12913	2018-02-20 14:37:12	2018-02-20	13
118374	9	12913	2018-02-20 14:37:13	2018-02-20	13
118375	9	12913	2018-02-20 14:37:14	2018-02-20	13
118376	9	12913	2018-02-20 14:37:17	2018-02-20	13
118377	13	12913	2018-02-20 14:59:57	2018-02-20	13
118378	9	12913	2018-02-20 15:06:02	2018-02-20	14
118379	14	12913	2018-02-20 15:06:13	2018-02-20	14
118380	9	12913	2018-02-20 15:06:23	2018-02-20	14
118381	21	12913	2018-02-20 15:06:23	2018-02-20	14
118382	22	12913	2018-05-24 16:20:07	2018-05-24	14
118383	9	12914	2018-02-20 14:25:15	2018-02-20	13
118384	9	12914	2018-02-20 14:25:20	2018-02-20	13
118385	9	12914	2018-02-20 14:25:21	2018-02-20	13
118386	9	12914	2018-02-20 14:25:22	2018-02-20	13
118387	9	12914	2018-02-20 14:25:24	2018-02-20	13
118388	7	12914	2018-02-20 14:33:50	2018-02-20	13
118389	11	12914	2018-02-20 14:33:50	2018-02-20	13
118390	9	12914	2018-02-20 14:33:59	2018-02-20	13
118391	9	12914	2018-02-20 14:34:00	2018-02-20	13
118392	9	12914	2018-02-20 14:34:01	2018-02-20	13
118393	10	12914	2018-03-01 07:31:32	2018-03-01	6
118394	9	12914	2018-03-01 07:32:03	2018-03-01	6
118395	14	12914	2018-03-01 07:32:14	2018-03-01	6
118396	21	12914	2018-03-01 07:32:19	2018-03-01	6
118397	22	12914	2018-06-02 08:40:43	2018-06-02	6
118398	9	12915	2018-02-20 14:15:56	2018-02-20	13
118399	9	12915	2018-02-20 14:16:00	2018-02-20	13
118400	9	12915	2018-02-20 14:16:01	2018-02-20	13
118401	9	12915	2018-02-20 14:16:02	2018-02-20	13
118402	9	12915	2018-02-20 14:16:04	2018-02-20	13
118403	7	12915	2018-02-20 14:20:47	2018-02-20	13
118404	11	12915	2018-02-20 14:20:47	2018-02-20	13
118405	9	12915	2018-02-20 14:20:54	2018-02-20	13
118406	9	12915	2018-02-20 14:20:56	2018-02-20	13
118407	9	12915	2018-02-20 14:20:56	2018-02-20	13
118408	13	12915	2018-02-28 11:49:06	2018-02-28	10
118409	9	12915	2018-02-28 12:01:01	2018-02-28	11
118410	14	12915	2018-02-28 12:01:12	2018-02-28	11
118411	9	12915	2018-02-28 12:01:19	2018-02-28	11
118412	21	12915	2018-02-28 12:01:19	2018-02-28	11
118413	22	12915	2018-06-01 13:21:07	2018-06-01	11
118414	9	12916	2018-02-20 14:18:00	2018-02-20	13
118415	9	12916	2018-02-20 14:18:06	2018-02-20	13
118416	9	12916	2018-02-20 14:18:07	2018-02-20	13
118417	9	12916	2018-02-20 14:18:09	2018-02-20	13
118418	9	12916	2018-02-20 14:18:10	2018-02-20	13
118419	7	12916	2018-02-20 14:18:18	2018-02-20	13
118420	11	12916	2018-02-20 14:18:18	2018-02-20	13
118421	9	12916	2018-02-20 14:18:25	2018-02-20	13
118422	9	12916	2018-02-20 14:18:26	2018-02-20	13
118423	9	12916	2018-02-20 14:18:26	2018-02-20	13
118424	13	12916	2018-02-26 13:46:24	2018-02-26	12
118425	9	12916	2018-02-26 13:49:18	2018-02-26	12
118426	14	12916	2018-02-26 13:49:29	2018-02-26	12
118427	9	12916	2018-02-26 13:49:37	2018-02-26	12
118428	21	12916	2018-02-26 13:49:37	2018-02-26	12
118429	22	12916	2018-05-30 15:00:18	2018-05-30	13
118430	9	12917	2018-02-20 14:13:28	2018-02-20	13
118431	9	12917	2018-02-20 14:13:32	2018-02-20	13
118432	9	12917	2018-02-20 14:13:34	2018-02-20	13
118433	9	12917	2018-02-20 14:13:35	2018-02-20	13
118434	9	12917	2018-02-20 14:13:37	2018-02-20	13
118435	21	12917	2018-02-20 14:13:37	2018-02-20	13
118436	22	12917	2018-05-24 15:20:18	2018-05-24	13
118437	9	12918	2018-02-20 14:04:28	2018-02-20	13
118438	9	12918	2018-02-20 14:04:32	2018-02-20	13
118439	9	12918	2018-02-20 14:04:34	2018-02-20	13
118440	9	12918	2018-02-20 14:04:35	2018-02-20	13
118441	9	12918	2018-02-20 14:04:37	2018-02-20	13
118442	21	12918	2018-02-20 14:04:38	2018-02-20	13
118443	22	12918	2018-05-24 15:20:16	2018-05-24	13
118444	9	12919	2018-02-20 11:45:46	2018-02-20	10
118445	9	12919	2018-02-20 11:45:50	2018-02-20	10
118446	9	12919	2018-02-20 11:45:51	2018-02-20	10
118447	9	12919	2018-02-20 11:45:52	2018-02-20	10
118448	9	12919	2018-02-20 11:45:54	2018-02-20	10
118449	21	12919	2018-02-20 11:45:54	2018-02-20	10
118450	22	12919	2018-05-24 13:00:10	2018-05-24	11
118451	9	12920	2018-02-20 11:09:36	2018-02-20	10
118452	9	12920	2018-02-20 11:09:40	2018-02-20	10
118453	2	12920	2018-02-20 11:09:41	2018-02-20	10
118454	9	12920	2018-02-20 11:09:42	2018-02-20	10
118455	9	12920	2018-02-20 11:09:44	2018-02-20	10
118456	7	12920	2018-02-20 11:09:50	2018-02-20	10
118457	9	12920	2018-02-20 11:09:50	2018-02-20	10
118458	9	12920	2018-02-20 11:09:50	2018-02-20	10
118459	10	12920	2018-02-20 11:32:44	2018-02-20	10
118460	9	12920	2018-02-20 11:33:04	2018-02-20	10
118461	14	12920	2018-02-20 11:33:12	2018-02-20	10
118462	21	12920	2018-02-20 11:33:19	2018-02-20	10
118463	22	12920	2018-05-24 12:40:08	2018-05-24	10
118464	9	12921	2018-02-20 10:56:23	2018-02-20	9
118465	9	12921	2018-02-20 10:56:27	2018-02-20	9
118466	9	12921	2018-02-20 10:56:29	2018-02-20	9
118467	9	12921	2018-02-20 10:56:30	2018-02-20	9
118468	9	12921	2018-02-20 10:56:31	2018-02-20	9
118469	21	12921	2018-02-20 10:56:32	2018-02-20	9
118470	22	12921	2018-05-24 12:00:06	2018-05-24	10
118471	9	12922	2018-02-20 10:40:07	2018-02-20	9
118472	9	12922	2018-02-20 10:40:13	2018-02-20	9
118473	9	12922	2018-02-20 10:40:14	2018-02-20	9
118474	9	12922	2018-02-20 10:40:15	2018-02-20	9
118475	9	12922	2018-02-20 10:40:17	2018-02-20	9
118476	21	12922	2018-02-20 10:40:18	2018-02-20	9
118477	22	12922	2018-05-24 12:00:07	2018-05-24	10
118478	9	12923	2018-02-20 10:36:22	2018-02-20	9
118479	9	12923	2018-02-20 10:36:29	2018-02-20	9
118480	2	12923	2018-02-20 10:36:30	2018-02-20	9
118481	9	12923	2018-02-20 10:36:31	2018-02-20	9
118482	9	12923	2018-02-20 10:36:33	2018-02-20	9
118483	21	12923	2018-02-20 10:36:33	2018-02-20	9
118484	22	12923	2018-05-24 11:40:07	2018-05-24	9
118485	9	12924	2018-02-20 09:51:03	2018-02-20	8
118486	9	12924	2018-02-20 09:51:07	2018-02-20	8
118487	9	12924	2018-02-20 09:51:09	2018-02-20	8
118488	9	12924	2018-02-20 09:51:10	2018-02-20	8
118489	9	12924	2018-02-20 09:51:12	2018-02-20	8
118490	21	12924	2018-02-20 09:51:13	2018-02-20	8
118491	22	12924	2018-05-24 11:02:09	2018-05-24	9
118492	9	12925	2018-02-20 09:33:22	2018-02-20	8
118493	9	12925	2018-02-20 09:33:27	2018-02-20	8
118494	2	12925	2018-02-20 09:33:28	2018-02-20	8
118495	9	12925	2018-02-20 09:33:29	2018-02-20	8
118496	9	12925	2018-02-20 09:33:31	2018-02-20	8
118497	21	12925	2018-02-20 09:33:31	2018-02-20	8
118498	22	12925	2018-05-24 10:40:09	2018-05-24	8
118499	9	12926	2018-02-20 08:55:05	2018-02-20	7
118500	9	12926	2018-02-20 08:55:10	2018-02-20	7
118501	9	12926	2018-02-20 08:55:11	2018-02-20	7
118502	9	12926	2018-02-20 08:55:13	2018-02-20	7
118503	9	12926	2018-02-20 08:55:14	2018-02-20	7
118504	21	12926	2018-02-20 08:55:15	2018-02-20	7
118505	22	12926	2018-05-24 10:00:15	2018-05-24	8
118506	9	12927	2018-02-20 08:47:43	2018-02-20	7
118507	9	12927	2018-02-20 08:47:47	2018-02-20	7
118508	2	12927	2018-02-20 08:47:48	2018-02-20	7
118509	9	12927	2018-02-20 08:47:49	2018-02-20	7
118510	9	12927	2018-02-20 08:47:51	2018-02-20	7
118511	21	12927	2018-02-20 08:47:51	2018-02-20	7
118512	22	12927	2018-05-24 10:00:15	2018-05-24	8
118513	9	12928	2018-02-20 08:22:51	2018-02-20	7
118514	9	12928	2018-02-20 08:22:55	2018-02-20	7
118515	9	12928	2018-02-20 08:22:56	2018-02-20	7
118516	9	12928	2018-02-20 08:22:57	2018-02-20	7
118517	9	12928	2018-02-20 08:22:59	2018-02-20	7
118518	7	12928	2018-02-20 08:23:12	2018-02-20	7
118519	11	12928	2018-02-20 08:23:12	2018-02-20	7
118520	9	12928	2018-02-20 08:23:39	2018-02-20	7
118521	9	12928	2018-02-20 08:23:40	2018-02-20	7
118522	9	12928	2018-02-20 08:23:40	2018-02-20	7
118523	13	12928	2018-02-28 10:04:34	2018-02-28	9
118524	9	12928	2018-02-28 10:05:35	2018-02-28	9
118525	14	12928	2018-02-28 10:05:45	2018-02-28	9
118526	9	12928	2018-02-28 10:05:54	2018-02-28	9
118527	21	12928	2018-02-28 10:05:54	2018-02-28	9
118528	22	12928	2018-06-01 11:20:04	2018-06-01	9
118529	9	12929	2018-02-20 08:18:56	2018-02-20	7
118530	9	12929	2018-02-20 08:19:01	2018-02-20	7
118531	9	12929	2018-02-20 08:19:02	2018-02-20	7
118532	9	12929	2018-02-20 08:19:04	2018-02-20	7
118533	9	12929	2018-02-20 08:19:05	2018-02-20	7
118534	13	12929	2018-02-20 08:19:18	2018-02-20	7
118535	9	12929	2018-02-20 08:21:10	2018-02-20	7
118536	14	12929	2018-02-20 08:21:24	2018-02-20	7
118537	21	12929	2018-02-20 08:21:29	2018-02-20	7
118538	22	12929	2018-05-24 09:40:49	2018-05-24	7
118539	9	12930	2018-02-19 16:20:15	2018-02-19	15
118540	9	12930	2018-02-19 16:20:19	2018-02-19	15
118541	2	12930	2018-02-19 16:20:20	2018-02-19	15
118542	9	12930	2018-02-19 16:20:21	2018-02-19	15
118543	9	12930	2018-02-19 16:20:23	2018-02-19	15
118544	21	12930	2018-02-19 16:20:23	2018-02-19	15
118545	22	12930	2018-05-23 17:20:45	2018-05-23	15
118546	9	12931	2018-02-19 16:15:18	2018-02-19	15
118547	9	12931	2018-02-19 16:15:22	2018-02-19	15
118548	2	12931	2018-02-19 16:15:23	2018-02-19	15
118549	9	12931	2018-02-19 16:15:24	2018-02-19	15
118550	9	12931	2018-02-19 16:15:26	2018-02-19	15
118551	7	12931	2018-02-19 16:15:32	2018-02-19	15
118552	11	12931	2018-02-19 16:15:32	2018-02-19	15
118553	9	12931	2018-02-19 16:15:38	2018-02-19	15
118554	9	12931	2018-02-19 16:15:38	2018-02-19	15
118555	9	12931	2018-02-19 16:15:39	2018-02-19	15
118556	13	12931	2018-02-20 10:35:40	2018-02-20	9
118557	9	12931	2018-02-20 10:50:44	2018-02-20	9
118558	14	12931	2018-02-20 10:50:53	2018-02-20	9
118559	9	12931	2018-02-20 10:50:59	2018-02-20	9
118560	21	12931	2018-02-20 10:50:59	2018-02-20	9
118561	22	12931	2018-05-24 12:00:07	2018-05-24	10
118562	9	12932	2018-02-19 15:10:56	2018-02-19	14
118563	9	12932	2018-02-19 15:11:01	2018-02-19	14
118564	9	12932	2018-02-19 15:11:02	2018-02-19	14
118565	9	12932	2018-02-19 15:11:03	2018-02-19	14
118566	9	12932	2018-02-19 15:11:05	2018-02-19	14
118567	21	12932	2018-02-19 15:11:05	2018-02-19	14
118568	22	12932	2018-05-23 16:21:25	2018-05-23	14
118569	9	12933	2018-02-19 14:40:01	2018-02-19	13
118570	9	12933	2018-02-19 14:40:05	2018-02-19	13
118571	2	12933	2018-02-19 14:40:06	2018-02-19	13
118572	9	12933	2018-02-19 14:40:08	2018-02-19	13
118573	9	12933	2018-02-19 14:40:10	2018-02-19	13
118574	7	12933	2018-02-19 14:40:17	2018-02-19	13
118575	11	12933	2018-02-19 14:40:17	2018-02-19	13
118576	9	12933	2018-02-19 14:40:38	2018-02-19	13
118577	9	12933	2018-02-19 14:40:39	2018-02-19	13
118578	9	12933	2018-02-19 14:40:39	2018-02-19	13
118579	10	12933	2018-02-19 17:21:20	2018-02-19	16
118580	9	12933	2018-02-19 17:21:57	2018-02-19	16
118581	14	12933	2018-02-20 12:17:50	2018-02-20	11
118582	21	12933	2018-02-20 12:17:56	2018-02-20	11
118583	22	12933	2018-05-24 13:20:40	2018-05-24	11
118584	9	12934	2018-02-19 14:09:56	2018-02-19	13
118585	9	12934	2018-02-19 14:10:01	2018-02-19	13
118586	9	12934	2018-02-19 14:10:02	2018-02-19	13
118587	9	12934	2018-02-19 14:10:04	2018-02-19	13
118588	9	12934	2018-02-19 14:10:06	2018-02-19	13
118589	7	12934	2018-02-19 14:10:15	2018-02-19	13
118590	11	12934	2018-02-19 14:10:15	2018-02-19	13
118591	9	12934	2018-02-19 14:10:24	2018-02-19	13
118592	9	12934	2018-02-19 14:10:25	2018-02-19	13
118593	9	12934	2018-02-19 14:10:25	2018-02-19	13
118594	10	12934	2018-02-19 14:25:49	2018-02-19	13
118595	9	12934	2018-02-19 14:27:56	2018-02-19	13
118596	14	12934	2018-02-19 14:28:06	2018-02-19	13
118597	21	12934	2018-02-19 14:28:11	2018-02-19	13
118598	22	12934	2018-05-23 15:40:08	2018-05-23	13
118599	9	12935	2018-02-19 12:24:20	2018-02-19	11
118600	9	12935	2018-02-19 12:24:25	2018-02-19	11
118601	2	12935	2018-02-19 12:24:26	2018-02-19	11
118602	9	12935	2018-02-19 12:24:27	2018-02-19	11
118603	9	12935	2018-02-19 12:24:28	2018-02-19	11
118604	7	12935	2018-02-19 12:24:37	2018-02-19	11
118605	11	12935	2018-02-19 12:24:37	2018-02-19	11
118606	9	12935	2018-02-19 12:24:45	2018-02-19	11
118607	9	12935	2018-02-19 12:24:46	2018-02-19	11
118608	9	12935	2018-02-19 12:24:46	2018-02-19	11
118609	13	12935	2018-02-19 14:28:20	2018-02-19	13
118610	9	12935	2018-02-19 14:29:10	2018-02-19	13
118611	14	12935	2018-02-19 14:29:36	2018-02-19	13
118612	21	12935	2018-02-19 14:30:06	2018-02-19	13
118613	22	12935	2018-05-23 15:40:09	2018-05-23	13
118614	9	12936	2018-02-19 11:39:43	2018-02-19	10
118615	9	12936	2018-02-19 11:39:48	2018-02-19	10
118616	9	12936	2018-02-19 11:39:49	2018-02-19	10
118617	9	12936	2018-02-19 11:39:51	2018-02-19	10
118618	9	12936	2018-02-19 11:39:53	2018-02-19	10
118619	21	12936	2018-02-19 11:39:53	2018-02-19	10
118620	22	12936	2018-05-23 12:40:22	2018-05-23	10
118621	9	12937	2018-02-19 11:15:50	2018-02-19	10
118622	9	12937	2018-02-19 11:15:55	2018-02-19	10
118623	9	12937	2018-02-19 11:15:56	2018-02-19	10
118624	9	12937	2018-02-19 11:15:57	2018-02-19	10
118625	9	12937	2018-02-19 11:15:59	2018-02-19	10
118626	21	12937	2018-02-19 11:15:59	2018-02-19	10
118627	22	12937	2018-05-23 12:20:13	2018-05-23	10
118628	9	12938	2018-02-19 11:07:37	2018-02-19	10
118629	9	12938	2018-02-19 11:07:41	2018-02-19	10
118630	9	12938	2018-02-19 11:07:42	2018-02-19	10
118631	9	12938	2018-02-19 11:07:43	2018-02-19	10
118632	9	12938	2018-02-19 11:07:45	2018-02-19	10
118633	21	12938	2018-02-19 11:07:45	2018-02-19	10
118634	22	12938	2018-05-23 12:20:12	2018-05-23	10
118635	9	12939	2018-02-19 10:47:59	2018-02-19	9
118636	9	12939	2018-02-19 10:48:04	2018-02-19	9
118637	9	12939	2018-02-19 10:48:05	2018-02-19	9
118638	9	12939	2018-02-19 10:48:06	2018-02-19	9
118639	9	12939	2018-02-19 10:48:08	2018-02-19	9
118640	21	12939	2018-02-19 10:48:08	2018-02-19	9
118641	22	12939	2018-05-23 12:00:20	2018-05-23	10
118642	9	12940	2018-02-19 10:38:31	2018-02-19	9
118643	9	12940	2018-02-19 10:38:35	2018-02-19	9
118644	9	12940	2018-02-19 10:38:36	2018-02-19	9
118645	9	12940	2018-02-19 10:38:38	2018-02-19	9
118646	9	12940	2018-02-19 10:38:40	2018-02-19	9
118647	7	12940	2018-02-19 10:39:26	2018-02-19	9
118648	11	12940	2018-02-19 10:39:26	2018-02-19	9
118649	9	12940	2018-02-21 11:14:27	2018-02-21	10
118650	9	12940	2018-02-21 11:14:28	2018-02-21	10
118651	9	12940	2018-02-21 11:14:28	2018-02-21	10
118652	13	12940	2018-02-22 11:48:15	2018-02-22	10
118653	9	12940	2018-02-22 11:49:43	2018-02-22	10
118654	14	12940	2018-02-22 11:49:52	2018-02-22	10
118655	9	12940	2018-02-22 11:49:59	2018-02-22	10
118656	21	12940	2018-02-22 11:50:00	2018-02-22	10
118657	22	12940	2018-05-26 13:00:08	2018-05-26	11
118658	9	12941	2018-02-19 10:28:41	2018-02-19	9
118659	9	12941	2018-02-19 10:28:45	2018-02-19	9
118660	9	12941	2018-02-19 10:28:46	2018-02-19	9
118661	9	12941	2018-02-19 10:28:48	2018-02-19	9
118662	9	12941	2018-02-19 10:28:49	2018-02-19	9
118663	7	12941	2018-02-19 10:29:09	2018-02-19	9
118664	9	12941	2018-02-19 10:29:09	2018-02-19	9
118665	9	12941	2018-02-19 10:29:09	2018-02-19	9
118666	13	12941	2018-02-19 10:33:34	2018-02-19	9
118667	9	12941	2018-02-19 10:44:49	2018-02-19	9
118668	14	12941	2018-02-19 10:44:58	2018-02-19	9
118669	9	12941	2018-02-19 10:45:06	2018-02-19	9
118670	21	12941	2018-02-19 10:45:07	2018-02-19	9
118671	22	12941	2018-05-23 12:00:20	2018-05-23	10
118672	9	12942	2018-02-19 10:14:35	2018-02-19	9
118673	9	12942	2018-02-19 10:14:40	2018-02-19	9
118674	2	12942	2018-02-19 10:14:41	2018-02-19	9
118675	9	12942	2018-02-19 10:14:42	2018-02-19	9
118676	9	12942	2018-02-19 10:14:44	2018-02-19	9
118677	21	12942	2018-02-19 10:14:44	2018-02-19	9
118678	22	12942	2018-05-23 11:20:09	2018-05-23	9
118679	9	12943	2018-02-19 10:01:33	2018-02-19	9
118680	9	12943	2018-02-19 10:01:37	2018-02-19	9
118681	9	12943	2018-02-19 10:01:38	2018-02-19	9
118682	9	12943	2018-02-19 10:01:40	2018-02-19	9
118683	9	12943	2018-02-19 10:01:41	2018-02-19	9
118684	7	12943	2018-02-19 10:01:49	2018-02-19	9
118685	11	12943	2018-02-19 10:01:49	2018-02-19	9
118686	9	12943	2018-02-19 10:01:55	2018-02-19	9
118687	9	12943	2018-02-19 10:01:55	2018-02-19	9
118688	9	12943	2018-02-19 10:01:55	2018-02-19	9
118689	13	12943	2018-02-19 14:39:26	2018-02-19	13
118690	9	12943	2018-02-19 14:41:10	2018-02-19	13
118691	14	12943	2018-02-19 14:41:24	2018-02-19	13
118692	21	12943	2018-02-19 14:41:30	2018-02-19	13
118693	22	12943	2018-05-23 16:00:10	2018-05-23	14
118694	9	12944	2018-02-19 09:58:45	2018-02-19	8
118695	9	12944	2018-02-19 09:58:49	2018-02-19	8
118696	9	12944	2018-02-19 09:58:51	2018-02-19	8
118697	9	12944	2018-02-19 09:58:52	2018-02-19	8
118698	9	12944	2018-02-19 09:58:54	2018-02-19	8
118699	21	12944	2018-02-19 09:58:54	2018-02-19	8
118700	22	12944	2018-05-23 11:00:10	2018-05-23	9
118701	9	12945	2018-02-19 09:57:17	2018-02-19	8
118702	9	12945	2018-02-19 09:57:21	2018-02-19	8
118703	9	12945	2018-02-19 09:57:23	2018-02-19	8
118704	9	12945	2018-02-19 09:57:24	2018-02-19	8
118705	9	12945	2018-02-19 09:57:26	2018-02-19	8
118706	21	12945	2018-02-19 09:57:26	2018-02-19	8
118707	22	12945	2018-05-23 11:00:08	2018-05-23	9
118708	9	12946	2018-02-19 09:55:25	2018-02-19	8
118709	9	12946	2018-02-19 09:55:29	2018-02-19	8
118710	2	12946	2018-02-19 09:55:31	2018-02-19	8
118711	9	12946	2018-02-19 09:55:32	2018-02-19	8
118712	9	12946	2018-02-19 09:55:33	2018-02-19	8
118713	21	12946	2018-02-19 09:55:34	2018-02-19	8
118714	22	12946	2018-05-23 11:00:09	2018-05-23	9
118715	9	12947	2018-02-19 09:53:00	2018-02-19	8
118716	9	12947	2018-02-19 09:53:05	2018-02-19	8
118717	9	12947	2018-02-19 09:53:06	2018-02-19	8
118718	9	12947	2018-02-19 09:53:07	2018-02-19	8
118719	9	12947	2018-02-19 09:53:08	2018-02-19	8
118720	21	12947	2018-02-19 09:53:09	2018-02-19	8
118721	22	12947	2018-05-23 11:00:09	2018-05-23	9
118722	9	12948	2018-02-19 09:51:42	2018-02-19	8
118723	9	12948	2018-02-19 09:51:46	2018-02-19	8
118724	9	12948	2018-02-19 09:51:48	2018-02-19	8
118725	9	12948	2018-02-19 09:51:49	2018-02-19	8
118726	9	12948	2018-02-19 09:51:51	2018-02-19	8
118727	7	12948	2018-02-19 09:52:00	2018-02-19	8
118728	11	12948	2018-02-19 09:52:00	2018-02-19	8
118729	9	12948	2018-02-19 09:52:05	2018-02-19	8
118730	9	12948	2018-02-19 09:52:06	2018-02-19	8
118731	9	12948	2018-02-19 09:52:06	2018-02-19	8
118732	10	12948	2018-02-19 09:57:40	2018-02-19	8
118733	9	12948	2018-02-19 09:58:29	2018-02-19	8
118734	14	12948	2018-02-19 09:58:37	2018-02-19	8
118735	21	12948	2018-02-19 09:58:44	2018-02-19	8
118736	22	12948	2018-05-23 11:00:09	2018-05-23	9
118737	9	12949	2018-02-19 09:48:02	2018-02-19	8
118738	9	12949	2018-02-19 09:48:06	2018-02-19	8
118739	9	12949	2018-02-19 09:48:07	2018-02-19	8
118740	9	12949	2018-02-19 09:48:09	2018-02-19	8
118741	9	12949	2018-02-19 09:48:10	2018-02-19	8
118742	7	12949	2018-02-19 09:48:16	2018-02-19	8
118743	11	12949	2018-02-19 09:48:16	2018-02-19	8
118744	9	12949	2018-02-19 09:48:36	2018-02-19	8
118745	9	12949	2018-02-19 09:48:37	2018-02-19	8
118746	9	12949	2018-02-19 09:48:37	2018-02-19	8
118747	10	12949	2018-02-26 13:45:17	2018-02-26	12
118748	9	12949	2018-02-26 13:45:43	2018-02-26	12
118749	14	12949	2018-02-26 13:45:52	2018-02-26	12
118750	21	12949	2018-02-26 13:45:58	2018-02-26	12
118751	22	12949	2018-05-30 15:00:17	2018-05-30	13
118752	9	12950	2018-02-19 09:42:04	2018-02-19	8
118753	9	12950	2018-02-19 09:42:09	2018-02-19	8
118754	9	12950	2018-02-19 09:42:10	2018-02-19	8
118755	9	12950	2018-02-19 09:42:11	2018-02-19	8
118756	9	12950	2018-02-19 09:42:13	2018-02-19	8
118757	21	12950	2018-02-19 09:42:13	2018-02-19	8
118758	22	12950	2018-05-23 11:00:09	2018-05-23	9
118759	9	12951	2018-02-19 09:39:12	2018-02-19	8
118760	9	12951	2018-02-19 09:39:16	2018-02-19	8
118761	2	12951	2018-02-19 09:39:17	2018-02-19	8
118762	9	12951	2018-02-19 09:39:18	2018-02-19	8
118763	9	12951	2018-02-19 09:39:20	2018-02-19	8
118764	21	12951	2018-02-19 09:39:20	2018-02-19	8
118765	22	12951	2018-05-23 10:40:14	2018-05-23	8
118766	9	12952	2018-02-19 09:20:13	2018-02-19	8
118767	9	12952	2018-02-19 09:20:18	2018-02-19	8
118768	2	12952	2018-02-19 09:20:19	2018-02-19	8
118769	9	12952	2018-02-19 09:20:20	2018-02-19	8
118770	9	12952	2018-02-19 09:20:22	2018-02-19	8
118771	21	12952	2018-02-19 09:20:22	2018-02-19	8
118772	22	12952	2018-05-23 10:40:15	2018-05-23	8
118773	9	12953	2018-02-19 09:16:29	2018-02-19	8
118774	9	12953	2018-02-19 09:16:33	2018-02-19	8
118775	9	12953	2018-02-19 09:16:34	2018-02-19	8
118776	9	12953	2018-02-19 09:16:36	2018-02-19	8
118777	9	12953	2018-02-19 09:16:37	2018-02-19	8
118778	21	12953	2018-02-19 09:16:38	2018-02-19	8
118779	22	12953	2018-05-23 10:20:11	2018-05-23	8
118780	9	12954	2018-02-19 08:02:53	2018-02-19	7
118781	9	12954	2018-02-19 08:02:57	2018-02-19	7
118782	9	12954	2018-02-19 08:02:58	2018-02-19	7
118783	9	12954	2018-02-19 08:03:00	2018-02-19	7
118784	9	12954	2018-02-19 08:03:01	2018-02-19	7
118785	7	12954	2018-02-19 08:03:07	2018-02-19	7
118786	9	12954	2018-02-19 08:03:07	2018-02-19	7
118787	9	12954	2018-02-19 08:03:08	2018-02-19	7
118788	13	12954	2018-02-22 11:14:45	2018-02-22	10
118789	9	12954	2018-02-22 11:19:05	2018-02-22	10
118790	14	12954	2018-02-22 11:19:21	2018-02-22	10
118791	9	12954	2018-02-26 11:18:42	2018-02-26	10
118792	21	12954	2018-02-26 11:18:42	2018-02-26	10
118793	22	12954	2018-05-30 12:28:13	2018-05-30	10
118794	9	12955	2018-02-19 07:58:34	2018-02-19	6
118795	9	12955	2018-02-19 07:58:38	2018-02-19	6
118796	9	12955	2018-02-19 07:58:39	2018-02-19	6
118797	9	12955	2018-02-19 07:58:41	2018-02-19	6
118798	9	12955	2018-02-19 07:58:42	2018-02-19	6
118799	13	12955	2018-02-19 07:58:49	2018-02-19	6
118800	9	12955	2018-02-19 08:00:08	2018-02-19	7
118801	14	12955	2018-02-19 08:00:14	2018-02-19	7
118802	21	12955	2018-02-19 08:00:20	2018-02-19	7
118803	22	12955	2018-05-23 09:20:08	2018-05-23	7
118804	9	12956	2018-02-19 07:55:25	2018-02-19	6
118805	9	12956	2018-02-19 07:55:29	2018-02-19	6
118806	9	12956	2018-02-19 07:55:30	2018-02-19	6
118807	9	12956	2018-02-19 07:55:32	2018-02-19	6
118808	9	12956	2018-02-19 07:55:33	2018-02-19	6
118809	7	12956	2018-02-19 07:55:53	2018-02-19	6
118810	9	12956	2018-02-19 07:55:54	2018-02-19	6
118811	9	12956	2018-02-19 07:55:54	2018-02-19	6
118812	13	12956	2018-02-22 10:41:59	2018-02-22	9
118813	9	12956	2018-02-22 10:51:01	2018-02-22	9
118814	14	12956	2018-02-22 10:51:18	2018-02-22	9
118815	9	12956	2018-02-26 11:18:08	2018-02-26	10
118816	21	12956	2018-02-26 11:18:08	2018-02-26	10
118817	22	12956	2018-05-30 12:28:13	2018-05-30	10
118818	9	12957	2018-02-19 07:52:37	2018-02-19	6
118819	9	12957	2018-02-19 07:52:41	2018-02-19	6
118820	9	12957	2018-02-19 07:52:42	2018-02-19	6
118821	9	12957	2018-02-19 07:52:43	2018-02-19	6
118822	9	12957	2018-02-19 07:52:45	2018-02-19	6
118823	7	12957	2018-02-19 07:52:52	2018-02-19	6
118824	11	12957	2018-02-19 07:52:52	2018-02-19	6
118825	9	12957	2018-02-19 07:52:59	2018-02-19	6
118826	9	12957	2018-02-19 07:53:00	2018-02-19	6
118827	9	12957	2018-02-19 07:53:00	2018-02-19	6
118828	13	12957	2018-02-19 09:32:24	2018-02-19	8
118829	9	12957	2018-02-19 09:33:48	2018-02-19	8
118830	14	12957	2018-02-19 09:33:57	2018-02-19	8
118831	9	12957	2018-02-19 09:34:05	2018-02-19	8
118832	21	12957	2018-02-19 09:34:05	2018-02-19	8
118833	22	12957	2018-05-23 10:40:15	2018-05-23	8
118834	9	12958	2018-02-16 16:07:37	2018-02-16	15
118835	9	12958	2018-02-16 16:07:41	2018-02-16	15
118836	9	12958	2018-02-16 16:07:43	2018-02-16	15
118837	9	12958	2018-02-16 16:07:44	2018-02-16	15
118838	9	12958	2018-02-16 16:07:46	2018-02-16	15
118839	7	12958	2018-02-16 16:08:24	2018-02-16	15
118840	11	12958	2018-02-16 16:08:24	2018-02-16	15
118841	9	12958	2018-02-16 16:08:41	2018-02-16	15
118842	9	12958	2018-02-16 16:08:41	2018-02-16	15
118843	9	12958	2018-02-16 16:08:42	2018-02-16	15
118844	13	12958	2018-02-19 09:45:31	2018-02-19	8
118845	9	12958	2018-02-19 09:46:33	2018-02-19	8
118846	14	12958	2018-02-19 09:46:42	2018-02-19	8
118847	9	12958	2018-02-19 09:46:52	2018-02-19	8
118848	21	12958	2018-02-19 09:46:52	2018-02-19	8
118849	22	12958	2018-05-23 11:00:08	2018-05-23	9
118850	9	12959	2018-02-16 15:54:21	2018-02-16	14
118851	9	12959	2018-02-16 15:54:25	2018-02-16	14
118852	4	12959	2018-02-16 15:54:26	2018-02-16	14
118853	9	12959	2018-02-16 15:55:08	2018-02-16	14
118854	9	12959	2018-02-16 15:55:12	2018-02-16	14
118855	7	12959	2018-02-16 15:55:19	2018-02-16	14
118856	9	12959	2018-02-16 15:55:19	2018-02-16	14
118857	9	12959	2018-02-16 15:55:19	2018-02-16	14
118858	13	12959	2018-02-19 09:49:18	2018-02-19	8
118859	9	12959	2018-02-19 09:55:07	2018-02-19	8
118860	14	12959	2018-02-19 09:55:22	2018-02-19	8
118861	9	12959	2018-02-19 09:55:42	2018-02-19	8
118862	21	12959	2018-02-19 09:55:43	2018-02-19	8
118863	22	12959	2018-05-23 11:00:09	2018-05-23	9
118864	9	12960	2018-02-16 14:54:08	2018-02-16	13
118865	9	12960	2018-02-16 14:54:12	2018-02-16	13
118866	9	12960	2018-02-16 14:54:13	2018-02-16	13
118867	9	12960	2018-02-16 14:54:15	2018-02-16	13
118868	9	12960	2018-02-16 14:54:17	2018-02-16	13
118869	21	12960	2018-02-16 14:54:17	2018-02-16	13
118870	22	12960	2018-05-20 16:00:30	2018-05-20	14
118871	9	12961	2018-02-16 14:44:03	2018-02-16	13
118872	9	12961	2018-02-16 14:44:08	2018-02-16	13
118873	9	12961	2018-02-16 14:44:09	2018-02-16	13
118874	9	12961	2018-02-16 14:44:10	2018-02-16	13
118875	9	12961	2018-02-16 14:44:12	2018-02-16	13
118876	7	12961	2018-02-16 14:44:20	2018-02-16	13
118877	11	12961	2018-02-16 14:44:20	2018-02-16	13
118878	9	12961	2018-02-16 14:44:29	2018-02-16	13
118879	9	12961	2018-02-16 14:44:29	2018-02-16	13
118880	9	12961	2018-02-16 14:44:30	2018-02-16	13
118881	13	12961	2018-02-19 14:43:59	2018-02-19	13
118882	9	12961	2018-02-19 14:44:45	2018-02-19	13
118883	14	12961	2018-02-19 14:44:53	2018-02-19	13
118884	21	12961	2018-02-19 14:44:58	2018-02-19	13
118885	22	12961	2018-05-23 16:00:12	2018-05-23	14
118886	9	12962	2018-02-16 14:22:20	2018-02-16	13
118887	9	12962	2018-02-16 14:22:24	2018-02-16	13
118888	9	12962	2018-02-16 14:22:26	2018-02-16	13
118889	9	12962	2018-02-16 14:22:27	2018-02-16	13
118890	9	12962	2018-02-16 14:22:28	2018-02-16	13
118891	21	12962	2018-02-16 14:22:28	2018-02-16	13
118892	22	12962	2018-05-20 15:40:07	2018-05-20	13
118893	9	12963	2018-02-16 14:13:54	2018-02-16	13
118894	9	12963	2018-02-16 14:13:58	2018-02-16	13
118895	2	12963	2018-02-16 14:14:00	2018-02-16	13
118896	9	12963	2018-02-16 14:14:01	2018-02-16	13
118897	9	12963	2018-02-16 14:14:02	2018-02-16	13
118898	21	12963	2018-02-16 14:14:03	2018-02-16	13
118899	22	12963	2018-05-20 15:21:08	2018-05-20	13
118900	9	12964	2018-02-16 11:53:09	2018-02-16	10
118901	9	12964	2018-02-16 11:53:13	2018-02-16	10
118902	2	12964	2018-02-16 11:53:15	2018-02-16	10
118903	9	12964	2018-02-16 11:53:15	2018-02-16	10
118904	9	12964	2018-02-16 11:53:17	2018-02-16	10
118905	21	12964	2018-02-16 11:53:18	2018-02-16	10
118906	22	12964	2018-05-20 13:00:30	2018-05-20	11
118907	9	12965	2018-02-16 10:50:02	2018-02-16	9
118908	9	12965	2018-02-16 10:50:07	2018-02-16	9
118909	9	12965	2018-02-16 10:50:08	2018-02-16	9
118910	9	12965	2018-02-16 10:50:10	2018-02-16	9
118911	9	12965	2018-02-16 10:50:12	2018-02-16	9
118912	21	12965	2018-02-16 10:50:12	2018-02-16	9
118913	22	12965	2018-05-20 12:00:14	2018-05-20	10
118914	9	12966	2018-02-16 10:49:34	2018-02-16	9
118915	9	12966	2018-02-16 10:49:40	2018-02-16	9
118916	2	12966	2018-02-16 10:49:42	2018-02-16	9
118917	9	12966	2018-02-16 10:49:43	2018-02-16	9
118918	9	12966	2018-02-16 10:49:46	2018-02-16	9
118919	7	12966	2018-02-16 10:53:08	2018-02-16	9
118920	11	12966	2018-02-16 10:53:09	2018-02-16	9
118921	9	12966	2018-02-16 10:53:14	2018-02-16	9
118922	9	12966	2018-02-16 10:53:15	2018-02-16	9
118923	9	12966	2018-02-16 10:53:15	2018-02-16	9
118924	13	12966	2018-02-19 09:24:24	2018-02-19	8
118925	9	12966	2018-02-19 09:28:16	2018-02-19	8
118926	14	12966	2018-02-19 09:28:25	2018-02-19	8
118927	9	12966	2018-02-19 09:28:38	2018-02-19	8
118928	21	12966	2018-02-19 09:28:38	2018-02-19	8
118929	22	12966	2018-05-23 10:40:13	2018-05-23	8
118930	9	12967	2018-02-16 10:42:01	2018-02-16	9
118931	9	12967	2018-02-16 10:42:05	2018-02-16	9
118932	9	12967	2018-02-16 10:42:07	2018-02-16	9
118933	9	12967	2018-02-16 10:42:08	2018-02-16	9
118934	9	12967	2018-02-16 10:42:10	2018-02-16	9
118935	14	12967	2018-02-16 10:42:10	2018-02-16	9
118936	21	12967	2018-02-16 10:42:16	2018-02-16	9
118937	22	12967	2018-05-20 12:00:16	2018-05-20	10
118938	9	12968	2018-02-16 09:54:23	2018-02-16	8
118939	9	12968	2018-02-16 09:54:28	2018-02-16	8
118940	9	12968	2018-02-16 09:54:29	2018-02-16	8
118941	9	12968	2018-02-16 09:54:31	2018-02-16	8
118942	9	12968	2018-02-16 09:54:32	2018-02-16	8
118943	21	12968	2018-02-16 09:54:33	2018-02-16	8
118944	22	12968	2018-05-20 11:00:41	2018-05-20	9
118945	9	12969	2018-02-16 09:35:40	2018-02-16	8
118946	9	12969	2018-02-16 09:35:44	2018-02-16	8
118947	9	12969	2018-02-16 09:35:45	2018-02-16	8
118948	9	12969	2018-02-16 09:35:47	2018-02-16	8
118949	9	12969	2018-02-16 09:35:48	2018-02-16	8
118950	21	12969	2018-02-16 09:35:49	2018-02-16	8
118951	22	12969	2018-05-20 10:40:10	2018-05-20	8
118952	9	12970	2018-02-16 09:08:38	2018-02-16	8
118953	9	12970	2018-02-16 09:08:42	2018-02-16	8
118954	9	12970	2018-02-16 09:08:44	2018-02-16	8
118955	9	12970	2018-02-16 09:08:45	2018-02-16	8
118956	9	12970	2018-02-16 09:08:47	2018-02-16	8
118957	21	12970	2018-02-16 09:08:47	2018-02-16	8
118958	22	12970	2018-05-20 10:20:11	2018-05-20	8
118959	9	12971	2018-02-16 08:59:46	2018-02-16	7
118960	9	12971	2018-02-16 08:59:51	2018-02-16	7
118961	9	12971	2018-02-16 08:59:52	2018-02-16	7
118962	9	12971	2018-02-16 08:59:54	2018-02-16	7
118963	9	12971	2018-02-16 08:59:55	2018-02-16	7
118964	14	12971	2018-02-16 14:35:11	2018-02-16	13
118965	21	12971	2018-02-16 14:35:11	2018-02-16	13
118966	22	12971	2018-05-20 15:40:08	2018-05-20	13
118967	9	12972	2018-02-16 08:42:21	2018-02-16	7
118968	9	12972	2018-02-16 08:42:25	2018-02-16	7
118969	9	12972	2018-02-16 08:42:26	2018-02-16	7
118970	9	12972	2018-02-16 08:42:28	2018-02-16	7
118971	9	12972	2018-02-16 08:42:30	2018-02-16	7
118972	21	12972	2018-02-16 08:42:30	2018-02-16	7
118973	22	12972	2018-05-20 10:00:33	2018-05-20	8
118974	9	12973	2018-02-16 08:42:26	2018-02-16	7
118975	9	12973	2018-02-16 08:42:31	2018-02-16	7
118976	9	12973	2018-02-16 08:42:32	2018-02-16	7
118977	9	12973	2018-02-16 08:42:33	2018-02-16	7
118978	9	12973	2018-02-16 08:42:35	2018-02-16	7
118979	21	12973	2018-02-16 08:42:35	2018-02-16	7
118980	22	12973	2018-05-20 10:00:34	2018-05-20	8
118981	9	12974	2018-02-16 08:41:15	2018-02-16	7
118982	9	12974	2018-02-16 08:41:19	2018-02-16	7
118983	9	12974	2018-02-16 08:41:20	2018-02-16	7
118984	9	12974	2018-02-16 08:41:21	2018-02-16	7
118985	9	12974	2018-02-16 08:41:23	2018-02-16	7
118986	21	12974	2018-02-16 08:41:23	2018-02-16	7
118987	22	12974	2018-05-20 10:00:32	2018-05-20	8
118988	9	12975	2018-02-16 08:36:22	2018-02-16	7
118989	9	12975	2018-02-16 08:36:28	2018-02-16	7
118990	9	12975	2018-02-16 08:36:30	2018-02-16	7
118991	9	12975	2018-02-16 08:36:31	2018-02-16	7
118992	9	12975	2018-02-16 08:36:33	2018-02-16	7
118993	21	12975	2018-02-16 08:36:33	2018-02-16	7
118994	22	12975	2018-05-20 09:40:25	2018-05-20	7
118995	9	12976	2018-02-16 08:19:03	2018-02-16	7
118996	9	12976	2018-02-16 08:19:07	2018-02-16	7
118997	9	12976	2018-02-16 08:19:09	2018-02-16	7
118998	9	12976	2018-02-16 08:19:10	2018-02-16	7
118999	9	12976	2018-02-16 08:19:11	2018-02-16	7
119000	13	12976	2018-02-16 08:19:18	2018-02-16	7
119001	9	12976	2018-02-16 08:25:35	2018-02-16	7
119002	14	12976	2018-02-16 08:25:44	2018-02-16	7
119003	21	12976	2018-02-16 08:25:49	2018-02-16	7
119004	22	12976	2018-05-20 09:40:25	2018-05-20	7
119005	9	12977	2018-02-16 08:06:47	2018-02-16	7
119006	9	12977	2018-02-16 08:06:51	2018-02-16	7
119007	9	12977	2018-02-16 08:06:53	2018-02-16	7
119008	9	12977	2018-02-16 08:06:54	2018-02-16	7
119009	9	12977	2018-02-16 08:06:55	2018-02-16	7
119010	7	12977	2018-02-16 08:07:59	2018-02-16	7
119011	9	12977	2018-02-16 08:08:00	2018-02-16	7
119012	9	12977	2018-02-16 08:08:00	2018-02-16	7
119013	13	12977	2018-02-19 10:28:36	2018-02-19	9
119014	9	12977	2018-02-19 10:30:30	2018-02-19	9
119015	14	12977	2018-02-19 10:30:39	2018-02-19	9
119016	9	12977	2018-02-19 10:30:46	2018-02-19	9
119017	14	12977	2018-02-19 10:30:46	2018-02-19	9
119018	21	12977	2018-02-19 10:30:47	2018-02-19	9
119019	22	12977	2018-05-23 11:42:08	2018-05-23	9
119020	9	12978	2018-02-16 08:04:55	2018-02-16	7
119021	9	12978	2018-02-16 08:04:59	2018-02-16	7
119022	9	12978	2018-02-16 08:05:00	2018-02-16	7
119023	9	12978	2018-02-16 08:05:02	2018-02-16	7
119024	9	12978	2018-02-16 08:05:03	2018-02-16	7
119025	7	12978	2018-02-16 08:05:10	2018-02-16	7
119026	9	12978	2018-02-16 08:05:10	2018-02-16	7
119027	9	12978	2018-02-16 08:05:10	2018-02-16	7
119028	10	12978	2018-02-19 10:58:45	2018-02-19	9
119029	9	12978	2018-02-19 10:59:13	2018-02-19	9
119030	10	12978	2018-02-19 10:59:23	2018-02-19	9
119031	9	12978	2018-02-19 10:59:41	2018-02-19	9
119032	14	12978	2018-02-19 10:59:50	2018-02-19	9
119033	21	12978	2018-02-19 10:59:58	2018-02-19	9
119034	22	12978	2018-05-23 12:00:19	2018-05-23	10
119035	9	12979	2018-02-15 16:32:26	2018-02-15	15
119036	9	12979	2018-02-15 16:32:30	2018-02-15	15
119037	9	12979	2018-02-15 16:32:31	2018-02-15	15
119038	9	12979	2018-02-15 16:32:33	2018-02-15	15
119039	9	12979	2018-02-15 16:32:35	2018-02-15	15
119040	21	12979	2018-02-15 16:32:35	2018-02-15	15
119041	22	12979	2018-05-19 17:40:12	2018-05-19	15
119042	9	12980	2018-02-15 15:44:03	2018-02-15	14
119043	9	12980	2018-02-15 15:44:07	2018-02-15	14
119044	9	12980	2018-02-15 15:44:09	2018-02-15	14
119045	9	12980	2018-02-15 15:44:11	2018-02-15	14
119046	9	12980	2018-02-15 15:44:13	2018-02-15	14
119047	21	12980	2018-02-15 15:44:14	2018-02-15	14
119048	22	12980	2018-05-19 17:00:10	2018-05-19	15
119049	9	12981	2018-02-15 15:29:58	2018-02-15	14
119050	9	12981	2018-02-15 15:30:05	2018-02-15	14
119051	9	12981	2018-02-15 15:30:06	2018-02-15	14
119052	9	12981	2018-02-15 15:30:07	2018-02-15	14
119053	9	12981	2018-02-15 15:30:11	2018-02-15	14
119054	21	12981	2018-02-15 15:30:11	2018-02-15	14
119055	22	12981	2018-05-19 16:40:25	2018-05-19	14
119056	9	12982	2018-02-15 14:44:50	2018-02-15	13
119057	9	12982	2018-02-15 14:44:55	2018-02-15	13
119058	9	12982	2018-02-15 14:44:56	2018-02-15	13
119059	9	12982	2018-02-15 14:44:57	2018-02-15	13
119060	9	12982	2018-02-15 14:44:59	2018-02-15	13
119061	7	12982	2018-02-15 14:46:43	2018-02-15	13
119062	11	12982	2018-02-15 14:46:43	2018-02-15	13
119063	9	12982	2018-02-15 14:46:52	2018-02-15	13
119064	9	12982	2018-02-15 14:46:52	2018-02-15	13
119065	9	12982	2018-02-15 14:46:53	2018-02-15	13
119066	10	12982	2018-02-15 15:38:39	2018-02-15	14
119067	9	12982	2018-02-15 15:39:20	2018-02-15	14
119068	14	12982	2018-02-15 15:39:31	2018-02-15	14
119069	21	12982	2018-02-15 15:39:39	2018-02-15	14
119070	22	12982	2018-05-19 16:40:25	2018-05-19	14
119071	9	12983	2018-02-15 14:23:18	2018-02-15	13
119072	9	12983	2018-02-15 14:23:22	2018-02-15	13
119073	9	12983	2018-02-15 14:23:23	2018-02-15	13
119074	9	12983	2018-02-15 14:23:25	2018-02-15	13
119075	9	12983	2018-02-15 14:23:26	2018-02-15	13
119076	7	12983	2018-02-15 14:23:34	2018-02-15	13
119077	11	12983	2018-02-15 14:23:34	2018-02-15	13
119078	9	12983	2018-02-15 14:23:41	2018-02-15	13
119079	9	12983	2018-02-15 14:23:41	2018-02-15	13
119080	9	12983	2018-02-15 14:23:42	2018-02-15	13
119081	10	12983	2018-02-15 14:34:08	2018-02-15	13
119082	9	12983	2018-02-15 14:36:06	2018-02-15	13
119083	14	12983	2018-02-15 14:36:17	2018-02-15	13
119084	21	12983	2018-02-15 14:37:05	2018-02-15	13
119085	22	12983	2018-05-19 15:40:09	2018-05-19	13
119086	9	12984	2018-02-15 14:16:42	2018-02-15	13
119087	9	12984	2018-02-15 14:16:46	2018-02-15	13
119088	9	12984	2018-02-15 14:16:48	2018-02-15	13
119089	9	12984	2018-02-15 14:16:49	2018-02-15	13
119090	9	12984	2018-02-15 14:16:51	2018-02-15	13
119091	21	12984	2018-02-15 14:16:52	2018-02-15	13
119092	22	12984	2018-05-19 15:20:17	2018-05-19	13
119093	9	12985	2018-02-15 14:16:58	2018-02-15	13
119094	9	12985	2018-02-15 14:17:02	2018-02-15	13
119095	9	12985	2018-02-15 14:17:03	2018-02-15	13
119096	9	12985	2018-02-15 14:17:05	2018-02-15	13
119097	9	12985	2018-02-15 14:17:07	2018-02-15	13
119098	14	12985	2018-02-15 14:17:07	2018-02-15	13
119099	21	12985	2018-02-15 14:17:33	2018-02-15	13
119100	22	12985	2018-05-19 15:20:18	2018-05-19	13
119101	9	12986	2018-02-15 14:14:15	2018-02-15	13
119102	9	12986	2018-02-15 14:14:19	2018-02-15	13
119103	9	12986	2018-02-15 14:14:21	2018-02-15	13
119104	9	12986	2018-02-15 14:14:22	2018-02-15	13
119105	9	12986	2018-02-15 14:14:24	2018-02-15	13
119106	7	12986	2018-02-15 14:14:44	2018-02-15	13
119107	11	12986	2018-02-15 14:14:44	2018-02-15	13
119108	9	12986	2018-02-15 14:14:58	2018-02-15	13
119109	9	12986	2018-02-15 14:14:59	2018-02-15	13
119110	9	12986	2018-02-15 14:14:59	2018-02-15	13
119111	10	12986	2018-02-15 14:24:44	2018-02-15	13
119112	9	12986	2018-02-15 14:26:04	2018-02-15	13
119113	14	12986	2018-02-15 14:26:12	2018-02-15	13
119114	21	12986	2018-02-15 14:26:18	2018-02-15	13
119115	22	12986	2018-05-19 15:40:08	2018-05-19	13
119116	9	12987	2018-02-15 11:56:41	2018-02-15	10
119117	9	12987	2018-02-15 11:56:45	2018-02-15	10
119118	9	12987	2018-02-15 11:56:47	2018-02-15	10
119119	9	12987	2018-02-15 11:56:48	2018-02-15	10
119120	9	12987	2018-02-15 11:56:50	2018-02-15	10
119121	21	12987	2018-02-15 11:56:50	2018-02-15	10
119122	22	12987	2018-05-19 13:00:13	2018-05-19	11
119123	9	12988	2018-02-15 11:25:41	2018-02-15	10
119124	9	12988	2018-02-15 11:25:46	2018-02-15	10
119125	2	12988	2018-02-15 11:25:47	2018-02-15	10
119126	9	12988	2018-02-15 11:25:47	2018-02-15	10
119127	9	12988	2018-02-15 11:25:49	2018-02-15	10
119128	21	12988	2018-02-15 11:25:50	2018-02-15	10
119129	22	12988	2018-05-19 12:40:34	2018-05-19	10
119130	9	12989	2018-02-15 11:21:16	2018-02-15	10
119131	9	12989	2018-02-15 11:21:21	2018-02-15	10
119132	2	12989	2018-02-15 11:21:23	2018-02-15	10
119133	9	12989	2018-02-15 11:21:24	2018-02-15	10
119134	9	12989	2018-02-15 11:21:25	2018-02-15	10
119135	21	12989	2018-02-15 11:21:25	2018-02-15	10
119136	22	12989	2018-05-19 12:40:36	2018-05-19	10
119137	9	12990	2018-02-15 10:56:00	2018-02-15	9
119138	9	12990	2018-02-15 10:56:05	2018-02-15	9
119139	2	12990	2018-02-15 10:56:06	2018-02-15	9
119140	9	12990	2018-02-15 10:56:07	2018-02-15	9
119141	9	12990	2018-02-15 10:56:08	2018-02-15	9
119142	21	12990	2018-02-15 10:56:09	2018-02-15	9
119143	22	12990	2018-05-19 12:00:17	2018-05-19	10
119144	9	12991	2018-02-15 10:40:20	2018-02-15	9
119145	9	12991	2018-02-15 10:40:25	2018-02-15	9
119146	9	12991	2018-02-15 10:40:26	2018-02-15	9
119147	9	12991	2018-02-15 10:40:28	2018-02-15	9
119148	9	12991	2018-02-15 10:40:29	2018-02-15	9
119149	21	12991	2018-02-15 10:40:29	2018-02-15	9
119150	22	12991	2018-05-19 12:00:16	2018-05-19	10
119151	9	12992	2018-02-15 09:43:59	2018-02-15	8
119152	9	12992	2018-02-15 09:44:03	2018-02-15	8
119153	9	12992	2018-02-15 09:44:04	2018-02-15	8
119154	9	12992	2018-02-15 09:44:06	2018-02-15	8
119155	9	12992	2018-02-15 09:44:07	2018-02-15	8
119156	21	12992	2018-02-15 09:44:08	2018-02-15	8
119157	22	12992	2018-05-19 11:00:11	2018-05-19	9
119158	9	12993	2018-02-15 09:34:11	2018-02-15	8
119159	9	12993	2018-02-15 09:34:15	2018-02-15	8
119160	9	12993	2018-02-15 09:34:17	2018-02-15	8
119161	9	12993	2018-02-15 09:34:18	2018-02-15	8
119162	9	12993	2018-02-15 09:34:19	2018-02-15	8
119163	21	12993	2018-02-15 09:34:20	2018-02-15	8
119164	22	12993	2018-05-19 10:40:20	2018-05-19	8
119165	9	12994	2018-02-14 16:54:44	2018-02-14	15
119166	9	12994	2018-02-14 16:54:48	2018-02-14	15
119167	9	12994	2018-02-14 16:54:50	2018-02-14	15
119168	9	12994	2018-02-14 16:54:51	2018-02-14	15
119169	9	12994	2018-02-14 16:54:53	2018-02-14	15
119170	21	12994	2018-02-14 16:54:53	2018-02-14	15
119171	22	12994	2018-05-18 18:00:14	2018-05-18	16
119172	9	12995	2018-02-14 16:52:48	2018-02-14	15
119173	9	12995	2018-02-14 16:52:53	2018-02-14	15
119174	2	12995	2018-02-14 16:52:54	2018-02-14	15
119175	9	12995	2018-02-14 16:52:55	2018-02-14	15
119176	9	12995	2018-02-14 16:52:56	2018-02-14	15
119177	21	12995	2018-02-14 16:52:57	2018-02-14	15
119178	22	12995	2018-05-18 18:00:13	2018-05-18	16
119179	9	12996	2018-02-14 16:49:39	2018-02-14	15
119180	9	12996	2018-02-14 16:49:43	2018-02-14	15
119181	2	12996	2018-02-14 16:49:44	2018-02-14	15
119182	9	12996	2018-02-14 16:49:45	2018-02-14	15
119183	9	12996	2018-02-14 16:49:46	2018-02-14	15
119184	21	12996	2018-02-14 16:49:47	2018-02-14	15
119185	22	12996	2018-05-18 18:00:13	2018-05-18	16
119186	9	12997	2018-02-14 16:03:59	2018-02-14	15
119187	9	12997	2018-02-14 16:04:04	2018-02-14	15
119188	9	12997	2018-02-14 16:04:05	2018-02-14	15
119189	9	12997	2018-02-14 16:04:07	2018-02-14	15
119190	9	12997	2018-02-14 16:04:08	2018-02-14	15
119191	21	12997	2018-02-14 16:04:09	2018-02-14	15
119192	22	12997	2018-05-18 17:20:14	2018-05-18	15
119193	9	12998	2018-02-14 15:38:19	2018-02-14	14
119194	9	12998	2018-02-14 15:38:24	2018-02-14	14
119195	9	12998	2018-02-14 15:38:25	2018-02-14	14
119196	9	12998	2018-02-14 15:38:27	2018-02-14	14
119197	9	12998	2018-02-14 15:38:29	2018-02-14	14
119198	21	12998	2018-02-14 15:38:29	2018-02-14	14
119199	22	12998	2018-05-18 16:40:14	2018-05-18	14
119200	9	12999	2018-02-14 15:09:10	2018-02-14	14
119201	9	12999	2018-02-14 15:09:15	2018-02-14	14
119202	9	12999	2018-02-14 15:09:16	2018-02-14	14
119203	9	12999	2018-02-14 15:09:17	2018-02-14	14
119204	9	12999	2018-02-14 15:09:19	2018-02-14	14
119205	21	12999	2018-02-14 15:09:19	2018-02-14	14
119206	22	12999	2018-05-18 16:20:57	2018-05-18	14
119207	9	13000	2018-02-14 14:43:21	2018-02-14	13
119208	9	13000	2018-02-14 14:43:25	2018-02-14	13
119209	2	13000	2018-02-14 14:43:27	2018-02-14	13
119210	9	13000	2018-02-14 14:43:27	2018-02-14	13
119211	9	13000	2018-02-14 14:43:29	2018-02-14	13
119212	7	13000	2018-02-14 14:43:39	2018-02-14	13
119213	9	13000	2018-02-14 14:43:39	2018-02-14	13
119214	9	13000	2018-02-14 14:43:39	2018-02-14	13
119215	13	13000	2018-02-14 14:51:45	2018-02-14	13
119216	9	13000	2018-02-14 14:59:17	2018-02-14	13
119217	14	13000	2018-02-14 15:00:21	2018-02-14	14
119218	9	13000	2018-02-14 15:00:27	2018-02-14	14
119219	21	13000	2018-02-14 15:00:28	2018-02-14	14
119220	22	13000	2018-05-18 16:20:58	2018-05-18	14
119221	9	13001	2018-02-14 14:30:12	2018-02-14	13
119222	9	13001	2018-02-14 14:30:17	2018-02-14	13
119223	9	13001	2018-02-14 14:30:18	2018-02-14	13
119224	9	13001	2018-02-14 14:30:19	2018-02-14	13
119225	9	13001	2018-02-14 14:30:21	2018-02-14	13
119226	7	13001	2018-02-14 14:30:31	2018-02-14	13
119227	11	13001	2018-02-14 14:30:31	2018-02-14	13
119228	9	13001	2018-02-14 14:30:52	2018-02-14	13
119229	9	13001	2018-02-14 14:30:53	2018-02-14	13
119230	9	13001	2018-02-14 14:30:53	2018-02-14	13
119231	10	13001	2018-02-14 14:49:09	2018-02-14	13
119232	9	13001	2018-02-14 14:50:20	2018-02-14	13
119233	14	13001	2018-02-14 14:50:31	2018-02-14	13
119234	21	13001	2018-02-14 14:50:38	2018-02-14	13
119235	22	13001	2018-05-18 16:00:06	2018-05-18	14
119236	9	13002	2018-02-14 14:23:31	2018-02-14	13
119237	9	13002	2018-02-14 14:23:35	2018-02-14	13
119238	9	13002	2018-02-14 14:23:37	2018-02-14	13
119239	9	13002	2018-02-14 14:23:38	2018-02-14	13
119240	9	13002	2018-02-14 14:23:41	2018-02-14	13
119241	7	13002	2018-02-14 14:23:51	2018-02-14	13
119242	11	13002	2018-02-14 14:23:51	2018-02-14	13
119243	9	13002	2018-02-14 14:24:03	2018-02-14	13
119244	9	13002	2018-02-14 14:24:04	2018-02-14	13
119245	9	13002	2018-02-14 14:24:04	2018-02-14	13
119246	13	13002	2018-02-14 15:24:27	2018-02-14	14
119247	9	13002	2018-02-14 15:27:04	2018-02-14	14
119248	10	13002	2018-02-14 15:27:12	2018-02-14	14
119249	9	13002	2018-02-14 15:27:52	2018-02-14	14
119250	14	13002	2018-02-14 15:28:03	2018-02-14	14
119251	9	13002	2018-02-14 15:28:13	2018-02-14	14
119252	21	13002	2018-02-14 15:28:13	2018-02-14	14
119253	22	13002	2018-05-18 16:40:14	2018-05-18	14
119254	9	13003	2018-02-14 14:15:05	2018-02-14	13
119255	9	13003	2018-02-14 14:15:12	2018-02-14	13
119256	2	13003	2018-02-14 14:15:13	2018-02-14	13
119257	9	13003	2018-02-14 14:15:14	2018-02-14	13
119258	9	13003	2018-02-14 14:15:16	2018-02-14	13
119259	7	13003	2018-02-14 14:15:22	2018-02-14	13
119260	9	13003	2018-02-14 14:15:22	2018-02-14	13
119261	9	13003	2018-02-14 14:15:22	2018-02-14	13
119262	14	13003	2018-02-19 10:47:08	2018-02-19	9
119263	21	13003	2018-02-19 10:47:15	2018-02-19	9
119264	22	13003	2018-05-23 12:00:18	2018-05-23	10
119265	9	13004	2018-02-14 14:06:51	2018-02-14	13
119266	9	13004	2018-02-14 14:06:55	2018-02-14	13
119267	9	13004	2018-02-14 14:06:57	2018-02-14	13
119268	9	13004	2018-02-14 14:06:58	2018-02-14	13
119269	9	13004	2018-02-14 14:07:00	2018-02-14	13
119270	21	13004	2018-02-14 14:07:00	2018-02-14	13
119271	22	13004	2018-05-18 15:20:07	2018-05-18	13
119272	9	13005	2018-02-14 12:15:55	2018-02-14	11
119273	9	13005	2018-02-14 12:16:00	2018-02-14	11
119274	9	13005	2018-02-14 12:16:01	2018-02-14	11
119275	9	13005	2018-02-14 12:16:02	2018-02-14	11
119276	9	13005	2018-02-14 12:16:04	2018-02-14	11
119277	7	13005	2018-02-14 12:16:13	2018-02-14	11
119278	11	13005	2018-02-14 12:16:14	2018-02-14	11
119279	9	13005	2018-02-14 12:16:25	2018-02-14	11
119280	9	13005	2018-02-14 12:16:25	2018-02-14	11
119281	9	13005	2018-02-14 12:16:25	2018-02-14	11
119282	10	13005	2018-02-14 14:03:28	2018-02-14	13
119283	9	13005	2018-02-14 14:03:46	2018-02-14	13
119284	14	13005	2018-02-14 14:03:57	2018-02-14	13
119285	21	13005	2018-02-14 14:04:03	2018-02-14	13
119286	22	13005	2018-05-18 15:20:06	2018-05-18	13
119287	9	13006	2018-02-14 12:01:39	2018-02-14	11
119288	9	13006	2018-02-14 12:01:43	2018-02-14	11
119289	2	13006	2018-02-14 12:01:44	2018-02-14	11
119290	9	13006	2018-02-14 12:01:45	2018-02-14	11
119291	9	13006	2018-02-14 12:01:47	2018-02-14	11
119292	21	13006	2018-02-14 12:01:47	2018-02-14	11
119293	22	13006	2018-05-18 13:20:11	2018-05-18	11
119294	9	13007	2018-02-14 12:01:29	2018-02-14	11
119295	9	13007	2018-02-14 12:01:34	2018-02-14	11
119296	2	13007	2018-02-14 12:01:35	2018-02-14	11
119297	9	13007	2018-02-14 12:01:35	2018-02-14	11
119298	9	13007	2018-02-14 12:01:37	2018-02-14	11
119299	21	13007	2018-02-14 12:01:38	2018-02-14	11
119300	22	13007	2018-05-18 13:20:09	2018-05-18	11
119301	9	13008	2018-02-14 11:29:07	2018-02-14	10
119302	9	13008	2018-02-14 11:29:11	2018-02-14	10
119303	9	13008	2018-02-14 11:29:13	2018-02-14	10
119304	9	13008	2018-02-14 11:29:14	2018-02-14	10
119305	9	13008	2018-02-14 11:29:17	2018-02-14	10
119306	21	13008	2018-02-14 11:29:17	2018-02-14	10
119307	22	13008	2018-05-18 12:40:09	2018-05-18	10
119308	9	13009	2018-02-14 11:23:50	2018-02-14	10
119309	9	13009	2018-02-14 11:23:55	2018-02-14	10
119310	2	13009	2018-02-14 11:23:56	2018-02-14	10
119311	9	13009	2018-02-14 11:23:57	2018-02-14	10
119312	9	13009	2018-02-14 11:23:59	2018-02-14	10
119313	21	13009	2018-02-14 11:23:59	2018-02-14	10
119314	22	13009	2018-05-18 12:40:08	2018-05-18	10
119315	9	13010	2018-02-14 11:24:12	2018-02-14	10
119316	9	13010	2018-02-14 11:24:17	2018-02-14	10
119317	9	13010	2018-02-14 11:24:18	2018-02-14	10
119318	9	13010	2018-02-14 11:24:20	2018-02-14	10
119319	9	13010	2018-02-14 11:24:22	2018-02-14	10
119320	7	13010	2018-02-14 11:24:51	2018-02-14	10
119321	11	13010	2018-02-14 11:24:51	2018-02-14	10
119322	9	13010	2018-02-14 11:25:17	2018-02-14	10
119323	9	13010	2018-02-14 11:25:18	2018-02-14	10
119324	9	13010	2018-02-14 11:25:18	2018-02-14	10
119325	10	13010	2018-02-14 11:39:47	2018-02-14	10
119326	9	13010	2018-02-14 11:42:47	2018-02-14	10
119327	14	13010	2018-02-14 11:43:17	2018-02-14	10
119328	21	13010	2018-02-14 11:43:23	2018-02-14	10
119329	22	13010	2018-05-18 13:00:17	2018-05-18	11
119330	9	13011	2018-02-14 11:06:58	2018-02-14	10
119331	9	13011	2018-02-14 11:07:03	2018-02-14	10
119332	9	13011	2018-02-14 11:07:04	2018-02-14	10
119333	9	13011	2018-02-14 11:07:06	2018-02-14	10
119334	9	13011	2018-02-14 11:07:07	2018-02-14	10
119335	21	13011	2018-02-14 11:07:08	2018-02-14	10
119336	22	13011	2018-05-18 12:21:44	2018-05-18	10
119337	9	13012	2018-02-14 11:08:46	2018-02-14	10
119338	9	13012	2018-02-14 11:08:50	2018-02-14	10
119339	9	13012	2018-02-14 11:08:52	2018-02-14	10
119340	9	13012	2018-02-14 11:08:53	2018-02-14	10
119341	9	13012	2018-02-14 11:08:55	2018-02-14	10
119342	7	13012	2018-02-14 11:09:03	2018-02-14	10
119343	9	13012	2018-02-14 11:09:04	2018-02-14	10
119344	9	13012	2018-02-14 11:09:04	2018-02-14	10
119345	13	13012	2018-02-14 11:28:54	2018-02-14	10
119346	9	13012	2018-02-14 11:30:06	2018-02-14	10
119347	14	13012	2018-02-14 11:30:16	2018-02-14	10
119348	9	13012	2018-02-14 11:30:25	2018-02-14	10
119349	21	13012	2018-02-14 11:30:25	2018-02-14	10
119350	22	13012	2018-05-18 12:40:09	2018-05-18	10
119351	9	13013	2018-02-14 10:51:12	2018-02-14	9
119352	9	13013	2018-02-14 10:51:16	2018-02-14	9
119353	9	13013	2018-02-14 10:51:17	2018-02-14	9
119354	9	13013	2018-02-14 10:51:18	2018-02-14	9
119355	9	13013	2018-02-14 10:51:20	2018-02-14	9
119356	21	13013	2018-02-14 10:51:20	2018-02-14	9
119357	22	13013	2018-05-18 12:00:11	2018-05-18	10
119358	9	13014	2018-02-14 10:49:18	2018-02-14	9
119359	9	13014	2018-02-14 10:49:22	2018-02-14	9
119360	2	13014	2018-02-14 10:49:23	2018-02-14	9
119361	9	13014	2018-02-14 10:49:24	2018-02-14	9
119362	9	13014	2018-02-14 10:49:26	2018-02-14	9
119363	21	13014	2018-02-14 10:49:26	2018-02-14	9
119364	22	13014	2018-05-18 12:00:11	2018-05-18	10
119365	9	13015	2018-02-14 10:47:09	2018-02-14	9
119366	9	13015	2018-02-14 10:47:13	2018-02-14	9
119367	9	13015	2018-02-14 10:47:14	2018-02-14	9
119368	9	13015	2018-02-14 10:47:16	2018-02-14	9
119369	9	13015	2018-02-14 10:47:17	2018-02-14	9
119370	21	13015	2018-02-14 10:47:17	2018-02-14	9
119371	22	13015	2018-05-18 12:00:12	2018-05-18	10
119372	9	13016	2018-02-14 10:47:25	2018-02-14	9
119373	9	13016	2018-02-14 10:47:29	2018-02-14	9
119374	9	13016	2018-02-14 10:47:30	2018-02-14	9
119375	9	13016	2018-02-14 10:47:32	2018-02-14	9
119376	9	13016	2018-02-14 10:47:34	2018-02-14	9
119377	21	13016	2018-02-14 10:47:34	2018-02-14	9
119378	22	13016	2018-05-18 12:00:11	2018-05-18	10
119379	9	13017	2018-02-14 10:35:54	2018-02-14	9
119380	9	13017	2018-02-14 10:35:58	2018-02-14	9
119381	2	13017	2018-02-14 10:35:59	2018-02-14	9
119382	9	13017	2018-02-14 10:36:01	2018-02-14	9
119383	9	13017	2018-02-14 10:36:02	2018-02-14	9
119384	21	13017	2018-02-14 10:36:02	2018-02-14	9
119385	22	13017	2018-05-18 11:40:09	2018-05-18	9
119386	9	13018	2018-02-14 10:32:14	2018-02-14	9
119387	9	13018	2018-02-14 10:32:18	2018-02-14	9
119388	9	13018	2018-02-14 10:32:19	2018-02-14	9
119389	9	13018	2018-02-14 10:32:21	2018-02-14	9
119390	9	13018	2018-02-14 10:32:23	2018-02-14	9
119391	21	13018	2018-02-14 10:32:23	2018-02-14	9
119392	22	13018	2018-05-18 11:40:09	2018-05-18	9
119393	9	13019	2018-02-14 10:09:30	2018-02-14	9
119394	9	13019	2018-02-14 10:09:34	2018-02-14	9
119395	9	13019	2018-02-14 10:09:35	2018-02-14	9
119396	9	13019	2018-02-14 10:09:37	2018-02-14	9
119397	9	13019	2018-02-14 10:09:39	2018-02-14	9
119398	7	13019	2018-02-14 10:09:55	2018-02-14	9
119399	11	13019	2018-02-14 10:09:55	2018-02-14	9
119400	9	13019	2018-02-14 10:10:03	2018-02-14	9
119401	9	13019	2018-02-14 10:10:04	2018-02-14	9
119402	9	13019	2018-02-14 10:10:04	2018-02-14	9
119403	13	13019	2018-02-14 10:34:28	2018-02-14	9
119404	9	13019	2018-02-14 10:36:47	2018-02-14	9
119405	14	13019	2018-02-14 10:36:57	2018-02-14	9
119406	9	13019	2018-02-14 10:37:06	2018-02-14	9
119407	21	13019	2018-02-14 10:37:06	2018-02-14	9
119408	22	13019	2018-05-18 11:40:08	2018-05-18	9
119409	9	13020	2018-02-14 09:15:08	2018-02-14	8
119410	9	13020	2018-02-14 09:15:13	2018-02-14	8
119411	2	13020	2018-02-14 09:15:14	2018-02-14	8
119412	9	13020	2018-02-14 09:15:15	2018-02-14	8
119413	9	13020	2018-02-14 09:15:17	2018-02-14	8
119414	21	13020	2018-02-14 09:15:18	2018-02-14	8
119415	22	13020	2018-05-18 10:20:18	2018-05-18	8
119416	9	13021	2018-02-14 09:13:56	2018-02-14	8
119417	9	13021	2018-02-14 09:14:00	2018-02-14	8
119418	9	13021	2018-02-14 09:14:02	2018-02-14	8
119419	9	13021	2018-02-14 09:14:03	2018-02-14	8
119420	9	13021	2018-02-14 09:14:05	2018-02-14	8
119421	21	13021	2018-02-14 09:14:05	2018-02-14	8
119422	22	13021	2018-05-18 10:20:19	2018-05-18	8
119423	9	13022	2018-02-14 09:00:23	2018-02-14	8
119424	9	13022	2018-02-14 09:00:27	2018-02-14	8
119425	9	13022	2018-02-14 09:00:28	2018-02-14	8
119426	9	13022	2018-02-14 09:00:29	2018-02-14	8
119427	9	13022	2018-02-14 09:00:31	2018-02-14	8
119428	21	13022	2018-02-14 09:00:31	2018-02-14	8
119429	22	13022	2018-05-18 10:01:14	2018-05-18	8
119430	9	13023	2018-02-13 16:29:09	2018-02-13	15
119431	9	13023	2018-02-13 16:29:13	2018-02-13	15
119432	9	13023	2018-02-13 16:29:15	2018-02-13	15
119433	9	13023	2018-02-13 16:29:16	2018-02-13	15
119434	9	13023	2018-02-13 16:29:18	2018-02-13	15
119435	21	13023	2018-02-13 16:29:18	2018-02-13	15
119436	22	13023	2018-05-17 17:41:11	2018-05-17	15
119437	9	13024	2018-02-13 16:23:19	2018-02-13	15
119438	9	13024	2018-02-13 16:23:23	2018-02-13	15
119439	9	13024	2018-02-13 16:23:24	2018-02-13	15
119440	9	13024	2018-02-13 16:23:25	2018-02-13	15
119441	9	13024	2018-02-13 16:23:27	2018-02-13	15
119442	21	13024	2018-02-13 16:23:28	2018-02-13	15
119443	22	13024	2018-05-17 17:41:11	2018-05-17	15
119444	9	13025	2018-02-13 15:40:05	2018-02-13	14
119445	9	13025	2018-02-13 15:40:11	2018-02-13	14
119446	9	13025	2018-02-13 15:40:12	2018-02-13	14
119447	9	13025	2018-02-13 15:40:14	2018-02-13	14
119448	9	13025	2018-02-13 15:40:16	2018-02-13	14
119449	21	13025	2018-02-13 15:40:16	2018-02-13	14
119450	22	13025	2018-05-17 16:40:16	2018-05-17	14
119451	9	13026	2018-02-13 15:37:34	2018-02-13	14
119452	9	13026	2018-02-13 15:37:38	2018-02-13	14
119453	9	13026	2018-02-13 15:37:39	2018-02-13	14
119454	9	13026	2018-02-13 15:37:41	2018-02-13	14
119455	9	13026	2018-02-13 15:37:44	2018-02-13	14
119456	21	13026	2018-02-13 15:37:44	2018-02-13	14
119457	22	13026	2018-05-17 16:40:17	2018-05-17	14
119458	9	13027	2018-02-13 14:47:44	2018-02-13	13
119459	9	13027	2018-02-13 14:47:48	2018-02-13	13
119460	2	13027	2018-02-13 14:47:49	2018-02-13	13
119461	9	13027	2018-02-13 14:47:50	2018-02-13	13
119462	9	13027	2018-02-13 14:47:52	2018-02-13	13
119463	21	13027	2018-02-13 14:47:52	2018-02-13	13
119464	22	13027	2018-05-17 16:00:09	2018-05-17	14
119465	9	13028	2018-02-13 14:50:28	2018-02-13	13
119466	9	13028	2018-02-13 14:50:32	2018-02-13	13
119467	9	13028	2018-02-13 14:50:33	2018-02-13	13
119468	9	13028	2018-02-13 14:50:35	2018-02-13	13
119469	9	13028	2018-02-13 14:50:36	2018-02-13	13
119470	7	13028	2018-02-13 14:51:01	2018-02-13	13
119471	11	13028	2018-02-13 14:51:01	2018-02-13	13
119472	9	13028	2018-02-13 14:51:09	2018-02-13	13
119473	9	13028	2018-02-13 14:51:10	2018-02-13	13
119474	9	13028	2018-02-13 14:51:10	2018-02-13	13
119475	13	13028	2018-02-13 14:56:48	2018-02-13	13
119476	9	13028	2018-02-13 14:58:19	2018-02-13	13
119477	10	13028	2018-02-13 14:58:30	2018-02-13	13
119478	9	13028	2018-02-13 14:59:21	2018-02-13	13
119479	14	13028	2018-02-13 14:59:33	2018-02-13	13
119480	9	13028	2018-02-13 14:59:42	2018-02-13	13
119481	14	13028	2018-02-13 14:59:42	2018-02-13	13
119482	21	13028	2018-02-13 14:59:55	2018-02-13	13
119483	22	13028	2018-05-17 16:00:08	2018-05-17	14
119484	9	13029	2018-02-13 14:43:57	2018-02-13	13
119485	9	13029	2018-02-13 14:44:02	2018-02-13	13
119486	9	13029	2018-02-13 14:44:03	2018-02-13	13
119487	9	13029	2018-02-13 14:44:05	2018-02-13	13
119488	9	13029	2018-02-13 14:44:06	2018-02-13	13
119489	21	13029	2018-02-13 14:44:06	2018-02-13	13
119490	22	13029	2018-05-17 16:00:09	2018-05-17	14
119491	9	13030	2018-02-13 14:38:40	2018-02-13	13
119492	9	13030	2018-02-13 14:38:48	2018-02-13	13
119493	2	13030	2018-02-13 14:38:49	2018-02-13	13
119494	9	13030	2018-02-13 14:38:50	2018-02-13	13
119495	9	13030	2018-02-13 14:38:52	2018-02-13	13
119496	21	13030	2018-02-13 14:38:52	2018-02-13	13
119497	22	13030	2018-05-17 15:40:35	2018-05-17	13
119498	9	13031	2018-02-13 14:16:35	2018-02-13	13
119499	9	13031	2018-02-13 14:16:41	2018-02-13	13
119500	9	13031	2018-02-13 14:16:42	2018-02-13	13
119501	9	13031	2018-02-13 14:16:44	2018-02-13	13
119502	9	13031	2018-02-13 14:16:46	2018-02-13	13
119503	21	13031	2018-02-13 14:16:46	2018-02-13	13
119504	22	13031	2018-05-17 15:20:09	2018-05-17	13
119505	9	13032	2018-02-13 14:05:40	2018-02-13	13
119506	9	13032	2018-02-13 14:05:44	2018-02-13	13
119507	9	13032	2018-02-13 14:05:45	2018-02-13	13
119508	9	13032	2018-02-13 14:05:47	2018-02-13	13
119509	9	13032	2018-02-13 14:05:49	2018-02-13	13
119510	21	13032	2018-02-13 14:05:49	2018-02-13	13
119511	22	13032	2018-05-17 15:20:09	2018-05-17	13
119512	9	13033	2018-02-13 14:04:44	2018-02-13	13
119513	9	13033	2018-02-13 14:04:49	2018-02-13	13
119514	9	13033	2018-02-13 14:04:50	2018-02-13	13
119515	9	13033	2018-02-13 14:04:51	2018-02-13	13
119516	9	13033	2018-02-13 14:04:53	2018-02-13	13
119517	7	13033	2018-02-13 14:05:07	2018-02-13	13
119518	11	13033	2018-02-13 14:05:07	2018-02-13	13
119519	9	13033	2018-02-13 14:05:16	2018-02-13	13
119520	9	13033	2018-02-13 14:05:17	2018-02-13	13
119521	9	13033	2018-02-13 14:05:17	2018-02-13	13
119522	13	13033	2018-02-13 14:06:00	2018-02-13	13
119523	9	13033	2018-02-13 14:08:16	2018-02-13	13
119524	14	13033	2018-02-13 14:08:25	2018-02-13	13
119525	9	13033	2018-02-13 14:08:38	2018-02-13	13
119526	21	13033	2018-02-13 14:08:39	2018-02-13	13
119527	22	13033	2018-05-17 15:20:07	2018-05-17	13
119528	9	13034	2018-02-13 12:04:19	2018-02-13	11
119529	9	13034	2018-02-13 12:04:24	2018-02-13	11
119530	9	13034	2018-02-13 12:04:25	2018-02-13	11
119531	9	13034	2018-02-13 12:04:26	2018-02-13	11
119532	9	13034	2018-02-13 12:04:28	2018-02-13	11
119533	21	13034	2018-02-13 12:04:29	2018-02-13	11
119534	22	13034	2018-05-17 13:20:08	2018-05-17	11
119535	9	13035	2018-02-13 11:33:29	2018-02-13	10
119536	9	13035	2018-02-13 11:33:34	2018-02-13	10
119537	2	13035	2018-02-13 11:33:35	2018-02-13	10
119538	9	13035	2018-02-13 11:33:36	2018-02-13	10
119539	9	13035	2018-02-13 11:33:38	2018-02-13	10
119540	7	13035	2018-02-13 11:33:44	2018-02-13	10
119541	11	13035	2018-02-13 11:33:44	2018-02-13	10
119542	9	13035	2018-02-13 11:33:49	2018-02-13	10
119543	9	13035	2018-02-13 11:33:49	2018-02-13	10
119544	9	13035	2018-02-13 11:33:50	2018-02-13	10
119545	10	13035	2018-02-13 11:49:41	2018-02-13	10
119546	9	13035	2018-02-13 11:51:30	2018-02-13	10
119547	11	13035	2018-02-13 11:52:51	2018-02-13	10
119548	9	13035	2018-02-13 14:26:21	2018-02-13	13
119549	9	13035	2018-02-13 14:26:22	2018-02-13	13
119550	9	13035	2018-02-13 14:26:22	2018-02-13	13
119551	10	13035	2018-02-13 14:26:27	2018-02-13	13
119552	9	13035	2018-02-13 14:28:25	2018-02-13	13
119553	11	13035	2018-02-13 14:28:40	2018-02-13	13
119554	9	13035	2018-02-13 14:28:55	2018-02-13	13
119555	9	13035	2018-02-13 14:28:56	2018-02-13	13
119556	9	13035	2018-02-13 14:28:56	2018-02-13	13
119557	13	13035	2018-02-13 15:40:06	2018-02-13	14
119558	9	13035	2018-02-13 15:40:44	2018-02-13	14
119559	10	13035	2018-02-13 15:40:46	2018-02-13	14
119560	9	13035	2018-02-13 15:41:29	2018-02-13	14
119561	14	13035	2018-02-13 15:41:38	2018-02-13	14
119562	21	13035	2018-02-26 10:28:46	2018-02-26	9
119563	22	13035	2018-05-30 11:41:02	2018-05-30	9
119564	9	13036	2018-02-13 11:24:10	2018-02-13	10
119565	9	13036	2018-02-13 11:24:15	2018-02-13	10
119566	9	13036	2018-02-13 11:24:16	2018-02-13	10
119567	9	13036	2018-02-13 11:24:18	2018-02-13	10
119568	9	13036	2018-02-13 11:24:20	2018-02-13	10
119569	21	13036	2018-02-13 11:24:20	2018-02-13	10
119570	22	13036	2018-05-17 12:40:17	2018-05-17	10
119571	9	13037	2018-02-13 11:18:59	2018-02-13	10
119572	9	13037	2018-02-13 11:19:05	2018-02-13	10
119573	9	13037	2018-02-13 11:19:06	2018-02-13	10
119574	9	13037	2018-02-13 11:19:08	2018-02-13	10
119575	9	13037	2018-02-13 11:19:10	2018-02-13	10
119576	7	13037	2018-02-13 11:20:12	2018-02-13	10
119577	9	13037	2018-02-13 11:20:12	2018-02-13	10
119578	9	13037	2018-02-13 11:20:12	2018-02-13	10
119579	13	13037	2018-02-14 11:30:52	2018-02-14	10
119580	9	13037	2018-02-14 11:32:03	2018-02-14	10
119581	14	13037	2018-02-14 11:32:12	2018-02-14	10
119582	9	13037	2018-02-14 11:32:21	2018-02-14	10
119583	21	13037	2018-02-14 11:32:21	2018-02-14	10
119584	22	13037	2018-05-18 12:40:09	2018-05-18	10
119585	9	13038	2018-02-13 11:13:54	2018-02-13	10
119586	9	13038	2018-02-13 11:14:02	2018-02-13	10
119587	9	13038	2018-02-13 11:14:03	2018-02-13	10
119588	9	13038	2018-02-13 11:14:05	2018-02-13	10
119589	9	13038	2018-02-13 11:14:06	2018-02-13	10
119590	21	13038	2018-02-13 11:14:06	2018-02-13	10
119591	22	13038	2018-05-17 12:20:24	2018-05-17	10
119592	9	13039	2018-02-13 11:09:59	2018-02-13	10
119593	9	13039	2018-02-13 11:10:04	2018-02-13	10
119594	9	13039	2018-02-13 11:10:05	2018-02-13	10
119595	9	13039	2018-02-13 11:10:06	2018-02-13	10
119596	9	13039	2018-02-13 11:10:08	2018-02-13	10
119597	21	13039	2018-02-13 11:10:09	2018-02-13	10
119598	22	13039	2018-05-17 12:20:23	2018-05-17	10
119599	9	13040	2018-02-13 11:07:33	2018-02-13	10
119600	9	13040	2018-02-13 11:07:38	2018-02-13	10
119601	9	13040	2018-02-13 11:07:39	2018-02-13	10
119602	9	13040	2018-02-13 11:07:40	2018-02-13	10
119603	9	13040	2018-02-13 11:07:42	2018-02-13	10
119604	7	13040	2018-02-13 11:08:59	2018-02-13	10
119605	11	13040	2018-02-13 11:08:59	2018-02-13	10
119606	9	13040	2018-02-13 11:09:10	2018-02-13	10
119607	9	13040	2018-02-13 11:09:11	2018-02-13	10
119608	9	13040	2018-02-13 11:09:11	2018-02-13	10
119609	13	13040	2018-02-13 11:27:57	2018-02-13	10
119610	9	13040	2018-02-13 11:30:54	2018-02-13	10
119611	14	13040	2018-02-13 11:31:08	2018-02-13	10
119612	9	13040	2018-02-13 11:31:15	2018-02-13	10
119613	21	13040	2018-02-13 11:31:16	2018-02-13	10
119614	22	13040	2018-05-17 12:40:19	2018-05-17	10
119615	9	13041	2018-02-13 11:00:59	2018-02-13	10
119616	9	13041	2018-02-13 11:01:03	2018-02-13	10
119617	2	13041	2018-02-13 11:01:04	2018-02-13	10
119618	9	13041	2018-02-13 11:01:05	2018-02-13	10
119619	9	13041	2018-02-13 11:01:07	2018-02-13	10
119620	14	13041	2018-02-16 14:34:12	2018-02-16	13
119621	21	13041	2018-02-16 14:34:12	2018-02-16	13
119622	22	13041	2018-05-20 15:40:06	2018-05-20	13
119623	9	13042	2018-02-13 10:42:36	2018-02-13	9
119624	9	13042	2018-02-13 10:42:41	2018-02-13	9
119625	9	13042	2018-02-13 10:42:42	2018-02-13	9
119626	9	13042	2018-02-13 10:42:44	2018-02-13	9
119627	9	13042	2018-02-13 10:42:45	2018-02-13	9
119628	21	13042	2018-02-13 10:42:45	2018-02-13	9
119629	22	13042	2018-05-17 12:00:21	2018-05-17	10
119630	9	13043	2018-02-13 10:13:56	2018-02-13	9
119631	9	13043	2018-02-13 10:14:01	2018-02-13	9
119632	9	13043	2018-02-13 10:14:02	2018-02-13	9
119633	9	13043	2018-02-13 10:14:04	2018-02-13	9
119634	9	13043	2018-02-13 10:14:05	2018-02-13	9
119635	21	13043	2018-02-13 10:14:05	2018-02-13	9
119636	22	13043	2018-05-17 11:20:18	2018-05-17	9
119637	9	13044	2018-02-13 10:08:06	2018-02-13	9
119638	9	13044	2018-02-13 10:08:10	2018-02-13	9
119639	2	13044	2018-02-13 10:08:11	2018-02-13	9
119640	9	13044	2018-02-13 10:08:12	2018-02-13	9
119641	9	13044	2018-02-13 10:08:13	2018-02-13	9
119642	21	13044	2018-02-13 10:08:14	2018-02-13	9
119643	22	13044	2018-05-17 11:20:19	2018-05-17	9
119644	9	13045	2018-02-13 10:05:22	2018-02-13	9
119645	9	13045	2018-02-13 10:05:27	2018-02-13	9
119646	2	13045	2018-02-13 10:05:28	2018-02-13	9
119647	9	13045	2018-02-13 10:05:29	2018-02-13	9
119648	9	13045	2018-02-13 10:05:31	2018-02-13	9
119649	21	13045	2018-02-13 10:05:31	2018-02-13	9
119650	22	13045	2018-05-17 11:20:19	2018-05-17	9
119651	9	13046	2018-02-13 09:52:45	2018-02-13	8
119652	9	13046	2018-02-13 09:52:52	2018-02-13	8
119653	9	13046	2018-02-13 09:52:54	2018-02-13	8
119654	9	13046	2018-02-13 09:52:55	2018-02-13	8
119655	9	13046	2018-02-13 09:52:57	2018-02-13	8
119656	7	13046	2018-02-13 09:53:04	2018-02-13	8
119657	11	13046	2018-02-13 09:53:04	2018-02-13	8
119658	9	13046	2018-02-13 09:53:25	2018-02-13	8
119659	9	13046	2018-02-13 09:53:25	2018-02-13	8
119660	9	13046	2018-02-13 09:53:26	2018-02-13	8
119661	10	13046	2018-02-13 11:56:28	2018-02-13	10
119662	9	13046	2018-02-13 11:57:12	2018-02-13	10
119663	14	13046	2018-02-13 11:57:21	2018-02-13	10
119664	21	13046	2018-02-13 11:57:39	2018-02-13	10
119665	22	13046	2018-05-17 13:00:39	2018-05-17	11
119666	9	13047	2018-02-13 09:55:28	2018-02-13	8
119667	9	13047	2018-02-13 09:55:33	2018-02-13	8
119668	2	13047	2018-02-13 09:55:34	2018-02-13	8
119669	9	13047	2018-02-13 09:55:35	2018-02-13	8
119670	9	13047	2018-02-13 09:55:36	2018-02-13	8
119671	21	13047	2018-02-13 09:55:37	2018-02-13	8
119672	22	13047	2018-05-17 11:00:18	2018-05-17	9
119673	9	13048	2018-02-13 09:44:17	2018-02-13	8
119674	9	13048	2018-02-13 09:44:22	2018-02-13	8
119675	2	13048	2018-02-13 09:44:23	2018-02-13	8
119676	9	13048	2018-02-13 09:44:24	2018-02-13	8
119677	9	13048	2018-02-13 09:44:26	2018-02-13	8
119678	7	13048	2018-02-13 09:44:33	2018-02-13	8
119679	9	13048	2018-02-13 09:44:33	2018-02-13	8
119680	9	13048	2018-02-13 09:44:33	2018-02-13	8
119681	13	13048	2018-02-13 11:01:26	2018-02-13	10
119682	9	13048	2018-02-13 11:02:26	2018-02-13	10
119683	14	13048	2018-02-13 11:02:35	2018-02-13	10
119684	21	13048	2018-02-13 11:02:35	2018-02-13	10
119685	22	13048	2018-05-17 12:20:23	2018-05-17	10
119686	9	13049	2018-02-13 09:39:00	2018-02-13	8
119687	9	13049	2018-02-13 09:39:04	2018-02-13	8
119688	2	13049	2018-02-13 09:39:06	2018-02-13	8
119689	9	13049	2018-02-13 09:39:07	2018-02-13	8
119690	9	13049	2018-02-13 09:39:08	2018-02-13	8
119691	21	13049	2018-02-13 09:39:08	2018-02-13	8
119692	22	13049	2018-05-17 10:41:14	2018-05-17	8
119693	9	13050	2018-02-13 08:43:50	2018-02-13	7
119694	9	13050	2018-02-13 08:43:54	2018-02-13	7
119695	2	13050	2018-02-13 08:43:55	2018-02-13	7
119696	9	13050	2018-02-13 08:43:56	2018-02-13	7
119697	9	13050	2018-02-13 08:43:58	2018-02-13	7
119698	21	13050	2018-02-13 08:43:58	2018-02-13	7
119699	22	13050	2018-05-17 10:00:42	2018-05-17	8
119700	9	13051	2018-02-13 08:41:21	2018-02-13	7
119701	9	13051	2018-02-13 08:41:25	2018-02-13	7
119702	2	13051	2018-02-13 08:41:26	2018-02-13	7
119703	9	13051	2018-02-13 08:41:27	2018-02-13	7
119704	9	13051	2018-02-13 08:41:29	2018-02-13	7
119705	13	13051	2018-02-13 08:42:13	2018-02-13	7
119706	9	13051	2018-02-13 08:44:01	2018-02-13	7
119707	14	13051	2018-02-13 09:39:31	2018-02-13	8
119708	21	13051	2018-02-13 09:39:42	2018-02-13	8
119709	22	13051	2018-05-17 10:41:16	2018-05-17	8
119710	9	13052	2018-02-13 08:33:16	2018-02-13	7
119711	9	13052	2018-02-13 08:33:21	2018-02-13	7
119712	2	13052	2018-02-13 08:33:22	2018-02-13	7
119713	9	13052	2018-02-13 08:33:23	2018-02-13	7
119714	9	13052	2018-02-13 08:33:25	2018-02-13	7
119715	7	13052	2018-02-13 08:33:30	2018-02-13	7
119716	11	13052	2018-02-13 08:33:30	2018-02-13	7
119717	9	13052	2018-02-13 08:33:41	2018-02-13	7
119718	9	13052	2018-02-13 08:33:41	2018-02-13	7
119719	9	13052	2018-02-13 08:33:42	2018-02-13	7
119720	13	13052	2018-02-13 11:04:00	2018-02-13	10
119721	9	13052	2018-02-13 11:04:48	2018-02-13	10
119722	14	13052	2018-02-13 11:04:56	2018-02-13	10
119723	9	13052	2018-02-13 11:05:05	2018-02-13	10
119724	21	13052	2018-02-13 11:05:05	2018-02-13	10
119725	22	13052	2018-05-17 12:20:23	2018-05-17	10
119726	9	13053	2018-02-12 16:59:09	2018-02-12	15
119727	9	13053	2018-02-12 16:59:14	2018-02-12	15
119728	9	13053	2018-02-12 16:59:15	2018-02-12	15
119729	9	13053	2018-02-12 16:59:16	2018-02-12	15
119730	9	13053	2018-02-12 16:59:18	2018-02-12	15
119731	21	13053	2018-02-12 16:59:18	2018-02-12	15
119732	22	13053	2018-05-16 18:00:14	2018-05-16	16
119733	9	13054	2018-02-12 16:17:25	2018-02-12	15
119734	9	13054	2018-02-12 16:17:30	2018-02-12	15
119735	9	13054	2018-02-12 16:17:31	2018-02-12	15
119736	9	13054	2018-02-12 16:17:32	2018-02-12	15
119737	9	13054	2018-02-12 16:17:34	2018-02-12	15
119738	21	13054	2018-02-12 16:17:35	2018-02-12	15
119739	22	13054	2018-05-16 17:20:12	2018-05-16	15
119740	9	13055	2018-02-12 16:03:37	2018-02-12	15
119741	9	13055	2018-02-12 16:03:41	2018-02-12	15
119742	9	13055	2018-02-12 16:03:42	2018-02-12	15
119743	9	13055	2018-02-12 16:03:44	2018-02-12	15
119744	9	13055	2018-02-12 16:03:46	2018-02-12	15
119745	7	13055	2018-02-12 16:03:54	2018-02-12	15
119746	11	13055	2018-02-12 16:03:54	2018-02-12	15
119747	9	13055	2018-02-12 16:04:26	2018-02-12	15
119748	9	13055	2018-02-12 16:04:27	2018-02-12	15
119749	9	13055	2018-02-12 16:04:27	2018-02-12	15
119750	13	13055	2018-02-13 08:39:38	2018-02-13	7
119751	9	13055	2018-02-13 08:46:21	2018-02-13	7
119752	10	13055	2018-02-13 08:46:32	2018-02-13	7
119753	9	13055	2018-02-13 08:46:58	2018-02-13	7
119754	14	13055	2018-02-13 08:47:07	2018-02-13	7
119755	9	13055	2018-02-13 08:47:23	2018-02-13	7
119756	21	13055	2018-02-13 08:47:24	2018-02-13	7
119757	22	13055	2018-05-17 10:00:41	2018-05-17	8
119758	9	13056	2018-02-12 16:00:04	2018-02-12	15
119759	9	13056	2018-02-12 16:00:14	2018-02-12	15
119760	9	13056	2018-02-12 16:00:15	2018-02-12	15
119761	9	13056	2018-02-12 16:00:16	2018-02-12	15
119762	9	13056	2018-02-12 16:00:18	2018-02-12	15
119763	21	13056	2018-02-12 16:00:18	2018-02-12	15
119764	22	13056	2018-05-16 17:00:33	2018-05-16	15
119765	9	13057	2018-02-12 15:58:33	2018-02-12	14
119766	9	13057	2018-02-12 15:58:37	2018-02-12	14
119767	9	13057	2018-02-12 15:58:38	2018-02-12	14
119768	9	13057	2018-02-12 15:58:39	2018-02-12	14
119769	9	13057	2018-02-12 15:58:41	2018-02-12	14
119770	21	13057	2018-02-12 15:58:41	2018-02-12	14
119771	22	13057	2018-05-16 17:00:32	2018-05-16	15
119772	9	13058	2018-02-12 15:20:30	2018-02-12	14
119773	9	13058	2018-02-12 15:20:34	2018-02-12	14
119774	9	13058	2018-02-12 15:20:35	2018-02-12	14
119775	9	13058	2018-02-12 15:20:37	2018-02-12	14
119776	9	13058	2018-02-12 15:20:38	2018-02-12	14
119777	21	13058	2018-02-12 15:20:39	2018-02-12	14
119778	22	13058	2018-05-16 16:21:14	2018-05-16	14
119779	9	13059	2018-02-12 15:01:15	2018-02-12	14
119780	9	13059	2018-02-12 15:01:23	2018-02-12	14
119781	9	13059	2018-02-12 15:01:24	2018-02-12	14
119782	9	13059	2018-02-12 15:01:25	2018-02-12	14
119783	9	13059	2018-02-12 15:01:27	2018-02-12	14
119784	21	13059	2018-02-12 15:01:27	2018-02-12	14
119785	22	13059	2018-05-16 16:21:14	2018-05-16	14
119786	9	13060	2018-02-12 14:52:43	2018-02-12	13
119787	9	13060	2018-02-12 14:52:47	2018-02-12	13
119788	9	13060	2018-02-12 14:52:50	2018-02-12	13
119789	9	13060	2018-02-12 14:52:51	2018-02-12	13
119790	9	13060	2018-02-12 14:52:53	2018-02-12	13
119791	21	13060	2018-02-12 14:52:53	2018-02-12	13
119792	22	13060	2018-05-16 16:00:11	2018-05-16	14
119793	9	13061	2018-02-12 14:44:33	2018-02-12	13
119794	9	13061	2018-02-12 14:44:37	2018-02-12	13
119795	9	13061	2018-02-12 14:44:38	2018-02-12	13
119796	9	13061	2018-02-12 14:44:40	2018-02-12	13
119797	9	13061	2018-02-12 14:44:42	2018-02-12	13
119798	21	13061	2018-02-12 14:44:42	2018-02-12	13
119799	22	13061	2018-05-16 16:00:10	2018-05-16	14
119800	9	13062	2018-02-12 14:26:34	2018-02-12	13
119801	9	13062	2018-02-12 14:26:38	2018-02-12	13
119802	9	13062	2018-02-12 14:26:39	2018-02-12	13
119803	9	13062	2018-02-12 14:26:41	2018-02-12	13
119804	9	13062	2018-02-12 14:26:42	2018-02-12	13
119805	21	13062	2018-02-12 14:26:43	2018-02-12	13
119806	22	13062	2018-05-16 15:40:32	2018-05-16	13
119807	9	13063	2018-02-12 14:24:39	2018-02-12	13
119808	9	13063	2018-02-12 14:24:44	2018-02-12	13
119809	9	13063	2018-02-12 14:24:45	2018-02-12	13
119810	9	13063	2018-02-12 14:24:46	2018-02-12	13
119811	9	13063	2018-02-12 14:24:48	2018-02-12	13
119812	21	13063	2018-02-12 14:24:48	2018-02-12	13
119813	22	13063	2018-05-16 15:40:33	2018-05-16	13
119814	9	13064	2018-02-12 14:19:01	2018-02-12	13
119815	9	13064	2018-02-12 14:19:05	2018-02-12	13
119816	9	13064	2018-02-12 14:19:07	2018-02-12	13
119817	9	13064	2018-02-12 14:19:08	2018-02-12	13
119818	9	13064	2018-02-12 14:19:10	2018-02-12	13
119819	21	13064	2018-02-12 14:19:10	2018-02-12	13
119820	22	13064	2018-05-16 15:20:09	2018-05-16	13
119821	9	13065	2018-02-12 14:13:09	2018-02-12	13
119822	9	13065	2018-02-12 14:13:13	2018-02-12	13
119823	9	13065	2018-02-12 14:13:14	2018-02-12	13
119824	9	13065	2018-02-12 14:13:15	2018-02-12	13
119825	9	13065	2018-02-12 14:13:17	2018-02-12	13
119826	21	13065	2018-02-12 14:13:17	2018-02-12	13
119827	22	13065	2018-05-16 15:20:09	2018-05-16	13
119828	9	13066	2018-02-12 12:16:26	2018-02-12	11
119829	9	13066	2018-02-12 12:16:30	2018-02-12	11
119830	9	13066	2018-02-12 12:16:31	2018-02-12	11
119831	9	13066	2018-02-12 12:16:33	2018-02-12	11
119832	9	13066	2018-02-12 12:16:34	2018-02-12	11
119833	21	13066	2018-02-12 12:16:35	2018-02-12	11
119834	22	13066	2018-05-16 13:20:14	2018-05-16	11
119835	9	13067	2018-02-12 12:11:20	2018-02-12	11
119836	9	13067	2018-02-12 12:11:24	2018-02-12	11
119837	2	13067	2018-02-12 12:11:26	2018-02-12	11
119838	9	13067	2018-02-12 12:11:28	2018-02-12	11
119839	9	13067	2018-02-12 12:11:30	2018-02-12	11
119840	21	13067	2018-02-12 12:11:30	2018-02-12	11
119841	22	13067	2018-05-16 13:20:14	2018-05-16	11
119842	9	13068	2018-02-12 11:52:35	2018-02-12	10
119843	9	13068	2018-02-12 11:52:39	2018-02-12	10
119844	9	13068	2018-02-12 11:52:41	2018-02-12	10
119845	9	13068	2018-02-12 11:52:42	2018-02-12	10
119846	9	13068	2018-02-12 11:52:44	2018-02-12	10
119847	7	13068	2018-02-12 11:53:06	2018-02-12	10
119848	11	13068	2018-02-12 11:53:07	2018-02-12	10
119849	9	13068	2018-02-12 11:53:20	2018-02-12	10
119850	9	13068	2018-02-12 11:53:21	2018-02-12	10
119851	9	13068	2018-02-12 11:53:22	2018-02-12	10
119852	14	13068	2018-02-13 14:54:41	2018-02-13	13
119853	21	13068	2018-02-13 14:54:48	2018-02-13	13
119854	22	13068	2018-05-17 16:00:09	2018-05-17	14
119855	9	13069	2018-02-12 11:11:31	2018-02-12	10
119856	9	13069	2018-02-12 11:11:35	2018-02-12	10
119857	9	13069	2018-02-12 11:11:36	2018-02-12	10
119858	9	13069	2018-02-12 11:11:38	2018-02-12	10
119859	9	13069	2018-02-12 11:11:39	2018-02-12	10
119860	21	13069	2018-02-12 11:11:40	2018-02-12	10
119861	22	13069	2018-05-16 12:20:30	2018-05-16	10
119862	9	13070	2018-02-12 11:08:03	2018-02-12	10
119863	9	13070	2018-02-12 11:08:07	2018-02-12	10
119864	9	13070	2018-02-12 11:08:08	2018-02-12	10
119865	9	13070	2018-02-12 11:08:10	2018-02-12	10
119866	9	13070	2018-02-12 11:08:12	2018-02-12	10
119867	21	13070	2018-02-12 11:08:12	2018-02-12	10
119868	22	13070	2018-05-16 12:20:30	2018-05-16	10
119869	9	13071	2018-02-12 11:07:18	2018-02-12	10
119870	9	13071	2018-02-12 11:07:24	2018-02-12	10
119871	2	13071	2018-02-12 11:07:26	2018-02-12	10
119872	9	13071	2018-02-12 11:07:27	2018-02-12	10
119873	9	13071	2018-02-12 11:07:29	2018-02-12	10
119874	21	13071	2018-02-12 11:07:29	2018-02-12	10
119875	22	13071	2018-05-16 12:20:32	2018-05-16	10
119876	9	13072	2018-02-12 11:05:45	2018-02-12	10
119877	9	13072	2018-02-12 11:05:50	2018-02-12	10
119878	9	13072	2018-02-12 11:05:51	2018-02-12	10
119879	9	13072	2018-02-12 11:05:52	2018-02-12	10
119880	9	13072	2018-02-12 11:05:54	2018-02-12	10
119881	21	13072	2018-02-12 11:05:54	2018-02-12	10
119882	22	13072	2018-05-16 12:20:30	2018-05-16	10
119883	9	13073	2018-02-12 10:55:40	2018-02-12	9
119884	9	13073	2018-02-12 10:55:44	2018-02-12	9
119885	9	13073	2018-02-12 10:55:45	2018-02-12	9
119886	9	13073	2018-02-12 10:55:47	2018-02-12	9
119887	9	13073	2018-02-12 10:55:48	2018-02-12	9
119888	21	13073	2018-02-12 10:55:49	2018-02-12	9
119889	22	13073	2018-05-16 12:00:18	2018-05-16	10
119890	9	13074	2018-02-12 10:47:58	2018-02-12	9
119891	9	13074	2018-02-12 10:48:02	2018-02-12	9
119892	9	13074	2018-02-12 10:48:04	2018-02-12	9
119893	9	13074	2018-02-12 10:48:05	2018-02-12	9
119894	9	13074	2018-02-12 10:48:07	2018-02-12	9
119895	21	13074	2018-02-12 10:48:07	2018-02-12	9
119896	22	13074	2018-05-16 12:00:18	2018-05-16	10
119897	9	13075	2018-02-12 10:45:57	2018-02-12	9
119898	9	13075	2018-02-12 10:46:02	2018-02-12	9
119899	9	13075	2018-02-12 10:46:03	2018-02-12	9
119900	9	13075	2018-02-12 10:46:04	2018-02-12	9
119901	9	13075	2018-02-12 10:46:06	2018-02-12	9
119902	21	13075	2018-02-12 10:46:06	2018-02-12	9
119903	22	13075	2018-05-16 12:00:19	2018-05-16	10
119904	9	13076	2018-02-12 10:49:09	2018-02-12	9
119905	9	13076	2018-02-12 10:49:13	2018-02-12	9
119906	2	13076	2018-02-12 10:49:14	2018-02-12	9
119907	9	13076	2018-02-12 10:49:15	2018-02-12	9
119908	9	13076	2018-02-12 10:49:17	2018-02-12	9
119909	21	13076	2018-02-12 10:49:17	2018-02-12	9
119910	22	13076	2018-05-16 12:00:20	2018-05-16	10
119911	9	13077	2018-02-12 10:30:03	2018-02-12	9
119912	9	13077	2018-02-12 10:30:08	2018-02-12	9
119913	9	13077	2018-02-12 10:30:10	2018-02-12	9
119914	9	13077	2018-02-12 10:30:11	2018-02-12	9
119915	9	13077	2018-02-12 10:30:12	2018-02-12	9
119916	21	13077	2018-02-12 10:30:13	2018-02-12	9
119917	22	13077	2018-05-16 11:40:57	2018-05-16	9
119918	9	13078	2018-02-12 10:19:18	2018-02-12	9
119919	9	13078	2018-02-12 10:19:22	2018-02-12	9
119920	9	13078	2018-02-12 10:19:23	2018-02-12	9
119921	9	13078	2018-02-12 10:19:24	2018-02-12	9
119922	9	13078	2018-02-12 10:19:26	2018-02-12	9
119923	21	13078	2018-02-12 10:19:26	2018-02-12	9
119924	22	13078	2018-05-16 11:20:08	2018-05-16	9
119925	9	13079	2018-02-12 10:11:04	2018-02-12	9
119926	9	13079	2018-02-12 10:11:08	2018-02-12	9
119927	9	13079	2018-02-12 10:11:09	2018-02-12	9
119928	9	13079	2018-02-12 10:11:10	2018-02-12	9
119929	9	13079	2018-02-12 10:11:12	2018-02-12	9
119930	21	13079	2018-02-12 10:11:12	2018-02-12	9
119931	22	13079	2018-05-16 11:20:08	2018-05-16	9
119932	9	13080	2018-02-12 09:46:06	2018-02-12	8
119933	9	13080	2018-02-12 09:46:11	2018-02-12	8
119934	9	13080	2018-02-12 09:46:12	2018-02-12	8
119935	9	13080	2018-02-12 09:46:13	2018-02-12	8
119936	9	13080	2018-02-12 09:46:15	2018-02-12	8
119937	21	13080	2018-02-12 09:46:15	2018-02-12	8
119938	22	13080	2018-05-16 11:00:34	2018-05-16	9
119939	9	13081	2018-02-12 09:39:16	2018-02-12	8
119940	9	13081	2018-02-12 09:39:21	2018-02-12	8
119941	2	13081	2018-02-12 09:39:22	2018-02-12	8
119942	9	13081	2018-02-12 09:39:23	2018-02-12	8
119943	9	13081	2018-02-12 09:39:25	2018-02-12	8
119944	21	13081	2018-02-12 09:39:25	2018-02-12	8
119945	22	13081	2018-05-16 10:40:07	2018-05-16	8
119946	9	13082	2018-02-12 09:01:16	2018-02-12	8
119947	9	13082	2018-02-12 09:01:20	2018-02-12	8
119948	9	13082	2018-02-12 09:01:21	2018-02-12	8
119949	9	13082	2018-02-12 09:01:22	2018-02-12	8
119950	9	13082	2018-02-12 09:01:24	2018-02-12	8
119951	21	13082	2018-02-12 09:01:24	2018-02-12	8
119952	22	13082	2018-05-16 10:21:08	2018-05-16	8
119953	9	13083	2018-02-12 08:46:06	2018-02-12	7
119954	9	13083	2018-02-12 08:46:10	2018-02-12	7
119955	9	13083	2018-02-12 08:46:11	2018-02-12	7
119956	9	13083	2018-02-12 08:46:12	2018-02-12	7
119957	9	13083	2018-02-12 08:46:14	2018-02-12	7
119958	7	13083	2018-02-12 08:48:04	2018-02-12	7
119959	11	13083	2018-02-12 08:48:04	2018-02-12	7
119960	9	13083	2018-02-16 14:32:38	2018-02-16	13
119961	9	13083	2018-02-16 14:32:39	2018-02-16	13
119962	9	13083	2018-02-16 14:32:39	2018-02-16	13
119963	13	13083	2018-02-19 10:01:23	2018-02-19	9
119964	9	13083	2018-02-19 10:04:15	2018-02-19	9
119965	14	13083	2018-02-19 10:04:24	2018-02-19	9
119966	9	13083	2018-02-19 10:04:32	2018-02-19	9
119967	21	13083	2018-02-19 10:04:33	2018-02-19	9
119968	22	13083	2018-05-23 11:20:08	2018-05-23	9
119969	9	13084	2018-02-12 08:32:52	2018-02-12	7
119970	9	13084	2018-02-12 08:32:57	2018-02-12	7
119971	2	13084	2018-02-12 08:32:58	2018-02-12	7
119972	9	13084	2018-02-12 08:32:59	2018-02-12	7
119973	9	13084	2018-02-12 08:33:01	2018-02-12	7
119974	7	13084	2018-02-12 08:33:21	2018-02-12	7
119975	9	13084	2018-02-12 08:33:21	2018-02-12	7
119976	9	13084	2018-02-12 08:33:21	2018-02-12	7
119977	13	13084	2018-02-12 09:18:19	2018-02-12	8
119978	9	13084	2018-02-12 09:29:53	2018-02-12	8
119979	14	13084	2018-02-12 09:30:19	2018-02-12	8
119980	9	13084	2018-02-12 09:30:51	2018-02-12	8
119981	21	13084	2018-02-12 09:30:51	2018-02-12	8
119982	22	13084	2018-05-16 10:40:09	2018-05-16	8
119983	9	13085	2018-02-09 16:39:21	2018-02-09	15
119984	9	13085	2018-02-09 16:39:26	2018-02-09	15
119985	9	13085	2018-02-09 16:39:27	2018-02-09	15
119986	9	13085	2018-02-09 16:39:28	2018-02-09	15
119987	9	13085	2018-02-09 16:39:30	2018-02-09	15
119988	21	13085	2018-02-09 16:39:30	2018-02-09	15
119989	22	13085	2018-05-13 17:40:18	2018-05-13	15
119990	9	13086	2018-02-09 16:29:06	2018-02-09	15
119991	9	13086	2018-02-09 16:29:10	2018-02-09	15
119992	9	13086	2018-02-09 16:29:11	2018-02-09	15
119993	9	13086	2018-02-09 16:29:12	2018-02-09	15
119994	9	13086	2018-02-09 16:29:14	2018-02-09	15
119995	21	13086	2018-02-09 16:29:14	2018-02-09	15
119996	22	13086	2018-05-13 17:40:18	2018-05-13	15
119997	9	13087	2018-02-09 16:09:06	2018-02-09	15
119998	9	13087	2018-02-09 16:09:10	2018-02-09	15
119999	2	13087	2018-02-09 16:09:11	2018-02-09	15
120000	9	13087	2018-02-09 16:09:12	2018-02-09	15
120001	9	13087	2018-02-09 16:09:13	2018-02-09	15
120002	21	13087	2018-02-09 16:09:14	2018-02-09	15
120003	22	13087	2018-05-13 17:20:07	2018-05-13	15
120004	9	13088	2018-02-09 15:54:45	2018-02-09	14
120005	9	13088	2018-02-09 15:54:49	2018-02-09	14
120006	9	13088	2018-02-09 15:54:50	2018-02-09	14
120007	9	13088	2018-02-09 15:54:52	2018-02-09	14
120008	9	13088	2018-02-09 15:54:54	2018-02-09	14
120009	21	13088	2018-02-09 15:54:54	2018-02-09	14
120010	22	13088	2018-05-13 17:00:46	2018-05-13	15
120011	9	13089	2018-02-09 15:51:05	2018-02-09	14
120012	9	13089	2018-02-09 15:51:10	2018-02-09	14
120013	9	13089	2018-02-09 15:51:12	2018-02-09	14
120014	9	13089	2018-02-09 15:51:13	2018-02-09	14
120015	9	13089	2018-02-09 15:51:15	2018-02-09	14
120016	7	13089	2018-02-09 15:51:21	2018-02-09	14
120017	11	13089	2018-02-09 15:51:21	2018-02-09	14
120018	9	13089	2018-02-09 15:54:08	2018-02-09	14
120019	9	13089	2018-02-09 15:54:09	2018-02-09	14
120020	9	13089	2018-02-09 15:54:09	2018-02-09	14
120021	10	13089	2018-02-09 16:06:28	2018-02-09	15
120022	9	13089	2018-02-09 16:07:11	2018-02-09	15
120023	14	13089	2018-02-09 16:07:20	2018-02-09	15
120024	21	13089	2018-02-09 16:07:39	2018-02-09	15
120025	22	13089	2018-05-13 17:20:07	2018-05-13	15
120026	9	13090	2018-02-09 15:41:07	2018-02-09	14
120027	9	13090	2018-02-09 15:41:11	2018-02-09	14
120028	9	13090	2018-02-09 15:41:12	2018-02-09	14
120029	9	13090	2018-02-09 15:41:13	2018-02-09	14
120030	9	13090	2018-02-09 15:41:15	2018-02-09	14
120031	21	13090	2018-02-09 15:41:15	2018-02-09	14
120032	22	13090	2018-05-13 17:00:45	2018-05-13	15
120033	9	13091	2018-02-09 15:38:29	2018-02-09	14
120034	9	13091	2018-02-09 15:38:33	2018-02-09	14
120035	9	13091	2018-02-09 15:38:34	2018-02-09	14
120036	9	13091	2018-02-09 15:38:36	2018-02-09	14
120037	9	13091	2018-02-09 15:38:37	2018-02-09	14
120038	21	13091	2018-02-09 15:38:37	2018-02-09	14
120039	22	13091	2018-05-13 16:40:07	2018-05-13	14
120040	9	13092	2018-02-09 15:26:17	2018-02-09	14
120041	9	13092	2018-02-09 15:26:22	2018-02-09	14
120042	2	13092	2018-02-09 15:26:23	2018-02-09	14
120043	9	13092	2018-02-09 15:26:24	2018-02-09	14
120044	9	13092	2018-02-09 15:26:26	2018-02-09	14
120045	21	13092	2018-02-09 15:26:26	2018-02-09	14
120046	22	13092	2018-05-13 16:40:05	2018-05-13	14
120047	9	13093	2018-02-09 15:27:48	2018-02-09	14
120048	9	13093	2018-02-09 15:27:52	2018-02-09	14
120049	9	13093	2018-02-09 15:27:53	2018-02-09	14
120050	9	13093	2018-02-09 15:27:54	2018-02-09	14
120051	9	13093	2018-02-09 15:27:56	2018-02-09	14
120052	7	13093	2018-02-09 15:30:35	2018-02-09	14
120053	11	13093	2018-02-09 15:30:35	2018-02-09	14
120054	9	13093	2018-02-09 15:30:42	2018-02-09	14
120055	9	13093	2018-02-09 15:30:43	2018-02-09	14
120056	9	13093	2018-02-09 15:30:43	2018-02-09	14
120057	10	13093	2018-02-12 08:27:21	2018-02-12	7
120058	9	13093	2018-02-12 08:28:51	2018-02-12	7
120059	14	13093	2018-02-12 08:28:59	2018-02-12	7
120060	21	13093	2018-02-12 08:29:26	2018-02-12	7
120061	22	13093	2018-05-16 09:41:06	2018-05-16	7
120062	9	13094	2018-02-09 15:08:03	2018-02-09	14
120063	9	13094	2018-02-09 15:08:08	2018-02-09	14
120064	9	13094	2018-02-09 15:08:09	2018-02-09	14
120065	9	13094	2018-02-09 15:08:11	2018-02-09	14
120066	9	13094	2018-02-09 15:08:12	2018-02-09	14
120067	21	13094	2018-02-09 15:08:12	2018-02-09	14
120068	22	13094	2018-05-13 16:20:32	2018-05-13	14
120069	9	13095	2018-02-09 14:53:24	2018-02-09	13
120070	9	13095	2018-02-09 14:53:28	2018-02-09	13
120071	9	13095	2018-02-09 14:53:29	2018-02-09	13
120072	9	13095	2018-02-09 14:53:31	2018-02-09	13
120073	9	13095	2018-02-09 14:53:32	2018-02-09	13
120074	21	13095	2018-02-09 14:53:33	2018-02-09	13
120075	22	13095	2018-05-13 16:00:09	2018-05-13	14
120076	9	13096	2018-02-09 14:40:59	2018-02-09	13
120077	9	13096	2018-02-09 14:41:03	2018-02-09	13
120078	9	13096	2018-02-09 14:41:04	2018-02-09	13
120079	9	13096	2018-02-09 14:41:06	2018-02-09	13
120080	9	13096	2018-02-09 14:41:07	2018-02-09	13
120081	21	13096	2018-02-09 14:41:07	2018-02-09	13
120082	22	13096	2018-05-13 16:00:11	2018-05-13	14
120083	9	13097	2018-02-09 14:26:36	2018-02-09	13
120084	9	13097	2018-02-09 14:26:40	2018-02-09	13
120085	9	13097	2018-02-09 14:26:41	2018-02-09	13
120086	9	13097	2018-02-09 14:26:42	2018-02-09	13
120087	9	13097	2018-02-09 14:26:44	2018-02-09	13
120088	21	13097	2018-02-09 14:26:44	2018-02-09	13
120089	22	13097	2018-05-13 15:40:10	2018-05-13	13
120090	9	13098	2018-02-09 14:25:08	2018-02-09	13
120091	9	13098	2018-02-09 14:25:13	2018-02-09	13
120092	9	13098	2018-02-09 14:25:15	2018-02-09	13
120093	9	13098	2018-02-09 14:25:16	2018-02-09	13
120094	9	13098	2018-02-09 14:25:18	2018-02-09	13
120095	21	13098	2018-02-09 14:25:18	2018-02-09	13
120096	22	13098	2018-05-13 15:40:10	2018-05-13	13
120097	9	13099	2018-02-09 14:09:57	2018-02-09	13
120098	9	13099	2018-02-09 14:10:03	2018-02-09	13
120099	2	13099	2018-02-09 14:10:04	2018-02-09	13
120100	9	13099	2018-02-09 14:10:05	2018-02-09	13
120101	9	13099	2018-02-09 14:10:07	2018-02-09	13
120102	21	13099	2018-02-09 14:10:07	2018-02-09	13
120103	22	13099	2018-05-13 15:20:12	2018-05-13	13
120104	9	13100	2018-02-09 14:05:00	2018-02-09	13
120105	9	13100	2018-02-09 14:05:04	2018-02-09	13
120106	9	13100	2018-02-09 14:05:06	2018-02-09	13
120107	9	13100	2018-02-09 14:05:07	2018-02-09	13
120108	9	13100	2018-02-09 14:05:11	2018-02-09	13
120109	21	13100	2018-02-09 14:05:11	2018-02-09	13
120110	22	13100	2018-05-13 15:20:10	2018-05-13	13
120111	9	13101	2018-02-09 12:15:44	2018-02-09	11
120112	9	13101	2018-02-09 12:15:49	2018-02-09	11
120113	9	13101	2018-02-09 12:15:50	2018-02-09	11
120114	9	13101	2018-02-09 12:15:51	2018-02-09	11
120115	9	13101	2018-02-09 12:15:53	2018-02-09	11
120116	21	13101	2018-02-09 12:15:53	2018-02-09	11
120117	22	13101	2018-05-13 13:20:24	2018-05-13	11
120118	9	13102	2018-02-09 12:05:00	2018-02-09	11
120119	9	13102	2018-02-09 12:05:04	2018-02-09	11
120120	9	13102	2018-02-09 12:05:06	2018-02-09	11
120121	9	13102	2018-02-09 12:05:07	2018-02-09	11
120122	9	13102	2018-02-09 12:05:08	2018-02-09	11
120123	21	13102	2018-02-09 12:05:09	2018-02-09	11
120124	22	13102	2018-05-13 13:20:23	2018-05-13	11
120125	9	13103	2018-02-09 11:17:50	2018-02-09	10
120126	9	13103	2018-02-09 11:17:54	2018-02-09	10
120127	9	13103	2018-02-09 11:17:55	2018-02-09	10
120128	9	13103	2018-02-09 11:17:57	2018-02-09	10
120129	9	13103	2018-02-09 11:17:59	2018-02-09	10
120130	21	13103	2018-02-09 11:17:59	2018-02-09	10
120131	22	13103	2018-05-13 12:20:09	2018-05-13	10
120132	9	13104	2018-02-09 10:48:13	2018-02-09	9
120133	9	13104	2018-02-09 10:48:18	2018-02-09	9
120134	9	13104	2018-02-09 10:48:20	2018-02-09	9
120135	9	13104	2018-02-09 10:48:21	2018-02-09	9
120136	9	13104	2018-02-09 10:48:23	2018-02-09	9
120137	7	13104	2018-02-09 10:48:29	2018-02-09	9
120138	11	13104	2018-02-09 10:48:29	2018-02-09	9
120139	9	13104	2018-02-09 10:48:40	2018-02-09	9
120140	9	13104	2018-02-09 10:48:40	2018-02-09	9
120141	9	13104	2018-02-09 10:48:41	2018-02-09	9
120142	10	13104	2018-02-09 10:58:32	2018-02-09	9
120143	9	13104	2018-02-09 10:59:00	2018-02-09	9
120144	14	13104	2018-02-09 10:59:15	2018-02-09	9
120145	21	13104	2018-02-09 10:59:21	2018-02-09	9
120146	22	13104	2018-05-13 12:00:29	2018-05-13	10
120147	9	13105	2018-02-09 10:17:51	2018-02-09	9
120148	9	13105	2018-02-09 10:17:55	2018-02-09	9
120149	2	13105	2018-02-09 10:17:57	2018-02-09	9
120150	9	13105	2018-02-09 10:17:58	2018-02-09	9
120151	9	13105	2018-02-09 10:17:59	2018-02-09	9
120152	21	13105	2018-02-09 10:18:00	2018-02-09	9
120153	22	13105	2018-05-13 11:20:49	2018-05-13	9
120154	9	13106	2018-02-09 10:06:18	2018-02-09	9
120155	9	13106	2018-02-09 10:06:22	2018-02-09	9
120156	2	13106	2018-02-09 10:06:23	2018-02-09	9
120157	9	13106	2018-02-09 10:06:24	2018-02-09	9
120158	9	13106	2018-02-09 10:06:26	2018-02-09	9
120159	21	13106	2018-02-09 10:06:26	2018-02-09	9
120160	22	13106	2018-05-13 11:20:50	2018-05-13	9
120161	9	13107	2018-02-09 09:58:30	2018-02-09	8
120162	9	13107	2018-02-09 09:58:34	2018-02-09	8
120163	2	13107	2018-02-09 09:58:36	2018-02-09	8
120164	9	13107	2018-02-09 09:58:37	2018-02-09	8
120165	9	13107	2018-02-09 09:58:38	2018-02-09	8
120166	21	13107	2018-02-09 09:58:39	2018-02-09	8
120167	22	13107	2018-05-13 11:00:11	2018-05-13	9
120168	9	13108	2018-02-09 09:50:19	2018-02-09	8
120169	9	13108	2018-02-09 09:50:24	2018-02-09	8
120170	9	13108	2018-02-09 09:50:25	2018-02-09	8
120171	9	13108	2018-02-09 09:50:26	2018-02-09	8
120172	9	13108	2018-02-09 09:50:27	2018-02-09	8
120173	21	13108	2018-02-09 09:50:28	2018-02-09	8
120174	22	13108	2018-05-13 11:00:13	2018-05-13	9
120175	9	13109	2018-02-09 09:30:22	2018-02-09	8
120176	9	13109	2018-02-09 09:30:26	2018-02-09	8
120177	2	13109	2018-02-09 09:30:28	2018-02-09	8
120178	9	13109	2018-02-09 09:30:28	2018-02-09	8
120179	9	13109	2018-02-09 09:30:30	2018-02-09	8
120180	13	13109	2018-02-09 09:30:37	2018-02-09	8
120181	9	13109	2018-02-09 09:39:56	2018-02-09	8
120182	14	13109	2018-02-09 09:40:07	2018-02-09	8
120183	21	13109	2018-02-09 09:40:11	2018-02-09	8
120184	22	13109	2018-05-13 10:40:14	2018-05-13	8
120185	9	13110	2018-02-09 08:56:28	2018-02-09	7
120186	9	13110	2018-02-09 08:56:33	2018-02-09	7
120187	2	13110	2018-02-09 08:56:34	2018-02-09	7
120188	9	13110	2018-02-09 08:56:34	2018-02-09	7
120189	9	13110	2018-02-09 08:56:36	2018-02-09	7
120190	21	13110	2018-02-09 08:56:36	2018-02-09	7
120191	22	13110	2018-05-13 10:00:57	2018-05-13	8
120192	9	13111	2018-02-08 16:57:05	2018-02-08	15
120193	9	13111	2018-02-08 16:57:09	2018-02-08	15
120194	9	13111	2018-02-08 16:57:10	2018-02-08	15
120195	9	13111	2018-02-08 16:57:12	2018-02-08	15
120196	9	13111	2018-02-08 16:57:14	2018-02-08	15
120197	7	13111	2018-02-08 16:57:23	2018-02-08	15
120198	11	13111	2018-02-08 16:57:23	2018-02-08	15
120199	9	13111	2018-02-08 16:57:31	2018-02-08	15
120200	9	13111	2018-02-08 16:57:31	2018-02-08	15
120201	9	13111	2018-02-08 16:57:31	2018-02-08	15
120202	14	13111	2018-02-12 08:52:15	2018-02-12	7
120203	21	13111	2018-02-12 08:52:23	2018-02-12	7
120204	22	13111	2018-05-16 10:00:09	2018-05-16	8
120205	9	13112	2018-02-08 16:25:42	2018-02-08	15
120206	9	13112	2018-02-08 16:25:46	2018-02-08	15
120207	2	13112	2018-02-08 16:25:47	2018-02-08	15
120208	9	13112	2018-02-08 16:25:48	2018-02-08	15
120209	9	13112	2018-02-08 16:25:50	2018-02-08	15
120210	21	13112	2018-02-08 16:25:50	2018-02-08	15
120211	22	13112	2018-05-12 17:40:25	2018-05-12	15
120212	9	13113	2018-02-08 16:03:07	2018-02-08	15
120213	9	13113	2018-02-08 16:03:12	2018-02-08	15
120214	9	13113	2018-02-08 16:03:13	2018-02-08	15
120215	9	13113	2018-02-08 16:03:15	2018-02-08	15
120216	9	13113	2018-02-08 16:03:17	2018-02-08	15
120217	7	13113	2018-02-08 16:03:23	2018-02-08	15
120218	11	13113	2018-02-08 16:03:23	2018-02-08	15
120219	9	13113	2018-02-08 16:03:30	2018-02-08	15
120220	9	13113	2018-02-08 16:03:31	2018-02-08	15
120221	9	13113	2018-02-08 16:03:31	2018-02-08	15
120222	10	13113	2018-02-08 16:09:26	2018-02-08	15
120223	9	13113	2018-02-08 16:10:05	2018-02-08	15
120224	14	13113	2018-02-08 16:10:16	2018-02-08	15
120225	21	13113	2018-02-08 16:10:16	2018-02-08	15
120226	22	13113	2018-05-12 17:20:49	2018-05-12	15
120227	9	13114	2018-02-08 15:40:55	2018-02-08	14
120228	9	13114	2018-02-08 15:41:02	2018-02-08	14
120229	9	13114	2018-02-08 15:41:03	2018-02-08	14
120230	9	13114	2018-02-08 15:41:05	2018-02-08	14
120231	9	13114	2018-02-08 15:41:06	2018-02-08	14
120232	21	13114	2018-02-08 15:41:07	2018-02-08	14
120233	22	13114	2018-05-12 17:00:09	2018-05-12	15
120234	9	13115	2018-02-08 15:22:56	2018-02-08	14
120235	9	13115	2018-02-08 15:23:00	2018-02-08	14
120236	9	13115	2018-02-08 15:23:01	2018-02-08	14
120237	9	13115	2018-02-08 15:23:02	2018-02-08	14
120238	9	13115	2018-02-08 15:23:04	2018-02-08	14
120239	21	13115	2018-02-08 15:23:04	2018-02-08	14
120240	22	13115	2018-05-12 16:40:29	2018-05-12	14
120241	9	13116	2018-02-08 15:19:44	2018-02-08	14
120242	9	13116	2018-02-08 15:19:48	2018-02-08	14
120243	9	13116	2018-02-08 15:19:50	2018-02-08	14
120244	9	13116	2018-02-08 15:19:51	2018-02-08	14
120245	9	13116	2018-02-08 15:19:52	2018-02-08	14
120246	21	13116	2018-02-08 15:19:53	2018-02-08	14
120247	22	13116	2018-05-12 16:20:10	2018-05-12	14
120248	9	13117	2018-02-08 14:39:54	2018-02-08	13
120249	9	13117	2018-02-08 14:39:59	2018-02-08	13
120250	9	13117	2018-02-08 14:40:00	2018-02-08	13
120251	9	13117	2018-02-08 14:40:02	2018-02-08	13
120252	9	13117	2018-02-08 14:40:04	2018-02-08	13
120253	7	13117	2018-02-08 14:40:16	2018-02-08	13
120254	9	13117	2018-02-08 14:40:16	2018-02-08	13
120255	9	13117	2018-02-08 14:40:16	2018-02-08	13
120256	10	13117	2018-02-26 11:28:00	2018-02-26	10
120257	9	13117	2018-02-26 11:28:29	2018-02-26	10
120258	14	13117	2018-02-26 11:28:36	2018-02-26	10
120259	21	13117	2018-02-26 11:28:42	2018-02-26	10
120260	22	13117	2018-05-30 14:17:06	2018-05-30	12
120261	9	13118	2018-02-08 15:09:19	2018-02-08	14
120262	9	13118	2018-02-08 15:09:23	2018-02-08	14
120263	2	13118	2018-02-08 15:09:24	2018-02-08	14
120264	9	13118	2018-02-08 15:09:25	2018-02-08	14
120265	9	13118	2018-02-08 15:09:26	2018-02-08	14
120266	21	13118	2018-02-08 15:09:27	2018-02-08	14
120267	22	13118	2018-05-12 16:20:10	2018-05-12	14
120268	9	13119	2018-02-08 14:32:34	2018-02-08	13
120269	9	13119	2018-02-08 14:32:39	2018-02-08	13
120270	9	13119	2018-02-08 14:32:40	2018-02-08	13
120271	9	13119	2018-02-08 14:32:42	2018-02-08	13
120272	9	13119	2018-02-08 14:32:44	2018-02-08	13
120273	7	13119	2018-02-08 14:33:01	2018-02-08	13
120274	9	13119	2018-02-08 14:33:01	2018-02-08	13
120275	9	13119	2018-02-08 14:33:01	2018-02-08	13
120276	10	13119	2018-02-26 11:26:08	2018-02-26	10
120277	9	13119	2018-02-26 11:26:41	2018-02-26	10
120278	14	13119	2018-02-26 11:26:55	2018-02-26	10
120279	21	13119	2018-02-26 11:27:04	2018-02-26	10
120280	22	13119	2018-05-30 12:28:10	2018-05-30	10
120281	9	13120	2018-02-08 14:15:29	2018-02-08	13
120282	9	13120	2018-02-08 14:15:33	2018-02-08	13
120283	9	13120	2018-02-08 14:15:34	2018-02-08	13
120284	9	13120	2018-02-08 14:15:35	2018-02-08	13
120285	9	13120	2018-02-08 14:15:37	2018-02-08	13
120286	21	13120	2018-02-08 14:15:37	2018-02-08	13
120287	22	13120	2018-05-12 15:20:43	2018-05-12	13
120288	9	13121	2018-02-08 12:22:55	2018-02-08	11
120289	9	13121	2018-02-08 12:22:59	2018-02-08	11
120290	2	13121	2018-02-08 12:23:01	2018-02-08	11
120291	9	13121	2018-02-08 12:23:02	2018-02-08	11
120292	9	13121	2018-02-08 12:23:03	2018-02-08	11
120293	21	13121	2018-02-08 12:23:03	2018-02-08	11
120294	22	13121	2018-05-12 13:40:20	2018-05-12	11
120295	9	13122	2018-02-08 11:57:52	2018-02-08	10
120296	9	13122	2018-02-08 11:57:56	2018-02-08	10
120297	9	13122	2018-02-08 11:57:57	2018-02-08	10
120298	9	13122	2018-02-08 11:57:58	2018-02-08	10
120299	9	13122	2018-02-08 11:58:00	2018-02-08	10
120300	21	13122	2018-02-08 11:58:00	2018-02-08	10
120301	22	13122	2018-05-12 13:00:54	2018-05-12	11
120302	9	13123	2018-02-08 11:51:43	2018-02-08	10
120303	9	13123	2018-02-08 11:51:48	2018-02-08	10
120304	9	13123	2018-02-08 11:51:49	2018-02-08	10
120305	9	13123	2018-02-08 11:51:51	2018-02-08	10
120306	9	13123	2018-02-08 11:51:53	2018-02-08	10
120307	21	13123	2018-02-08 11:51:53	2018-02-08	10
120308	22	13123	2018-05-12 13:00:54	2018-05-12	11
120309	9	13124	2018-02-08 11:46:16	2018-02-08	10
120310	9	13124	2018-02-08 11:46:20	2018-02-08	10
120311	9	13124	2018-02-08 11:46:22	2018-02-08	10
120312	9	13124	2018-02-08 11:46:23	2018-02-08	10
120313	9	13124	2018-02-08 11:46:24	2018-02-08	10
120314	21	13124	2018-02-08 11:46:24	2018-02-08	10
120315	22	13124	2018-05-12 13:00:54	2018-05-12	11
120316	9	13125	2018-02-08 11:26:57	2018-02-08	10
120317	9	13125	2018-02-08 11:27:01	2018-02-08	10
120318	4	13125	2018-02-08 11:27:03	2018-02-08	10
120319	9	13125	2018-02-08 11:27:13	2018-02-08	10
120320	9	13125	2018-02-08 11:27:15	2018-02-08	10
120321	7	13125	2018-02-08 11:27:21	2018-02-08	10
120322	9	13125	2018-02-08 11:27:21	2018-02-08	10
120323	9	13125	2018-02-08 11:27:22	2018-02-08	10
120324	13	13125	2018-02-08 11:44:48	2018-02-08	10
120325	9	13125	2018-02-08 11:50:03	2018-02-08	10
120326	14	13125	2018-02-08 11:50:18	2018-02-08	10
120327	9	13125	2018-02-08 11:50:27	2018-02-08	10
120328	14	13125	2018-02-08 11:50:27	2018-02-08	10
120329	9	13125	2018-02-08 11:50:36	2018-02-08	10
120330	14	13125	2018-02-08 11:50:36	2018-02-08	10
120331	21	13125	2018-02-08 11:50:38	2018-02-08	10
120332	22	13125	2018-05-12 13:00:51	2018-05-12	11
120333	9	13126	2018-02-08 11:20:17	2018-02-08	10
120334	9	13126	2018-02-08 11:20:21	2018-02-08	10
120335	9	13126	2018-02-08 11:20:22	2018-02-08	10
120336	9	13126	2018-02-08 11:20:24	2018-02-08	10
120337	9	13126	2018-02-08 11:20:25	2018-02-08	10
120338	21	13126	2018-02-08 11:20:25	2018-02-08	10
120339	22	13126	2018-05-12 12:20:34	2018-05-12	10
120340	9	13127	2018-02-08 11:02:01	2018-02-08	10
120341	9	13127	2018-02-08 11:02:05	2018-02-08	10
120342	9	13127	2018-02-08 11:02:06	2018-02-08	10
120343	9	13127	2018-02-08 11:02:08	2018-02-08	10
120344	9	13127	2018-02-08 11:02:10	2018-02-08	10
120345	21	13127	2018-02-08 11:02:10	2018-02-08	10
120346	22	13127	2018-05-12 12:20:16	2018-05-12	10
120347	9	13128	2018-02-08 10:52:53	2018-02-08	9
120348	9	13128	2018-02-08 10:52:58	2018-02-08	9
120349	9	13128	2018-02-08 10:52:59	2018-02-08	9
120350	9	13128	2018-02-08 10:53:01	2018-02-08	9
120351	9	13128	2018-02-08 10:53:02	2018-02-08	9
120352	21	13128	2018-02-08 10:53:03	2018-02-08	9
120353	22	13128	2018-05-12 12:00:48	2018-05-12	10
120354	9	13129	2018-02-08 10:38:25	2018-02-08	9
120355	9	13129	2018-02-08 10:38:29	2018-02-08	9
120356	9	13129	2018-02-08 10:38:31	2018-02-08	9
120357	9	13129	2018-02-08 10:38:32	2018-02-08	9
120358	9	13129	2018-02-08 10:38:34	2018-02-08	9
120359	21	13129	2018-02-08 10:38:35	2018-02-08	9
120360	22	13129	2018-05-12 11:40:10	2018-05-12	9
120361	9	13130	2018-02-08 10:29:32	2018-02-08	9
120362	9	13130	2018-02-08 10:29:36	2018-02-08	9
120363	4	13130	2018-02-08 10:29:37	2018-02-08	9
120364	9	13130	2018-02-08 10:29:49	2018-02-08	9
120365	9	13130	2018-02-08 10:29:51	2018-02-08	9
120366	21	13130	2018-02-08 10:29:51	2018-02-08	9
120367	22	13130	2018-05-12 11:40:07	2018-05-12	9
120368	9	13131	2018-02-08 10:29:06	2018-02-08	9
120369	9	13131	2018-02-08 10:29:10	2018-02-08	9
120370	9	13131	2018-02-08 10:29:12	2018-02-08	9
120371	9	13131	2018-02-08 10:29:13	2018-02-08	9
120372	9	13131	2018-02-08 10:29:15	2018-02-08	9
120373	21	13131	2018-02-08 10:29:15	2018-02-08	9
120374	22	13131	2018-05-12 11:40:10	2018-05-12	9
120375	9	13132	2018-02-08 10:01:57	2018-02-08	9
120376	9	13132	2018-02-08 10:02:00	2018-02-08	9
120377	9	13132	2018-02-08 10:02:02	2018-02-08	9
120378	9	13132	2018-02-08 10:02:03	2018-02-08	9
120379	9	13132	2018-02-08 10:02:05	2018-02-08	9
120380	21	13132	2018-02-08 10:02:05	2018-02-08	9
120381	22	13132	2018-05-12 11:20:29	2018-05-12	9
120382	9	13133	2018-02-08 09:41:43	2018-02-08	8
120383	9	13133	2018-02-08 09:41:48	2018-02-08	8
120384	2	13133	2018-02-08 09:41:49	2018-02-08	8
120385	9	13133	2018-02-08 09:41:50	2018-02-08	8
120386	9	13133	2018-02-08 09:41:51	2018-02-08	8
120387	21	13133	2018-02-08 09:41:51	2018-02-08	8
120388	22	13133	2018-05-12 11:00:08	2018-05-12	9
120389	9	13134	2018-02-08 09:38:29	2018-02-08	8
120390	9	13134	2018-02-08 09:38:33	2018-02-08	8
120391	9	13134	2018-02-08 09:38:34	2018-02-08	8
120392	9	13134	2018-02-08 09:38:35	2018-02-08	8
120393	9	13134	2018-02-08 09:38:37	2018-02-08	8
120394	21	13134	2018-02-08 09:38:37	2018-02-08	8
120395	22	13134	2018-05-12 10:40:13	2018-05-12	8
120396	9	13135	2018-02-08 09:28:41	2018-02-08	8
120397	9	13135	2018-02-08 09:28:45	2018-02-08	8
120398	9	13135	2018-02-08 09:28:46	2018-02-08	8
120399	9	13135	2018-02-08 09:28:47	2018-02-08	8
120400	9	13135	2018-02-08 09:28:49	2018-02-08	8
120401	7	13135	2018-02-08 09:29:16	2018-02-08	8
120402	11	13135	2018-02-08 09:29:16	2018-02-08	8
120403	9	13135	2018-02-08 09:36:47	2018-02-08	8
120404	9	13135	2018-02-08 09:36:48	2018-02-08	8
120405	9	13135	2018-02-08 09:36:48	2018-02-08	8
120406	10	13135	2018-02-08 10:04:09	2018-02-08	9
120407	9	13135	2018-02-08 10:05:49	2018-02-08	9
120408	14	13135	2018-02-08 10:06:01	2018-02-08	9
120409	21	13135	2018-02-08 10:06:09	2018-02-08	9
120410	22	13135	2018-05-12 11:20:28	2018-05-12	9
120411	9	13136	2018-02-08 09:19:19	2018-02-08	8
120412	9	13136	2018-02-08 09:19:23	2018-02-08	8
120413	9	13136	2018-02-08 09:19:24	2018-02-08	8
120414	9	13136	2018-02-08 09:19:25	2018-02-08	8
120415	9	13136	2018-02-08 09:19:27	2018-02-08	8
120416	21	13136	2018-02-08 09:19:27	2018-02-08	8
120417	22	13136	2018-05-12 10:20:08	2018-05-12	8
120418	9	13137	2018-02-08 07:56:51	2018-02-08	6
120419	9	13137	2018-02-08 07:56:56	2018-02-08	6
120420	9	13137	2018-02-08 07:56:57	2018-02-08	6
120421	9	13137	2018-02-08 07:56:58	2018-02-08	6
120422	9	13137	2018-02-08 07:57:00	2018-02-08	6
120423	7	13137	2018-02-08 07:57:07	2018-02-08	6
120424	11	13137	2018-02-08 07:57:07	2018-02-08	6
120425	9	13137	2018-02-08 07:57:13	2018-02-08	6
120426	9	13137	2018-02-08 07:57:14	2018-02-08	6
120427	9	13137	2018-02-08 07:57:14	2018-02-08	6
120428	13	13137	2018-02-13 08:38:48	2018-02-13	7
120429	9	13137	2018-02-13 08:48:47	2018-02-13	7
120430	14	13137	2018-02-13 08:49:02	2018-02-13	7
120431	9	13137	2018-02-13 08:49:16	2018-02-13	7
120432	21	13137	2018-02-13 08:49:16	2018-02-13	7
120433	22	13137	2018-05-17 10:00:41	2018-05-17	8
120434	9	13138	2018-02-08 07:52:27	2018-02-08	6
120435	9	13138	2018-02-08 07:52:31	2018-02-08	6
120436	9	13138	2018-02-08 07:52:33	2018-02-08	6
120437	9	13138	2018-02-08 07:52:34	2018-02-08	6
120438	9	13138	2018-02-08 07:52:35	2018-02-08	6
120439	13	13138	2018-02-08 07:52:41	2018-02-08	6
120440	9	13138	2018-02-08 07:53:56	2018-02-08	6
120441	14	13138	2018-02-08 07:54:02	2018-02-08	6
120442	21	13138	2018-02-08 07:54:07	2018-02-08	6
120443	22	13138	2018-05-12 09:00:08	2018-05-12	7
120444	9	13139	2018-02-07 16:40:19	2018-02-07	15
120445	9	13139	2018-02-07 16:40:23	2018-02-07	15
120446	2	13139	2018-02-07 16:40:24	2018-02-07	15
120447	9	13139	2018-02-07 16:40:25	2018-02-07	15
120448	9	13139	2018-02-07 16:40:26	2018-02-07	15
120449	21	13139	2018-02-07 16:40:26	2018-02-07	15
120450	22	13139	2018-05-11 18:00:15	2018-05-11	16
120451	9	13140	2018-02-07 16:27:31	2018-02-07	15
120452	9	13140	2018-02-07 16:27:35	2018-02-07	15
120453	2	13140	2018-02-07 16:27:36	2018-02-07	15
120454	9	13140	2018-02-07 16:27:37	2018-02-07	15
120455	9	13140	2018-02-07 16:27:38	2018-02-07	15
120456	21	13140	2018-02-07 16:27:39	2018-02-07	15
120457	22	13140	2018-05-11 17:40:08	2018-05-11	15
120458	9	13141	2018-02-07 16:01:03	2018-02-07	15
120459	9	13141	2018-02-07 16:01:07	2018-02-07	15
120460	9	13141	2018-02-07 16:01:08	2018-02-07	15
120461	9	13141	2018-02-07 16:01:10	2018-02-07	15
120462	9	13141	2018-02-07 16:01:12	2018-02-07	15
120463	21	13141	2018-02-07 16:01:12	2018-02-07	15
120464	22	13141	2018-05-11 17:20:08	2018-05-11	15
120465	9	13142	2018-02-07 15:54:07	2018-02-07	14
120466	9	13142	2018-02-07 15:54:12	2018-02-07	14
120467	9	13142	2018-02-07 15:54:14	2018-02-07	14
120468	9	13142	2018-02-07 15:54:15	2018-02-07	14
120469	9	13142	2018-02-07 15:54:17	2018-02-07	14
120470	21	13142	2018-02-07 15:54:17	2018-02-07	14
120471	22	13142	2018-05-11 17:01:04	2018-05-11	15
120472	9	13143	2018-02-07 15:14:00	2018-02-07	14
120473	9	13143	2018-02-07 15:14:06	2018-02-07	14
120474	9	13143	2018-02-07 15:14:07	2018-02-07	14
120475	9	13143	2018-02-07 15:14:09	2018-02-07	14
120476	9	13143	2018-02-07 15:14:11	2018-02-07	14
120477	14	13143	2018-02-07 15:14:11	2018-02-07	14
120478	21	13143	2018-02-07 15:14:20	2018-02-07	14
120479	22	13143	2018-05-11 16:20:06	2018-05-11	14
120480	9	13144	2018-02-07 15:02:49	2018-02-07	14
120481	9	13144	2018-02-07 15:02:54	2018-02-07	14
120482	2	13144	2018-02-07 15:02:56	2018-02-07	14
120483	9	13144	2018-02-07 15:02:57	2018-02-07	14
120484	9	13144	2018-02-07 15:02:58	2018-02-07	14
120485	14	13144	2018-02-07 15:02:59	2018-02-07	14
120486	21	13144	2018-02-07 15:03:05	2018-02-07	14
120487	22	13144	2018-05-11 16:20:06	2018-05-11	14
120488	9	13145	2018-02-07 14:56:51	2018-02-07	13
120489	9	13145	2018-02-07 14:56:57	2018-02-07	13
120490	9	13145	2018-02-07 14:56:58	2018-02-07	13
120491	9	13145	2018-02-07 14:56:59	2018-02-07	13
120492	9	13145	2018-02-07 14:57:01	2018-02-07	13
120493	7	13145	2018-02-07 14:57:09	2018-02-07	13
120494	11	13145	2018-02-07 14:57:09	2018-02-07	13
120495	9	13145	2018-02-07 14:57:20	2018-02-07	13
120496	9	13145	2018-02-07 14:57:20	2018-02-07	13
120497	9	13145	2018-02-07 14:57:21	2018-02-07	13
120498	10	13145	2018-02-07 15:41:56	2018-02-07	14
120499	9	13145	2018-02-07 15:42:32	2018-02-07	14
120500	14	13145	2018-02-07 15:42:45	2018-02-07	14
120501	21	13145	2018-02-07 15:42:51	2018-02-07	14
120502	22	13145	2018-05-11 17:01:05	2018-05-11	15
120503	9	13146	2018-02-07 14:52:31	2018-02-07	13
120504	9	13146	2018-02-07 14:52:38	2018-02-07	13
120505	9	13146	2018-02-07 14:52:39	2018-02-07	13
120506	9	13146	2018-02-07 14:52:41	2018-02-07	13
120507	9	13146	2018-02-07 14:52:43	2018-02-07	13
120508	7	13146	2018-02-07 14:52:48	2018-02-07	13
120509	11	13146	2018-02-07 14:52:48	2018-02-07	13
120510	9	13146	2018-02-07 14:52:55	2018-02-07	13
120511	9	13146	2018-02-07 14:52:55	2018-02-07	13
120512	9	13146	2018-02-07 14:52:56	2018-02-07	13
120513	10	13146	2018-02-13 11:26:03	2018-02-13	10
120514	9	13146	2018-02-13 11:26:44	2018-02-13	10
120515	14	13146	2018-02-13 11:26:53	2018-02-13	10
120516	21	13146	2018-02-13 11:27:00	2018-02-13	10
120517	22	13146	2018-05-17 12:40:18	2018-05-17	10
120518	9	13147	2018-02-07 14:43:00	2018-02-07	13
120519	9	13147	2018-02-07 14:43:05	2018-02-07	13
120520	9	13147	2018-02-07 14:43:06	2018-02-07	13
120521	9	13147	2018-02-07 14:43:08	2018-02-07	13
120522	9	13147	2018-02-07 14:43:09	2018-02-07	13
120523	21	13147	2018-02-07 14:43:10	2018-02-07	13
120524	22	13147	2018-05-11 16:00:47	2018-05-11	14
120525	9	13148	2018-02-07 14:28:00	2018-02-07	13
120526	9	13148	2018-02-07 14:28:12	2018-02-07	13
120527	9	13148	2018-02-07 14:28:13	2018-02-07	13
120528	9	13148	2018-02-07 14:28:14	2018-02-07	13
120529	9	13148	2018-02-07 14:28:16	2018-02-07	13
120530	21	13148	2018-02-07 14:28:16	2018-02-07	13
120531	22	13148	2018-05-11 15:40:22	2018-05-11	13
120532	9	13149	2018-02-07 14:21:18	2018-02-07	13
120533	9	13149	2018-02-07 14:21:23	2018-02-07	13
120534	9	13149	2018-02-07 14:21:24	2018-02-07	13
120535	9	13149	2018-02-07 14:21:26	2018-02-07	13
120536	9	13149	2018-02-07 14:21:27	2018-02-07	13
120537	14	13149	2018-02-07 14:21:28	2018-02-07	13
120538	21	13149	2018-02-07 14:21:34	2018-02-07	13
120539	22	13149	2018-05-11 15:40:23	2018-05-11	13
120540	9	13150	2018-02-07 14:13:51	2018-02-07	13
120541	9	13150	2018-02-07 14:13:57	2018-02-07	13
120542	9	13150	2018-02-07 14:13:58	2018-02-07	13
120543	9	13150	2018-02-07 14:14:00	2018-02-07	13
120544	9	13150	2018-02-07 14:14:01	2018-02-07	13
120545	21	13150	2018-02-07 14:14:02	2018-02-07	13
120546	22	13150	2018-05-11 15:20:11	2018-05-11	13
120547	9	13151	2018-02-07 14:12:24	2018-02-07	13
120548	9	13151	2018-02-07 14:12:28	2018-02-07	13
120549	9	13151	2018-02-07 14:12:29	2018-02-07	13
120550	9	13151	2018-02-07 14:12:31	2018-02-07	13
120551	9	13151	2018-02-07 14:12:32	2018-02-07	13
120552	21	13151	2018-02-07 14:12:33	2018-02-07	13
120553	22	13151	2018-05-11 15:20:10	2018-05-11	13
120554	9	13152	2018-02-07 14:10:07	2018-02-07	13
120555	9	13152	2018-02-07 14:10:12	2018-02-07	13
120556	9	13152	2018-02-07 14:10:13	2018-02-07	13
120557	9	13152	2018-02-07 14:10:14	2018-02-07	13
120558	9	13152	2018-02-07 14:10:16	2018-02-07	13
120559	7	13152	2018-02-07 14:10:24	2018-02-07	13
120560	11	13152	2018-02-07 14:10:24	2018-02-07	13
120561	9	13152	2018-02-07 14:10:35	2018-02-07	13
120562	9	13152	2018-02-07 14:10:35	2018-02-07	13
120563	9	13152	2018-02-07 14:10:36	2018-02-07	13
120564	14	13152	2018-02-08 09:13:59	2018-02-08	8
120565	21	13152	2018-02-08 09:14:05	2018-02-08	8
120566	22	13152	2018-05-12 10:20:09	2018-05-12	8
120567	9	13153	2018-02-07 11:59:07	2018-02-07	10
120568	9	13153	2018-02-07 11:59:11	2018-02-07	10
120569	9	13153	2018-02-07 11:59:12	2018-02-07	10
120570	9	13153	2018-02-07 11:59:13	2018-02-07	10
120571	9	13153	2018-02-07 11:59:15	2018-02-07	10
120572	21	13153	2018-02-07 11:59:16	2018-02-07	10
120573	22	13153	2018-05-11 13:00:11	2018-05-11	11
120574	9	13154	2018-02-07 11:58:02	2018-02-07	10
120575	9	13154	2018-02-07 11:58:07	2018-02-07	10
120576	9	13154	2018-02-07 11:58:08	2018-02-07	10
120577	9	13154	2018-02-07 11:58:09	2018-02-07	10
120578	9	13154	2018-02-07 11:58:11	2018-02-07	10
120579	7	13154	2018-02-07 11:58:17	2018-02-07	10
120580	11	13154	2018-02-07 11:58:17	2018-02-07	10
120581	9	13154	2018-02-07 11:58:27	2018-02-07	10
120582	9	13154	2018-02-07 11:58:28	2018-02-07	10
120583	9	13154	2018-02-07 11:58:28	2018-02-07	10
120584	13	13154	2018-02-07 14:26:47	2018-02-07	13
120585	9	13154	2018-02-07 14:28:51	2018-02-07	13
120586	10	13154	2018-02-07 14:29:02	2018-02-07	13
120587	9	13154	2018-02-07 14:29:28	2018-02-07	13
120588	14	13154	2018-02-07 14:29:41	2018-02-07	13
120589	9	13154	2018-02-07 14:29:50	2018-02-07	13
120590	21	13154	2018-02-07 14:29:50	2018-02-07	13
120591	22	13154	2018-05-11 15:40:24	2018-05-11	13
120592	9	13155	2018-02-07 11:37:38	2018-02-07	10
120593	9	13155	2018-02-07 11:37:44	2018-02-07	10
120594	2	13155	2018-02-07 11:37:45	2018-02-07	10
120595	9	13155	2018-02-07 11:37:46	2018-02-07	10
120596	9	13155	2018-02-07 11:37:48	2018-02-07	10
120597	21	13155	2018-02-07 11:37:49	2018-02-07	10
120598	22	13155	2018-05-11 12:40:08	2018-05-11	10
120599	9	13156	2018-02-07 11:14:56	2018-02-07	10
120600	9	13156	2018-02-07 11:15:01	2018-02-07	10
120601	9	13156	2018-02-07 11:15:02	2018-02-07	10
120602	9	13156	2018-02-07 11:15:04	2018-02-07	10
120603	9	13156	2018-02-07 11:15:06	2018-02-07	10
120604	21	13156	2018-02-07 11:15:07	2018-02-07	10
120605	22	13156	2018-05-11 12:20:44	2018-05-11	10
120606	9	13157	2018-02-07 11:09:45	2018-02-07	10
120607	9	13157	2018-02-07 11:09:49	2018-02-07	10
120608	9	13157	2018-02-07 11:09:50	2018-02-07	10
120609	9	13157	2018-02-07 11:09:52	2018-02-07	10
120610	9	13157	2018-02-07 11:09:53	2018-02-07	10
120611	21	13157	2018-02-07 11:09:53	2018-02-07	10
120612	22	13157	2018-05-11 12:20:46	2018-05-11	10
120613	9	13158	2018-02-07 10:24:29	2018-02-07	9
120614	9	13158	2018-02-07 10:24:34	2018-02-07	9
120615	9	13158	2018-02-07 10:24:35	2018-02-07	9
120616	9	13158	2018-02-07 10:24:36	2018-02-07	9
120617	9	13158	2018-02-07 10:24:38	2018-02-07	9
120618	21	13158	2018-02-07 10:24:38	2018-02-07	9
120619	22	13158	2018-05-11 11:40:08	2018-05-11	9
120620	9	13159	2018-02-07 10:22:01	2018-02-07	9
120621	9	13159	2018-02-07 10:22:05	2018-02-07	9
120622	2	13159	2018-02-07 10:22:07	2018-02-07	9
120623	9	13159	2018-02-07 10:22:08	2018-02-07	9
120624	9	13159	2018-02-07 10:22:09	2018-02-07	9
120625	21	13159	2018-02-07 10:22:09	2018-02-07	9
120626	22	13159	2018-05-11 11:40:07	2018-05-11	9
120627	9	13160	2018-02-07 10:16:47	2018-02-07	9
120628	9	13160	2018-02-07 10:16:52	2018-02-07	9
120629	2	13160	2018-02-07 10:16:53	2018-02-07	9
120630	9	13160	2018-02-07 10:16:54	2018-02-07	9
120631	9	13160	2018-02-07 10:16:55	2018-02-07	9
120632	7	13160	2018-02-07 10:17:05	2018-02-07	9
120633	9	13160	2018-02-07 10:17:05	2018-02-07	9
120634	9	13160	2018-02-07 10:17:05	2018-02-07	9
120635	13	13160	2018-02-07 10:43:03	2018-02-07	9
120636	9	13160	2018-02-07 10:46:46	2018-02-07	9
120637	14	13160	2018-02-07 10:46:55	2018-02-07	9
120638	9	13160	2018-02-07 10:47:14	2018-02-07	9
120639	21	13160	2018-02-07 10:47:14	2018-02-07	9
120640	22	13160	2018-05-11 12:00:10	2018-05-11	10
120641	9	13161	2018-02-07 10:16:18	2018-02-07	9
120642	9	13161	2018-02-07 10:16:22	2018-02-07	9
120643	9	13161	2018-02-07 10:16:24	2018-02-07	9
120644	9	13161	2018-02-07 10:16:25	2018-02-07	9
120645	9	13161	2018-02-07 10:16:27	2018-02-07	9
120646	21	13161	2018-02-07 10:16:27	2018-02-07	9
120647	22	13161	2018-05-11 11:20:27	2018-05-11	9
120648	9	13162	2018-02-07 09:53:09	2018-02-07	8
120649	9	13162	2018-02-07 09:53:13	2018-02-07	8
120650	9	13162	2018-02-07 09:53:14	2018-02-07	8
120651	9	13162	2018-02-07 09:53:16	2018-02-07	8
120652	9	13162	2018-02-07 09:53:18	2018-02-07	8
120653	13	13162	2018-02-07 09:53:23	2018-02-07	8
120654	9	13162	2018-02-07 09:55:13	2018-02-07	8
120655	14	13162	2018-02-07 09:55:21	2018-02-07	8
120656	21	13162	2018-02-07 09:55:26	2018-02-07	8
120657	22	13162	2018-05-11 11:00:10	2018-05-11	9
120658	9	13163	2018-02-07 09:49:09	2018-02-07	8
120659	9	13163	2018-02-07 09:49:19	2018-02-07	8
120660	2	13163	2018-02-07 09:49:20	2018-02-07	8
120661	9	13163	2018-02-07 09:49:21	2018-02-07	8
120662	9	13163	2018-02-07 09:49:23	2018-02-07	8
120663	21	13163	2018-02-07 09:49:23	2018-02-07	8
120664	22	13163	2018-05-11 11:00:10	2018-05-11	9
120665	9	13164	2018-02-07 09:47:42	2018-02-07	8
120666	9	13164	2018-02-07 09:47:46	2018-02-07	8
120667	9	13164	2018-02-07 09:47:48	2018-02-07	8
120668	9	13164	2018-02-07 09:47:49	2018-02-07	8
120669	9	13164	2018-02-07 09:47:51	2018-02-07	8
120670	7	13164	2018-02-07 09:48:05	2018-02-07	8
120671	11	13164	2018-02-07 09:48:05	2018-02-07	8
120672	9	13164	2018-02-07 09:48:11	2018-02-07	8
120673	9	13164	2018-02-07 09:48:11	2018-02-07	8
120674	9	13164	2018-02-07 09:48:11	2018-02-07	8
120675	10	13164	2018-02-07 09:55:47	2018-02-07	8
120676	9	13164	2018-02-07 10:01:30	2018-02-07	9
120677	14	13164	2018-02-07 10:01:40	2018-02-07	9
120678	21	13164	2018-02-07 10:02:18	2018-02-07	9
120679	22	13164	2018-05-11 11:20:27	2018-05-11	9
120680	9	13165	2018-02-07 09:43:08	2018-02-07	8
120681	9	13165	2018-02-07 09:43:23	2018-02-07	8
120682	9	13165	2018-02-07 09:43:25	2018-02-07	8
120683	9	13165	2018-02-07 09:43:26	2018-02-07	8
120684	9	13165	2018-02-07 09:43:27	2018-02-07	8
120685	21	13165	2018-02-07 09:43:28	2018-02-07	8
120686	22	13165	2018-05-11 11:00:09	2018-05-11	9
120687	9	13166	2018-02-07 09:38:52	2018-02-07	8
120688	9	13166	2018-02-07 09:38:56	2018-02-07	8
120689	9	13166	2018-02-07 09:38:58	2018-02-07	8
120690	9	13166	2018-02-07 09:38:59	2018-02-07	8
120691	9	13166	2018-02-07 09:39:01	2018-02-07	8
120692	21	13166	2018-02-07 09:39:01	2018-02-07	8
120693	22	13166	2018-05-11 10:40:07	2018-05-11	8
120694	9	13167	2018-02-07 09:36:28	2018-02-07	8
120695	9	13167	2018-02-07 09:36:32	2018-02-07	8
120696	2	13167	2018-02-07 09:36:33	2018-02-07	8
120697	9	13167	2018-02-07 09:36:34	2018-02-07	8
120698	9	13167	2018-02-07 09:36:35	2018-02-07	8
120699	21	13167	2018-02-07 09:36:35	2018-02-07	8
120700	22	13167	2018-05-11 10:40:06	2018-05-11	8
120701	9	13168	2018-02-07 09:28:58	2018-02-07	8
120702	9	13168	2018-02-07 09:29:02	2018-02-07	8
120703	9	13168	2018-02-07 09:29:03	2018-02-07	8
120704	9	13168	2018-02-07 09:29:05	2018-02-07	8
120705	9	13168	2018-02-07 09:29:06	2018-02-07	8
120706	13	13168	2018-02-07 09:29:31	2018-02-07	8
120707	9	13168	2018-02-07 09:30:58	2018-02-07	8
120708	14	13168	2018-02-07 09:31:06	2018-02-07	8
120709	21	13168	2018-02-07 09:31:11	2018-02-07	8
120710	22	13168	2018-05-11 10:40:06	2018-05-11	8
120711	9	13169	2018-02-07 09:16:12	2018-02-07	8
120712	9	13169	2018-02-07 09:16:16	2018-02-07	8
120713	9	13169	2018-02-07 09:16:17	2018-02-07	8
120714	9	13169	2018-02-07 09:16:18	2018-02-07	8
120715	9	13169	2018-02-07 09:16:20	2018-02-07	8
120716	7	13169	2018-02-07 09:16:27	2018-02-07	8
120717	9	13169	2018-02-07 09:16:27	2018-02-07	8
120718	9	13169	2018-02-07 09:16:27	2018-02-07	8
120719	13	13169	2018-02-07 10:37:55	2018-02-07	9
120720	9	13169	2018-02-07 10:39:51	2018-02-07	9
120721	14	13169	2018-02-07 10:40:02	2018-02-07	9
120722	9	13169	2018-02-07 10:40:11	2018-02-07	9
120723	21	13169	2018-02-07 10:40:11	2018-02-07	9
120724	22	13169	2018-05-11 11:40:14	2018-05-11	9
120725	9	13170	2018-02-07 09:07:44	2018-02-07	8
120726	9	13170	2018-02-07 09:07:48	2018-02-07	8
120727	2	13170	2018-02-07 09:07:49	2018-02-07	8
120728	9	13170	2018-02-07 09:07:50	2018-02-07	8
120729	9	13170	2018-02-07 09:07:52	2018-02-07	8
120730	13	13170	2018-02-07 09:09:22	2018-02-07	8
120731	9	13170	2018-02-07 09:18:23	2018-02-07	8
120732	14	13170	2018-02-07 09:18:30	2018-02-07	8
120733	21	13170	2018-02-07 09:18:35	2018-02-07	8
120734	22	13170	2018-05-11 10:21:01	2018-05-11	8
120735	9	13171	2018-02-07 09:03:32	2018-02-07	8
120736	9	13171	2018-02-07 09:03:37	2018-02-07	8
120737	9	13171	2018-02-07 09:03:38	2018-02-07	8
120738	9	13171	2018-02-07 09:03:40	2018-02-07	8
120739	9	13171	2018-02-07 09:03:41	2018-02-07	8
120740	7	13171	2018-02-07 09:03:52	2018-02-07	8
120741	11	13171	2018-02-07 09:03:52	2018-02-07	8
120742	9	13171	2018-02-07 09:04:09	2018-02-07	8
120743	9	13171	2018-02-07 09:04:10	2018-02-07	8
120744	9	13171	2018-02-07 09:04:10	2018-02-07	8
120745	13	13171	2018-02-07 10:11:16	2018-02-07	9
120746	9	13171	2018-02-07 10:13:41	2018-02-07	9
120747	13	13171	2018-02-07 10:13:54	2018-02-07	9
120748	9	13171	2018-02-07 10:14:55	2018-02-07	9
120749	10	13171	2018-02-07 10:15:05	2018-02-07	9
120750	9	13171	2018-02-07 10:15:36	2018-02-07	9
120751	14	13171	2018-02-07 10:15:51	2018-02-07	9
120752	9	13171	2018-02-07 10:16:00	2018-02-07	9
120753	14	13171	2018-02-07 10:16:00	2018-02-07	9
120754	21	13171	2018-02-07 10:16:07	2018-02-07	9
120755	22	13171	2018-05-11 11:20:26	2018-05-11	9
120756	9	13172	2018-02-06 16:28:57	2018-02-06	15
120757	9	13172	2018-02-06 16:29:01	2018-02-06	15
120758	9	13172	2018-02-06 16:29:02	2018-02-06	15
120759	9	13172	2018-02-06 16:29:04	2018-02-06	15
120760	9	13172	2018-02-06 16:29:06	2018-02-06	15
120761	21	13172	2018-02-06 16:29:06	2018-02-06	15
120762	22	13172	2018-05-10 17:40:14	2018-05-10	15
120763	9	13173	2018-02-06 16:09:02	2018-02-06	15
120764	9	13173	2018-02-06 16:09:07	2018-02-06	15
120765	9	13173	2018-02-06 16:09:08	2018-02-06	15
120766	9	13173	2018-02-06 16:09:09	2018-02-06	15
120767	9	13173	2018-02-06 16:09:11	2018-02-06	15
120768	7	13173	2018-02-06 16:09:19	2018-02-06	15
120769	11	13173	2018-02-06 16:09:19	2018-02-06	15
120770	9	13173	2018-02-06 16:09:27	2018-02-06	15
120771	9	13173	2018-02-06 16:09:27	2018-02-06	15
120772	9	13173	2018-02-06 16:09:27	2018-02-06	15
120773	13	13173	2018-02-06 16:10:42	2018-02-06	15
120774	9	13173	2018-02-06 16:20:45	2018-02-06	15
120775	14	13173	2018-02-06 16:20:57	2018-02-06	15
120776	21	13173	2018-02-06 16:21:02	2018-02-06	15
120777	22	13173	2018-05-10 17:21:03	2018-05-10	15
120778	9	13174	2018-02-06 15:59:00	2018-02-06	14
120779	9	13174	2018-02-06 15:59:04	2018-02-06	14
120780	9	13174	2018-02-06 15:59:05	2018-02-06	14
120781	9	13174	2018-02-06 15:59:06	2018-02-06	14
120782	9	13174	2018-02-06 15:59:08	2018-02-06	14
120783	21	13174	2018-02-06 15:59:08	2018-02-06	14
120784	22	13174	2018-05-10 17:00:08	2018-05-10	15
120785	9	13175	2018-02-06 15:51:20	2018-02-06	14
120786	9	13175	2018-02-06 15:51:24	2018-02-06	14
120787	9	13175	2018-02-06 15:51:25	2018-02-06	14
120788	9	13175	2018-02-06 15:51:27	2018-02-06	14
120789	9	13175	2018-02-06 15:51:29	2018-02-06	14
120790	7	13175	2018-02-06 15:51:39	2018-02-06	14
120791	9	13175	2018-02-06 15:51:39	2018-02-06	14
120792	9	13175	2018-02-06 15:51:39	2018-02-06	14
120793	13	13175	2018-02-06 16:12:22	2018-02-06	15
120794	9	13175	2018-02-06 16:49:51	2018-02-06	15
120795	13	13175	2018-02-06 16:50:12	2018-02-06	15
120796	9	13175	2018-02-06 16:50:13	2018-02-06	15
120797	13	13175	2018-02-06 16:52:06	2018-02-06	15
120798	9	13175	2018-02-06 16:53:05	2018-02-06	15
120799	14	13175	2018-02-06 16:53:18	2018-02-06	15
120800	21	13175	2018-02-06 16:53:30	2018-02-06	15
120801	22	13175	2018-05-10 18:00:09	2018-05-10	16
120802	9	13176	2018-02-06 15:45:15	2018-02-06	14
120803	9	13176	2018-02-06 15:45:20	2018-02-06	14
120804	9	13176	2018-02-06 15:45:21	2018-02-06	14
120805	9	13176	2018-02-06 15:45:22	2018-02-06	14
120806	9	13176	2018-02-06 15:45:24	2018-02-06	14
120807	21	13176	2018-02-06 15:45:24	2018-02-06	14
120808	22	13176	2018-05-10 17:00:10	2018-05-10	15
120809	9	13177	2018-02-06 15:40:51	2018-02-06	14
120810	9	13177	2018-02-06 15:40:55	2018-02-06	14
120811	9	13177	2018-02-06 15:40:57	2018-02-06	14
120812	9	13177	2018-02-06 15:40:58	2018-02-06	14
120813	9	13177	2018-02-06 15:41:00	2018-02-06	14
120814	21	13177	2018-02-06 15:41:00	2018-02-06	14
120815	22	13177	2018-05-10 17:00:10	2018-05-10	15
120816	9	13178	2018-02-06 14:56:41	2018-02-06	13
120817	9	13178	2018-02-06 14:56:45	2018-02-06	13
120818	9	13178	2018-02-06 14:56:46	2018-02-06	13
120819	9	13178	2018-02-06 14:56:48	2018-02-06	13
120820	9	13178	2018-02-06 14:56:49	2018-02-06	13
120821	21	13178	2018-02-06 14:56:49	2018-02-06	13
120822	22	13178	2018-05-10 16:00:17	2018-05-10	14
120823	9	13179	2018-02-06 14:14:28	2018-02-06	13
120824	9	13179	2018-02-06 14:14:42	2018-02-06	13
120825	9	13179	2018-02-06 14:14:43	2018-02-06	13
120826	9	13179	2018-02-06 14:14:45	2018-02-06	13
120827	9	13179	2018-02-06 14:14:46	2018-02-06	13
120828	7	13179	2018-02-06 14:15:02	2018-02-06	13
120829	11	13179	2018-02-06 14:15:03	2018-02-06	13
120830	9	13179	2018-02-06 14:15:11	2018-02-06	13
120831	9	13179	2018-02-06 14:15:11	2018-02-06	13
120832	9	13179	2018-02-06 14:15:12	2018-02-06	13
120833	14	13179	2018-02-06 15:08:28	2018-02-06	14
120834	21	13179	2018-02-06 15:08:34	2018-02-06	14
120835	22	13179	2018-05-10 16:20:11	2018-05-10	14
120836	9	13180	2018-02-06 14:04:39	2018-02-06	13
120837	9	13180	2018-02-06 14:04:44	2018-02-06	13
120838	9	13180	2018-02-06 14:04:46	2018-02-06	13
120839	9	13180	2018-02-06 14:04:47	2018-02-06	13
120840	9	13180	2018-02-06 14:04:49	2018-02-06	13
120841	7	13180	2018-02-06 14:04:58	2018-02-06	13
120842	11	13180	2018-02-06 14:04:58	2018-02-06	13
120843	9	13180	2018-02-06 14:05:06	2018-02-06	13
120844	9	13180	2018-02-06 14:05:06	2018-02-06	13
120845	9	13180	2018-02-06 14:05:07	2018-02-06	13
120846	13	13180	2018-02-06 14:32:42	2018-02-06	13
120847	9	13180	2018-02-06 14:36:51	2018-02-06	13
120848	10	13180	2018-02-06 14:37:02	2018-02-06	13
120849	9	13180	2018-02-06 14:37:43	2018-02-06	13
120850	14	13180	2018-02-06 14:38:00	2018-02-06	13
120851	9	13180	2018-02-06 14:38:08	2018-02-06	13
120852	21	13180	2018-02-06 14:38:08	2018-02-06	13
120853	22	13180	2018-05-10 15:40:13	2018-05-10	13
120854	9	13181	2018-02-06 12:05:03	2018-02-06	11
120855	9	13181	2018-02-06 12:05:07	2018-02-06	11
120856	9	13181	2018-02-06 12:05:08	2018-02-06	11
120857	9	13181	2018-02-06 12:05:11	2018-02-06	11
120858	9	13181	2018-02-06 12:05:13	2018-02-06	11
120859	7	13181	2018-02-06 12:05:26	2018-02-06	11
120860	11	13181	2018-02-06 12:05:26	2018-02-06	11
120861	9	13181	2018-02-06 12:05:39	2018-02-06	11
120862	9	13181	2018-02-06 12:05:40	2018-02-06	11
120863	9	13181	2018-02-06 12:05:40	2018-02-06	11
120864	13	13181	2018-02-06 12:12:35	2018-02-06	11
120865	9	13181	2018-02-06 12:13:31	2018-02-06	11
120866	14	13181	2018-02-06 12:13:50	2018-02-06	11
120867	9	13181	2018-02-06 12:13:58	2018-02-06	11
120868	21	13181	2018-02-06 12:13:59	2018-02-06	11
120869	22	13181	2018-05-10 13:20:12	2018-05-10	11
120870	9	13182	2018-02-06 11:58:47	2018-02-06	10
120871	9	13182	2018-02-06 11:58:51	2018-02-06	10
120872	2	13182	2018-02-06 11:58:53	2018-02-06	10
120873	9	13182	2018-02-06 11:58:53	2018-02-06	10
120874	9	13182	2018-02-06 11:58:55	2018-02-06	10
120875	21	13182	2018-02-06 11:58:56	2018-02-06	10
120876	22	13182	2018-05-10 13:00:21	2018-05-10	11
120877	9	13183	2018-02-06 11:36:45	2018-02-06	10
120878	9	13183	2018-02-06 11:36:52	2018-02-06	10
120879	9	13183	2018-02-06 11:36:53	2018-02-06	10
120880	9	13183	2018-02-06 11:36:55	2018-02-06	10
120881	9	13183	2018-02-06 11:36:56	2018-02-06	10
120882	7	13183	2018-02-06 11:38:04	2018-02-06	10
120883	9	13183	2018-02-06 11:38:04	2018-02-06	10
120884	9	13183	2018-02-06 11:38:05	2018-02-06	10
120885	13	13183	2018-02-06 12:06:29	2018-02-06	11
120886	9	13183	2018-02-06 12:13:14	2018-02-06	11
120887	14	13183	2018-02-06 12:13:23	2018-02-06	11
120888	9	13183	2018-02-06 12:13:32	2018-02-06	11
120889	21	13183	2018-02-06 12:13:32	2018-02-06	11
120890	22	13183	2018-05-10 13:20:12	2018-05-10	11
120891	9	13184	2018-02-06 11:14:12	2018-02-06	10
120892	9	13184	2018-02-06 11:14:17	2018-02-06	10
120893	2	13184	2018-02-06 11:14:18	2018-02-06	10
120894	9	13184	2018-02-06 11:14:18	2018-02-06	10
120895	9	13184	2018-02-06 11:14:20	2018-02-06	10
120896	21	13184	2018-02-06 11:14:20	2018-02-06	10
120897	22	13184	2018-05-10 12:20:13	2018-05-10	10
120898	9	13185	2018-02-06 11:06:14	2018-02-06	10
120899	9	13185	2018-02-06 11:06:19	2018-02-06	10
120900	2	13185	2018-02-06 11:06:21	2018-02-06	10
120901	9	13185	2018-02-06 11:06:22	2018-02-06	10
120902	9	13185	2018-02-06 11:06:24	2018-02-06	10
120903	7	13185	2018-02-06 11:07:08	2018-02-06	10
120904	11	13185	2018-02-06 11:07:08	2018-02-06	10
120905	9	13185	2018-02-06 11:07:14	2018-02-06	10
120906	9	13185	2018-02-06 11:07:15	2018-02-06	10
120907	9	13185	2018-02-06 11:07:15	2018-02-06	10
120908	11	13185	2018-02-06 11:50:40	2018-02-06	10
120909	9	13185	2018-02-06 13:49:07	2018-02-06	12
120910	9	13185	2018-02-06 13:49:08	2018-02-06	12
120911	9	13185	2018-02-06 13:49:08	2018-02-06	12
120912	10	13185	2018-02-06 13:49:59	2018-02-06	12
120913	9	13185	2018-02-06 13:50:34	2018-02-06	12
120914	14	13185	2018-02-06 13:50:49	2018-02-06	12
120915	21	13185	2018-02-06 13:50:54	2018-02-06	12
120916	22	13185	2018-05-10 15:00:14	2018-05-10	13
120917	9	13186	2018-02-06 10:42:32	2018-02-06	9
120918	9	13186	2018-02-06 10:42:35	2018-02-06	9
120919	9	13186	2018-02-06 10:42:37	2018-02-06	9
120920	9	13186	2018-02-06 10:42:38	2018-02-06	9
120921	9	13186	2018-02-06 10:42:40	2018-02-06	9
120922	21	13186	2018-02-06 10:42:40	2018-02-06	9
120923	22	13186	2018-05-10 12:00:11	2018-05-10	10
120924	9	13187	2018-02-06 10:36:34	2018-02-06	9
120925	9	13187	2018-02-06 10:36:38	2018-02-06	9
120926	9	13187	2018-02-06 10:36:39	2018-02-06	9
120927	9	13187	2018-02-06 10:36:41	2018-02-06	9
120928	9	13187	2018-02-06 10:36:43	2018-02-06	9
120929	7	13187	2018-02-06 10:36:51	2018-02-06	9
120930	11	13187	2018-02-06 10:36:51	2018-02-06	9
120931	9	13187	2018-02-06 10:37:15	2018-02-06	9
120932	9	13187	2018-02-06 10:37:15	2018-02-06	9
120933	9	13187	2018-02-06 10:37:16	2018-02-06	9
120934	13	13187	2018-02-06 10:46:45	2018-02-06	9
120935	9	13187	2018-02-06 10:56:41	2018-02-06	9
120936	10	13187	2018-02-06 10:56:49	2018-02-06	9
120937	9	13187	2018-02-06 10:57:11	2018-02-06	9
120938	10	13187	2018-02-06 10:57:32	2018-02-06	9
120939	9	13187	2018-02-06 10:58:04	2018-02-06	9
120940	14	13187	2018-02-06 10:58:14	2018-02-06	9
120941	21	13187	2018-02-06 10:58:21	2018-02-06	9
120942	22	13187	2018-05-10 12:00:10	2018-05-10	10
120943	9	13188	2018-02-06 10:33:26	2018-02-06	9
120944	9	13188	2018-02-06 10:33:30	2018-02-06	9
120945	9	13188	2018-02-06 10:33:31	2018-02-06	9
120946	9	13188	2018-02-06 10:33:33	2018-02-06	9
120947	9	13188	2018-02-06 10:33:35	2018-02-06	9
120948	21	13188	2018-02-06 10:33:35	2018-02-06	9
120949	22	13188	2018-05-10 11:41:04	2018-05-10	9
120950	9	13189	2018-02-06 10:29:03	2018-02-06	9
120951	9	13189	2018-02-06 10:29:07	2018-02-06	9
120952	9	13189	2018-02-06 10:29:08	2018-02-06	9
120953	9	13189	2018-02-06 10:29:10	2018-02-06	9
120954	9	13189	2018-02-06 10:29:11	2018-02-06	9
120955	7	13189	2018-02-06 10:29:21	2018-02-06	9
120956	9	13189	2018-02-06 10:29:22	2018-02-06	9
120957	9	13189	2018-02-06 10:29:22	2018-02-06	9
120958	13	13189	2018-02-07 17:07:15	2018-02-07	16
120959	9	13189	2018-02-07 17:13:25	2018-02-07	16
120960	14	13189	2018-02-07 17:13:37	2018-02-07	16
120961	9	13189	2018-02-07 17:13:44	2018-02-07	16
120962	21	13189	2018-02-07 17:13:45	2018-02-07	16
120963	22	13189	2018-05-11 18:20:30	2018-05-11	16
120964	9	13190	2018-02-06 10:20:35	2018-02-06	9
120965	9	13190	2018-02-06 10:20:39	2018-02-06	9
120966	2	13190	2018-02-06 10:20:41	2018-02-06	9
120967	9	13190	2018-02-06 10:20:41	2018-02-06	9
120968	9	13190	2018-02-06 10:20:43	2018-02-06	9
120969	21	13190	2018-02-06 10:20:43	2018-02-06	9
120970	22	13190	2018-05-10 11:41:04	2018-05-10	9
120971	9	13191	2018-02-06 09:52:46	2018-02-06	8
120972	9	13191	2018-02-06 09:52:50	2018-02-06	8
120973	9	13191	2018-02-06 09:52:51	2018-02-06	8
120974	9	13191	2018-02-06 09:52:53	2018-02-06	8
120975	9	13191	2018-02-06 09:52:54	2018-02-06	8
120976	21	13191	2018-02-06 09:52:55	2018-02-06	8
120977	22	13191	2018-05-10 11:00:12	2018-05-10	9
120978	9	13192	2018-02-06 09:44:20	2018-02-06	8
120979	9	13192	2018-02-06 09:44:24	2018-02-06	8
120980	9	13192	2018-02-06 09:44:26	2018-02-06	8
120981	9	13192	2018-02-06 09:44:27	2018-02-06	8
120982	9	13192	2018-02-06 09:44:29	2018-02-06	8
120983	21	13192	2018-02-06 09:44:29	2018-02-06	8
120984	22	13192	2018-05-10 11:00:11	2018-05-10	9
120985	9	13193	2018-02-06 09:41:55	2018-02-06	8
120986	9	13193	2018-02-06 09:42:00	2018-02-06	8
120987	9	13193	2018-02-06 09:42:01	2018-02-06	8
120988	9	13193	2018-02-06 09:42:03	2018-02-06	8
120989	9	13193	2018-02-06 09:42:04	2018-02-06	8
120990	21	13193	2018-02-06 09:42:05	2018-02-06	8
120991	22	13193	2018-05-10 11:00:11	2018-05-10	9
120992	9	13194	2018-02-06 09:39:53	2018-02-06	8
120993	9	13194	2018-02-06 09:39:57	2018-02-06	8
120994	9	13194	2018-02-06 09:39:59	2018-02-06	8
120995	9	13194	2018-02-06 09:40:00	2018-02-06	8
120996	9	13194	2018-02-06 09:40:02	2018-02-06	8
120997	21	13194	2018-02-06 09:40:02	2018-02-06	8
120998	22	13194	2018-05-10 10:40:54	2018-05-10	8
120999	9	13195	2018-02-06 09:36:37	2018-02-06	8
121000	9	13195	2018-02-06 09:36:41	2018-02-06	8
121001	2	13195	2018-02-06 09:36:43	2018-02-06	8
121002	9	13195	2018-02-06 09:36:43	2018-02-06	8
121003	9	13195	2018-02-06 09:36:45	2018-02-06	8
121004	21	13195	2018-02-06 09:36:45	2018-02-06	8
121005	22	13195	2018-05-10 10:40:54	2018-05-10	8
121006	9	13196	2018-02-06 09:32:47	2018-02-06	8
121007	9	13196	2018-02-06 09:32:51	2018-02-06	8
121008	9	13196	2018-02-06 09:32:52	2018-02-06	8
121009	9	13196	2018-02-06 09:32:54	2018-02-06	8
121010	9	13196	2018-02-06 09:32:56	2018-02-06	8
121011	7	13196	2018-02-06 09:33:04	2018-02-06	8
121012	11	13196	2018-02-06 09:33:04	2018-02-06	8
121013	9	13196	2018-02-06 09:33:39	2018-02-06	8
121014	9	13196	2018-02-06 09:33:40	2018-02-06	8
121015	9	13196	2018-02-06 09:33:40	2018-02-06	8
121016	10	13196	2018-02-06 10:23:13	2018-02-06	9
121017	9	13196	2018-02-06 10:23:39	2018-02-06	9
121018	14	13196	2018-02-06 10:23:48	2018-02-06	9
121019	21	13196	2018-02-06 10:23:54	2018-02-06	9
121020	22	13196	2018-05-10 11:41:05	2018-05-10	9
121021	9	13197	2018-02-06 09:29:22	2018-02-06	8
121022	9	13197	2018-02-06 09:29:26	2018-02-06	8
121023	9	13197	2018-02-06 09:29:27	2018-02-06	8
121024	9	13197	2018-02-06 09:29:29	2018-02-06	8
121025	9	13197	2018-02-06 09:29:30	2018-02-06	8
121026	21	13197	2018-02-06 09:29:31	2018-02-06	8
121027	22	13197	2018-05-10 10:40:54	2018-05-10	8
121028	9	13198	2018-02-06 09:10:56	2018-02-06	8
121029	9	13198	2018-02-06 09:11:00	2018-02-06	8
121030	2	13198	2018-02-06 09:11:01	2018-02-06	8
121031	9	13198	2018-02-06 09:11:02	2018-02-06	8
121032	9	13198	2018-02-06 09:11:04	2018-02-06	8
121033	21	13198	2018-02-06 09:11:04	2018-02-06	8
121034	22	13198	2018-05-10 10:20:13	2018-05-10	8
121035	9	13199	2018-02-06 09:03:54	2018-02-06	8
121036	9	13199	2018-02-06 09:03:58	2018-02-06	8
121037	9	13199	2018-02-06 09:04:00	2018-02-06	8
121038	9	13199	2018-02-06 09:04:01	2018-02-06	8
121039	9	13199	2018-02-06 09:04:02	2018-02-06	8
121040	13	13199	2018-02-06 09:04:14	2018-02-06	8
121041	9	13199	2018-02-06 09:09:07	2018-02-06	8
121042	14	13199	2018-02-06 09:09:16	2018-02-06	8
121043	9	13199	2018-02-06 09:09:25	2018-02-06	8
121044	21	13199	2018-02-06 09:09:26	2018-02-06	8
121045	22	13199	2018-05-10 10:20:11	2018-05-10	8
121046	9	13200	2018-02-06 08:45:22	2018-02-06	7
121047	9	13200	2018-02-06 08:45:26	2018-02-06	7
121048	2	13200	2018-02-06 08:45:28	2018-02-06	7
121049	9	13200	2018-02-06 08:45:29	2018-02-06	7
121050	9	13200	2018-02-06 08:45:30	2018-02-06	7
121051	14	13200	2018-02-06 08:45:36	2018-02-06	7
121052	21	13200	2018-02-06 08:45:36	2018-02-06	7
121053	22	13200	2018-05-10 10:00:09	2018-05-10	8
121054	9	13201	2018-02-06 08:43:21	2018-02-06	7
121055	9	13201	2018-02-06 08:43:26	2018-02-06	7
121056	9	13201	2018-02-06 08:43:27	2018-02-06	7
121057	9	13201	2018-02-06 08:43:28	2018-02-06	7
121058	9	13201	2018-02-06 08:43:30	2018-02-06	7
121059	21	13201	2018-02-06 08:43:30	2018-02-06	7
121060	22	13201	2018-05-10 10:00:11	2018-05-10	8
121061	9	13202	2018-02-05 16:36:50	2018-02-05	15
121062	9	13202	2018-02-05 16:36:54	2018-02-05	15
121063	9	13202	2018-02-05 16:36:55	2018-02-05	15
121064	9	13202	2018-02-05 16:36:57	2018-02-05	15
121065	9	13202	2018-02-05 16:36:59	2018-02-05	15
121066	13	13202	2018-02-05 16:41:21	2018-02-05	15
121067	9	13202	2018-02-05 16:45:17	2018-02-05	15
121068	14	13202	2018-02-05 16:45:28	2018-02-05	15
121069	9	13202	2018-02-05 16:45:34	2018-02-05	15
121070	21	13202	2018-02-05 16:45:35	2018-02-05	15
121071	22	13202	2018-05-09 18:00:13	2018-05-09	16
121072	9	13203	2018-02-05 16:33:22	2018-02-05	15
121073	9	13203	2018-02-05 16:33:25	2018-02-05	15
121074	9	13203	2018-02-05 16:33:27	2018-02-05	15
121075	9	13203	2018-02-05 16:33:28	2018-02-05	15
121076	9	13203	2018-02-05 16:33:30	2018-02-05	15
121077	7	13203	2018-02-05 16:33:38	2018-02-05	15
121078	11	13203	2018-02-05 16:33:38	2018-02-05	15
121079	9	13203	2018-02-05 16:33:54	2018-02-05	15
121080	9	13203	2018-02-05 16:33:54	2018-02-05	15
121081	9	13203	2018-02-05 16:33:54	2018-02-05	15
121082	14	13203	2018-02-06 08:33:40	2018-02-06	7
121083	21	13203	2018-02-06 08:33:46	2018-02-06	7
121084	22	13203	2018-05-10 09:40:08	2018-05-10	7
121085	9	13204	2018-02-05 15:59:49	2018-02-05	14
121086	9	13204	2018-02-05 15:59:54	2018-02-05	14
121087	9	13204	2018-02-05 15:59:56	2018-02-05	14
121088	9	13204	2018-02-05 15:59:58	2018-02-05	14
121089	9	13204	2018-02-05 16:00:00	2018-02-05	15
121090	21	13204	2018-02-05 16:00:00	2018-02-05	15
121091	22	13204	2018-05-09 17:00:21	2018-05-09	15
121092	9	13205	2018-02-05 15:02:30	2018-02-05	14
121093	9	13205	2018-02-05 15:02:38	2018-02-05	14
121094	9	13205	2018-02-05 15:02:40	2018-02-05	14
121095	9	13205	2018-02-05 15:02:41	2018-02-05	14
121096	9	13205	2018-02-05 15:02:42	2018-02-05	14
121097	21	13205	2018-02-05 15:02:43	2018-02-05	14
121098	22	13205	2018-05-09 16:21:25	2018-05-09	14
121099	9	13206	2018-02-05 14:58:50	2018-02-05	13
121100	9	13206	2018-02-05 14:58:55	2018-02-05	13
121101	9	13206	2018-02-05 14:58:56	2018-02-05	13
121102	9	13206	2018-02-05 14:58:58	2018-02-05	13
121103	9	13206	2018-02-05 14:58:59	2018-02-05	13
121104	21	13206	2018-02-05 14:59:00	2018-02-05	13
121105	22	13206	2018-05-09 16:00:07	2018-05-09	14
121106	9	13207	2018-02-05 14:56:18	2018-02-05	13
121107	9	13207	2018-02-05 14:56:23	2018-02-05	13
121108	2	13207	2018-02-05 14:56:24	2018-02-05	13
121109	9	13207	2018-02-05 14:56:25	2018-02-05	13
121110	9	13207	2018-02-05 14:56:27	2018-02-05	13
121111	21	13207	2018-02-05 14:56:27	2018-02-05	13
121112	22	13207	2018-05-09 16:00:10	2018-05-09	14
121113	9	13208	2018-02-05 14:44:39	2018-02-05	13
121114	9	13208	2018-02-05 14:44:45	2018-02-05	13
121115	9	13208	2018-02-05 14:44:46	2018-02-05	13
121116	9	13208	2018-02-05 14:44:48	2018-02-05	13
121117	9	13208	2018-02-05 14:44:49	2018-02-05	13
121118	7	13208	2018-02-05 14:45:03	2018-02-05	13
121119	11	13208	2018-02-05 14:45:03	2018-02-05	13
121120	9	13208	2018-02-05 14:45:15	2018-02-05	13
121121	9	13208	2018-02-05 14:45:16	2018-02-05	13
121122	9	13208	2018-02-05 14:45:16	2018-02-05	13
121123	13	13208	2018-02-05 14:51:15	2018-02-05	13
121124	9	13208	2018-02-05 14:52:23	2018-02-05	13
121125	14	13208	2018-02-05 14:52:33	2018-02-05	13
121126	9	13208	2018-02-05 14:52:40	2018-02-05	13
121127	21	13208	2018-02-05 14:52:41	2018-02-05	13
121128	22	13208	2018-05-09 16:00:09	2018-05-09	14
121129	9	13209	2018-02-05 12:05:09	2018-02-05	11
121130	9	13209	2018-02-05 12:05:14	2018-02-05	11
121131	4	13209	2018-02-05 12:05:15	2018-02-05	11
121132	9	13209	2018-02-05 14:36:03	2018-02-05	13
121133	9	13209	2018-02-05 14:36:06	2018-02-05	13
121134	14	13209	2018-02-05 14:36:32	2018-02-05	13
121135	21	13209	2018-02-05 14:36:32	2018-02-05	13
121136	22	13209	2018-05-09 15:40:18	2018-05-09	13
121137	9	13210	2018-02-05 12:02:36	2018-02-05	11
121138	9	13210	2018-02-05 12:02:41	2018-02-05	11
121139	4	13210	2018-02-05 12:02:42	2018-02-05	11
121140	9	13210	2018-02-05 12:05:49	2018-02-05	11
121141	9	13210	2018-02-05 12:05:51	2018-02-05	11
121142	7	13210	2018-02-05 12:06:02	2018-02-05	11
121143	9	13210	2018-02-05 12:06:02	2018-02-05	11
121144	9	13210	2018-02-05 12:06:02	2018-02-05	11
121145	13	13210	2018-02-08 10:20:09	2018-02-08	9
121146	9	13210	2018-02-08 10:55:44	2018-02-08	9
121147	14	13210	2018-02-08 10:55:54	2018-02-08	9
121148	9	13210	2018-02-08 10:56:05	2018-02-08	9
121149	21	13210	2018-02-08 10:56:06	2018-02-08	9
121150	22	13210	2018-05-12 12:00:47	2018-05-12	10
121151	9	13211	2018-02-05 11:59:45	2018-02-05	10
121152	9	13211	2018-02-05 11:59:49	2018-02-05	10
121153	4	13211	2018-02-05 11:59:50	2018-02-05	10
121154	9	13211	2018-02-05 14:36:55	2018-02-05	13
121155	9	13211	2018-02-05 14:36:58	2018-02-05	13
121156	14	13211	2018-02-05 14:41:23	2018-02-05	13
121157	21	13211	2018-02-05 14:41:23	2018-02-05	13
121158	22	13211	2018-05-09 16:00:09	2018-05-09	14
121159	9	13212	2018-02-05 11:47:32	2018-02-05	10
121160	9	13212	2018-02-05 11:47:37	2018-02-05	10
121161	9	13212	2018-02-05 11:47:38	2018-02-05	10
121162	9	13212	2018-02-05 11:47:40	2018-02-05	10
121163	9	13212	2018-02-05 11:47:41	2018-02-05	10
121164	7	13212	2018-02-05 11:47:49	2018-02-05	10
121165	11	13212	2018-02-05 11:47:49	2018-02-05	10
121166	9	13212	2018-02-05 11:47:57	2018-02-05	10
121167	9	13212	2018-02-05 11:47:57	2018-02-05	10
121168	9	13212	2018-02-05 11:47:57	2018-02-05	10
121169	14	13212	2018-02-05 11:54:53	2018-02-05	10
121170	21	13212	2018-02-05 11:55:00	2018-02-05	10
121171	22	13212	2018-05-09 13:00:08	2018-05-09	11
121172	9	13213	2018-02-05 11:42:42	2018-02-05	10
121173	9	13213	2018-02-05 11:42:46	2018-02-05	10
121174	2	13213	2018-02-05 11:42:47	2018-02-05	10
121175	9	13213	2018-02-05 11:42:48	2018-02-05	10
121176	9	13213	2018-02-05 11:42:50	2018-02-05	10
121177	7	13213	2018-02-05 11:42:58	2018-02-05	10
121178	11	13213	2018-02-05 11:42:58	2018-02-05	10
121179	9	13213	2018-02-05 11:43:05	2018-02-05	10
121180	9	13213	2018-02-05 11:43:06	2018-02-05	10
121181	9	13213	2018-02-05 11:43:06	2018-02-05	10
121182	13	13213	2018-02-05 12:07:54	2018-02-05	11
121183	9	13213	2018-02-05 12:08:22	2018-02-05	11
121184	14	13213	2018-02-05 12:08:30	2018-02-05	11
121185	21	13213	2018-02-05 12:08:34	2018-02-05	11
121186	22	13213	2018-05-09 13:20:07	2018-05-09	11
121187	9	13214	2018-02-05 11:34:34	2018-02-05	10
121188	9	13214	2018-02-05 11:34:37	2018-02-05	10
121189	9	13214	2018-02-05 11:34:39	2018-02-05	10
121190	9	13214	2018-02-05 11:34:40	2018-02-05	10
121191	9	13214	2018-02-05 11:34:42	2018-02-05	10
121192	21	13214	2018-02-05 11:34:42	2018-02-05	10
121193	22	13214	2018-05-09 12:41:20	2018-05-09	10
121194	9	13215	2018-02-05 11:18:40	2018-02-05	10
121195	9	13215	2018-02-05 11:18:44	2018-02-05	10
121196	9	13215	2018-02-05 11:18:45	2018-02-05	10
121197	9	13215	2018-02-05 11:18:47	2018-02-05	10
121198	9	13215	2018-02-05 11:18:49	2018-02-05	10
121199	21	13215	2018-02-05 11:18:49	2018-02-05	10
121200	22	13215	2018-05-09 12:20:13	2018-05-09	10
121201	9	13216	2018-02-05 11:15:24	2018-02-05	10
121202	9	13216	2018-02-05 11:15:28	2018-02-05	10
121203	9	13216	2018-02-05 11:15:29	2018-02-05	10
121204	9	13216	2018-02-05 11:15:30	2018-02-05	10
121205	9	13216	2018-02-05 11:15:32	2018-02-05	10
121206	14	13216	2018-02-05 11:15:45	2018-02-05	10
121207	21	13216	2018-02-05 11:15:45	2018-02-05	10
121208	22	13216	2018-05-09 12:20:14	2018-05-09	10
121209	9	13217	2018-02-05 10:55:35	2018-02-05	9
121210	9	13217	2018-02-05 10:55:39	2018-02-05	9
121211	2	13217	2018-02-05 10:55:40	2018-02-05	9
121212	9	13217	2018-02-05 10:55:41	2018-02-05	9
121213	9	13217	2018-02-05 10:55:43	2018-02-05	9
121214	21	13217	2018-02-05 10:55:43	2018-02-05	9
121215	22	13217	2018-05-09 12:00:07	2018-05-09	10
121216	9	13218	2018-02-05 10:50:06	2018-02-05	9
121217	9	13218	2018-02-05 10:50:12	2018-02-05	9
121218	2	13218	2018-02-05 10:50:13	2018-02-05	9
121219	9	13218	2018-02-05 10:50:14	2018-02-05	9
121220	9	13218	2018-02-05 10:50:16	2018-02-05	9
121221	14	13218	2018-02-05 10:50:24	2018-02-05	9
121222	21	13218	2018-02-05 10:50:24	2018-02-05	9
121223	22	13218	2018-05-09 12:00:07	2018-05-09	10
121224	9	13219	2018-02-05 10:46:12	2018-02-05	9
121225	9	13219	2018-02-05 10:46:16	2018-02-05	9
121226	2	13219	2018-02-05 10:46:17	2018-02-05	9
121227	9	13219	2018-02-05 10:46:18	2018-02-05	9
121228	9	13219	2018-02-05 10:46:20	2018-02-05	9
121229	7	13219	2018-02-05 10:46:26	2018-02-05	9
121230	11	13219	2018-02-05 10:46:26	2018-02-05	9
121231	9	13219	2018-02-05 10:46:36	2018-02-05	9
121232	9	13219	2018-02-05 10:46:36	2018-02-05	9
121233	9	13219	2018-02-05 10:46:37	2018-02-05	9
121234	13	13219	2018-02-07 12:52:38	2018-02-07	11
121235	9	13219	2018-02-07 13:09:40	2018-02-07	12
121236	14	13219	2018-02-07 13:09:50	2018-02-07	12
121237	9	13219	2018-02-07 13:09:56	2018-02-07	12
121238	21	13219	2018-02-07 13:09:56	2018-02-07	12
121239	22	13219	2018-05-11 14:20:13	2018-05-11	12
121240	9	13220	2018-02-05 10:35:52	2018-02-05	9
121241	9	13220	2018-02-05 10:35:56	2018-02-05	9
121242	9	13220	2018-02-05 10:35:57	2018-02-05	9
121243	9	13220	2018-02-05 10:35:59	2018-02-05	9
121244	9	13220	2018-02-05 10:36:00	2018-02-05	9
121245	7	13220	2018-02-05 10:36:09	2018-02-05	9
121246	11	13220	2018-02-05 10:36:09	2018-02-05	9
121247	9	13220	2018-02-05 10:36:21	2018-02-05	9
121248	9	13220	2018-02-05 10:36:21	2018-02-05	9
121249	9	13220	2018-02-05 10:36:21	2018-02-05	9
121250	13	13220	2018-02-05 14:46:15	2018-02-05	13
121251	9	13220	2018-02-05 14:50:40	2018-02-05	13
121252	14	13220	2018-02-05 14:50:47	2018-02-05	13
121253	9	13220	2018-02-05 14:50:56	2018-02-05	13
121254	21	13220	2018-02-05 14:50:56	2018-02-05	13
121255	22	13220	2018-05-09 16:00:09	2018-05-09	14
121256	9	13221	2018-02-05 10:09:05	2018-02-05	9
121257	9	13221	2018-02-05 10:09:10	2018-02-05	9
121258	2	13221	2018-02-05 10:09:11	2018-02-05	9
121259	9	13221	2018-02-05 10:09:12	2018-02-05	9
121260	9	13221	2018-02-05 10:09:14	2018-02-05	9
121261	21	13221	2018-02-05 10:09:15	2018-02-05	9
121262	22	13221	2018-05-09 11:20:34	2018-05-09	9
121263	9	13222	2018-02-05 10:06:32	2018-02-05	9
121264	9	13222	2018-02-05 10:06:36	2018-02-05	9
121265	9	13222	2018-02-05 10:06:37	2018-02-05	9
121266	9	13222	2018-02-05 10:06:38	2018-02-05	9
121267	9	13222	2018-02-05 10:06:40	2018-02-05	9
121268	7	13222	2018-02-05 10:06:47	2018-02-05	9
121269	9	13222	2018-02-05 10:06:47	2018-02-05	9
121270	9	13222	2018-02-05 10:06:47	2018-02-05	9
121271	10	13222	2018-02-05 10:50:29	2018-02-05	9
121272	9	13222	2018-02-05 10:54:49	2018-02-05	9
121273	14	13222	2018-02-05 10:54:58	2018-02-05	9
121274	21	13222	2018-02-05 10:55:11	2018-02-05	9
121275	22	13222	2018-05-09 12:00:07	2018-05-09	10
121276	9	13223	2018-02-05 09:41:10	2018-02-05	8
121277	9	13223	2018-02-05 09:41:14	2018-02-05	8
121278	9	13223	2018-02-05 09:41:15	2018-02-05	8
121279	9	13223	2018-02-05 09:41:17	2018-02-05	8
121280	9	13223	2018-02-05 09:41:18	2018-02-05	8
121281	21	13223	2018-02-05 09:41:18	2018-02-05	8
121282	22	13223	2018-05-09 11:00:07	2018-05-09	9
121283	9	13224	2018-02-05 09:33:11	2018-02-05	8
121284	9	13224	2018-02-05 09:33:16	2018-02-05	8
121285	2	13224	2018-02-05 09:33:17	2018-02-05	8
121286	9	13224	2018-02-05 09:33:18	2018-02-05	8
121287	9	13224	2018-02-05 09:33:19	2018-02-05	8
121288	21	13224	2018-02-05 09:33:20	2018-02-05	8
121289	22	13224	2018-05-09 10:40:20	2018-05-09	8
121290	9	13225	2018-02-05 09:30:10	2018-02-05	8
121291	9	13225	2018-02-05 09:30:15	2018-02-05	8
121292	2	13225	2018-02-05 09:30:16	2018-02-05	8
121293	9	13225	2018-02-05 09:30:17	2018-02-05	8
121294	9	13225	2018-02-05 09:30:18	2018-02-05	8
121295	21	13225	2018-02-05 09:30:19	2018-02-05	8
121296	22	13225	2018-05-09 10:40:19	2018-05-09	8
121297	9	13226	2018-02-05 09:19:59	2018-02-05	8
121298	9	13226	2018-02-05 09:20:03	2018-02-05	8
121299	2	13226	2018-02-05 09:20:04	2018-02-05	8
121300	9	13226	2018-02-05 09:20:06	2018-02-05	8
121301	9	13226	2018-02-05 09:20:09	2018-02-05	8
121302	21	13226	2018-02-05 09:20:09	2018-02-05	8
121303	22	13226	2018-05-09 10:20:21	2018-05-09	8
121304	9	13227	2018-02-05 09:18:06	2018-02-05	8
121305	9	13227	2018-02-05 09:18:10	2018-02-05	8
121306	9	13227	2018-02-05 09:18:12	2018-02-05	8
121307	9	13227	2018-02-05 09:18:13	2018-02-05	8
121308	9	13227	2018-02-05 09:18:15	2018-02-05	8
121309	21	13227	2018-02-05 09:18:15	2018-02-05	8
121310	22	13227	2018-05-09 10:20:22	2018-05-09	8
121311	9	13228	2018-02-05 09:00:22	2018-02-05	8
121312	9	13228	2018-02-05 09:00:27	2018-02-05	8
121313	9	13228	2018-02-05 09:00:28	2018-02-05	8
121314	9	13228	2018-02-05 09:00:29	2018-02-05	8
121315	9	13228	2018-02-05 09:00:31	2018-02-05	8
121316	7	13228	2018-02-05 09:00:44	2018-02-05	8
121317	11	13228	2018-02-05 09:00:44	2018-02-05	8
121318	9	13228	2018-02-05 09:00:52	2018-02-05	8
121319	9	13228	2018-02-05 09:00:52	2018-02-05	8
121320	9	13228	2018-02-05 09:00:52	2018-02-05	8
121321	10	13228	2018-02-05 09:02:12	2018-02-05	8
121322	9	13228	2018-02-05 09:02:41	2018-02-05	8
121323	14	13228	2018-02-05 09:02:50	2018-02-05	8
121324	21	13228	2018-02-05 09:02:57	2018-02-05	8
121325	22	13228	2018-05-09 10:20:22	2018-05-09	8
121326	9	13229	2018-02-05 08:53:06	2018-02-05	7
121327	9	13229	2018-02-05 08:53:11	2018-02-05	7
121328	9	13229	2018-02-05 08:53:12	2018-02-05	7
121329	9	13229	2018-02-05 08:53:14	2018-02-05	7
121330	9	13229	2018-02-05 08:53:15	2018-02-05	7
121331	21	13229	2018-02-05 08:53:16	2018-02-05	7
121332	22	13229	2018-05-09 10:00:06	2018-05-09	8
121333	9	13230	2018-02-05 08:36:52	2018-02-05	7
121334	9	13230	2018-02-05 08:36:56	2018-02-05	7
121335	9	13230	2018-02-05 08:36:57	2018-02-05	7
121336	9	13230	2018-02-05 08:36:59	2018-02-05	7
121337	9	13230	2018-02-05 08:37:00	2018-02-05	7
121338	13	13230	2018-02-05 08:37:09	2018-02-05	7
121339	9	13230	2018-02-05 08:48:08	2018-02-05	7
121340	14	13230	2018-02-05 08:48:18	2018-02-05	7
121341	9	13230	2018-02-05 08:48:27	2018-02-05	7
121342	21	13230	2018-02-05 08:48:28	2018-02-05	7
121343	22	13230	2018-05-09 10:00:06	2018-05-09	8
121344	9	13231	2018-02-02 16:39:24	2018-02-02	15
121345	9	13231	2018-02-02 16:39:28	2018-02-02	15
121346	9	13231	2018-02-02 16:39:30	2018-02-02	15
121347	9	13231	2018-02-02 16:39:31	2018-02-02	15
121348	9	13231	2018-02-02 16:39:33	2018-02-02	15
121349	7	13231	2018-02-02 16:39:39	2018-02-02	15
121350	11	13231	2018-02-02 16:39:39	2018-02-02	15
121351	9	13231	2018-02-02 16:39:49	2018-02-02	15
121352	9	13231	2018-02-02 16:39:50	2018-02-02	15
121353	9	13231	2018-02-02 16:39:50	2018-02-02	15
121354	10	13231	2018-02-05 08:12:23	2018-02-05	7
121355	9	13231	2018-02-05 08:13:03	2018-02-05	7
121356	14	13231	2018-02-05 08:13:17	2018-02-05	7
121357	21	13231	2018-02-05 08:13:25	2018-02-05	7
121358	22	13231	2018-05-09 09:21:24	2018-05-09	7
121359	9	13232	2018-02-02 16:36:13	2018-02-02	15
121360	9	13232	2018-02-02 16:36:17	2018-02-02	15
121361	9	13232	2018-02-02 16:36:18	2018-02-02	15
121362	9	13232	2018-02-02 16:36:19	2018-02-02	15
121363	9	13232	2018-02-02 16:36:21	2018-02-02	15
121364	21	13232	2018-02-02 16:36:21	2018-02-02	15
121365	22	13232	2018-05-06 17:40:06	2018-05-06	15
121366	9	13233	2018-02-02 16:26:50	2018-02-02	15
121367	9	13233	2018-02-02 16:26:54	2018-02-02	15
121368	9	13233	2018-02-02 16:26:56	2018-02-02	15
121369	9	13233	2018-02-02 16:26:57	2018-02-02	15
121370	9	13233	2018-02-02 16:26:59	2018-02-02	15
121371	21	13233	2018-02-02 16:26:59	2018-02-02	15
121372	22	13233	2018-05-06 17:40:07	2018-05-06	15
121373	9	13234	2018-02-02 16:13:53	2018-02-02	15
121374	9	13234	2018-02-02 16:13:57	2018-02-02	15
121375	9	13234	2018-02-02 16:13:59	2018-02-02	15
121376	9	13234	2018-02-02 16:14:00	2018-02-02	15
121377	9	13234	2018-02-02 16:14:02	2018-02-02	15
121378	21	13234	2018-02-02 16:14:02	2018-02-02	15
121379	22	13234	2018-05-06 17:20:48	2018-05-06	15
121380	9	13235	2018-02-02 16:13:05	2018-02-02	15
121381	9	13235	2018-02-02 16:13:09	2018-02-02	15
121382	2	13235	2018-02-02 16:13:10	2018-02-02	15
121383	9	13235	2018-02-02 16:13:11	2018-02-02	15
121384	9	13235	2018-02-02 16:13:13	2018-02-02	15
121385	21	13235	2018-02-02 16:13:13	2018-02-02	15
121386	22	13235	2018-05-06 17:20:48	2018-05-06	15
121387	9	13236	2018-02-02 16:03:59	2018-02-02	15
121388	9	13236	2018-02-02 16:04:04	2018-02-02	15
121389	2	13236	2018-02-02 16:04:05	2018-02-02	15
121390	9	13236	2018-02-02 16:04:06	2018-02-02	15
121391	9	13236	2018-02-02 16:04:08	2018-02-02	15
121392	21	13236	2018-02-02 16:04:08	2018-02-02	15
121393	22	13236	2018-05-06 17:20:48	2018-05-06	15
121394	9	13237	2018-02-02 15:44:51	2018-02-02	14
121395	9	13237	2018-02-02 15:44:56	2018-02-02	14
121396	9	13237	2018-02-02 15:44:57	2018-02-02	14
121397	9	13237	2018-02-02 15:44:59	2018-02-02	14
121398	9	13237	2018-02-02 15:45:01	2018-02-02	14
121399	14	13237	2018-02-02 15:46:15	2018-02-02	14
121400	21	13237	2018-02-02 15:46:15	2018-02-02	14
121401	22	13237	2018-05-06 17:00:13	2018-05-06	15
121402	9	13238	2018-02-02 15:43:13	2018-02-02	14
121403	9	13238	2018-02-02 15:43:17	2018-02-02	14
121404	2	13238	2018-02-02 15:43:18	2018-02-02	14
121405	9	13238	2018-02-02 15:43:20	2018-02-02	14
121406	9	13238	2018-02-02 15:43:21	2018-02-02	14
121407	21	13238	2018-02-02 15:43:21	2018-02-02	14
121408	22	13238	2018-05-06 17:00:13	2018-05-06	15
121409	9	13239	2018-02-02 15:40:47	2018-02-02	14
121410	9	13239	2018-02-02 15:40:51	2018-02-02	14
121411	9	13239	2018-02-02 15:40:52	2018-02-02	14
121412	9	13239	2018-02-02 15:40:53	2018-02-02	14
121413	9	13239	2018-02-02 15:40:55	2018-02-02	14
121414	21	13239	2018-02-02 15:40:55	2018-02-02	14
121415	22	13239	2018-05-06 17:00:13	2018-05-06	15
121416	9	13240	2018-02-02 15:36:11	2018-02-02	14
121417	9	13240	2018-02-02 15:36:15	2018-02-02	14
121418	9	13240	2018-02-02 15:36:16	2018-02-02	14
121419	9	13240	2018-02-02 15:36:17	2018-02-02	14
121420	9	13240	2018-02-02 15:36:19	2018-02-02	14
121421	7	13240	2018-02-02 15:36:29	2018-02-02	14
121422	11	13240	2018-02-02 15:36:29	2018-02-02	14
121423	9	13240	2018-02-02 15:36:38	2018-02-02	14
121424	9	13240	2018-02-02 15:36:38	2018-02-02	14
121425	9	13240	2018-02-02 15:36:38	2018-02-02	14
121426	14	13240	2018-02-02 15:40:12	2018-02-02	14
121427	21	13240	2018-02-02 15:40:19	2018-02-02	14
121428	22	13240	2018-05-06 17:00:13	2018-05-06	15
121429	9	13241	2018-02-02 15:24:17	2018-02-02	14
121430	9	13241	2018-02-02 15:24:21	2018-02-02	14
121431	9	13241	2018-02-02 15:24:22	2018-02-02	14
121432	9	13241	2018-02-02 15:24:24	2018-02-02	14
121433	9	13241	2018-02-02 15:24:25	2018-02-02	14
121434	21	13241	2018-02-02 15:24:26	2018-02-02	14
121435	22	13241	2018-05-06 16:40:11	2018-05-06	14
121436	9	13242	2018-02-02 15:19:56	2018-02-02	14
121437	9	13242	2018-02-02 15:20:00	2018-02-02	14
121438	9	13242	2018-02-02 15:20:01	2018-02-02	14
121439	9	13242	2018-02-02 15:20:03	2018-02-02	14
121440	9	13242	2018-02-02 15:20:05	2018-02-02	14
121441	21	13242	2018-02-02 15:20:05	2018-02-02	14
121442	22	13242	2018-05-06 16:20:05	2018-05-06	14
121443	9	13243	2018-02-02 15:18:40	2018-02-02	14
121444	9	13243	2018-02-02 15:18:44	2018-02-02	14
121445	9	13243	2018-02-02 15:18:46	2018-02-02	14
121446	9	13243	2018-02-02 15:18:47	2018-02-02	14
121447	9	13243	2018-02-02 15:18:48	2018-02-02	14
121448	21	13243	2018-02-02 15:18:49	2018-02-02	14
121449	22	13243	2018-05-06 16:20:05	2018-05-06	14
121450	9	13244	2018-02-02 15:01:57	2018-02-02	14
121451	9	13244	2018-02-02 15:02:01	2018-02-02	14
121452	9	13244	2018-02-02 15:02:02	2018-02-02	14
121453	9	13244	2018-02-02 15:02:04	2018-02-02	14
121454	9	13244	2018-02-02 15:02:06	2018-02-02	14
121455	21	13244	2018-02-02 15:02:06	2018-02-02	14
121456	22	13244	2018-05-06 16:20:05	2018-05-06	14
121457	9	13245	2018-02-02 14:51:56	2018-02-02	13
121458	9	13245	2018-02-02 14:52:00	2018-02-02	13
121459	9	13245	2018-02-02 14:52:01	2018-02-02	13
121460	9	13245	2018-02-02 14:52:03	2018-02-02	13
121461	9	13245	2018-02-02 14:52:04	2018-02-02	13
121462	21	13245	2018-02-02 14:52:05	2018-02-02	13
121463	22	13245	2018-05-06 16:01:15	2018-05-06	14
121464	9	13246	2018-02-02 14:44:12	2018-02-02	13
121465	9	13246	2018-02-02 14:44:17	2018-02-02	13
121466	9	13246	2018-02-02 14:44:18	2018-02-02	13
121467	9	13246	2018-02-02 14:44:20	2018-02-02	13
121468	9	13246	2018-02-02 14:44:22	2018-02-02	13
121469	13	13246	2018-02-02 14:44:32	2018-02-02	13
121470	9	13246	2018-02-02 14:48:07	2018-02-02	13
121471	14	13246	2018-02-02 14:48:38	2018-02-02	13
121472	21	13246	2018-02-02 14:48:38	2018-02-02	13
121473	22	13246	2018-05-06 16:01:17	2018-05-06	14
121474	9	13247	2018-02-02 14:41:25	2018-02-02	13
121475	9	13247	2018-02-02 14:41:29	2018-02-02	13
121476	9	13247	2018-02-02 14:41:30	2018-02-02	13
121477	9	13247	2018-02-02 14:41:31	2018-02-02	13
121478	9	13247	2018-02-02 14:41:33	2018-02-02	13
121479	7	13247	2018-02-02 14:41:57	2018-02-02	13
121480	11	13247	2018-02-02 14:41:57	2018-02-02	13
121481	9	13247	2018-02-02 14:42:03	2018-02-02	13
121482	9	13247	2018-02-02 14:42:04	2018-02-02	13
121483	9	13247	2018-02-02 14:42:04	2018-02-02	13
121484	13	13247	2018-02-05 09:02:16	2018-02-05	8
121485	9	13247	2018-02-05 09:03:39	2018-02-05	8
121486	14	13247	2018-02-05 09:03:47	2018-02-05	8
121487	9	13247	2018-02-05 09:03:57	2018-02-05	8
121488	21	13247	2018-02-05 09:03:57	2018-02-05	8
121489	22	13247	2018-05-09 10:20:22	2018-05-09	8
121490	9	13248	2018-02-02 14:38:56	2018-02-02	13
121491	9	13248	2018-02-02 14:39:00	2018-02-02	13
121492	9	13248	2018-02-02 14:39:01	2018-02-02	13
121493	9	13248	2018-02-02 14:39:02	2018-02-02	13
121494	9	13248	2018-02-02 14:39:04	2018-02-02	13
121495	21	13248	2018-02-02 14:39:05	2018-02-02	13
121496	22	13248	2018-05-06 15:40:10	2018-05-06	13
121497	9	13249	2018-02-02 14:35:33	2018-02-02	13
121498	9	13249	2018-02-02 14:35:37	2018-02-02	13
121499	9	13249	2018-02-02 14:35:38	2018-02-02	13
121500	9	13249	2018-02-02 14:35:39	2018-02-02	13
121501	9	13249	2018-02-02 14:35:40	2018-02-02	13
121502	21	13249	2018-02-02 14:35:41	2018-02-02	13
121503	22	13249	2018-05-06 15:40:10	2018-05-06	13
121504	9	13250	2018-02-02 14:29:00	2018-02-02	13
121505	9	13250	2018-02-02 14:29:04	2018-02-02	13
121506	9	13250	2018-02-02 14:29:06	2018-02-02	13
121507	9	13250	2018-02-02 14:29:08	2018-02-02	13
121508	9	13250	2018-02-02 14:29:09	2018-02-02	13
121509	21	13250	2018-02-02 14:29:09	2018-02-02	13
121510	22	13250	2018-05-06 15:40:10	2018-05-06	13
121511	9	13251	2018-02-02 14:25:16	2018-02-02	13
121512	9	13251	2018-02-02 14:25:20	2018-02-02	13
121513	9	13251	2018-02-02 14:25:21	2018-02-02	13
121514	9	13251	2018-02-02 14:25:23	2018-02-02	13
121515	9	13251	2018-02-02 14:25:24	2018-02-02	13
121516	21	13251	2018-02-02 14:25:24	2018-02-02	13
121517	22	13251	2018-05-06 15:40:12	2018-05-06	13
121518	9	13252	2018-02-02 14:20:31	2018-02-02	13
121519	9	13252	2018-02-02 14:20:35	2018-02-02	13
121520	9	13252	2018-02-02 14:20:36	2018-02-02	13
121521	9	13252	2018-02-02 14:20:38	2018-02-02	13
121522	9	13252	2018-02-02 14:20:39	2018-02-02	13
121523	21	13252	2018-02-02 14:20:39	2018-02-02	13
121524	22	13252	2018-05-06 15:40:10	2018-05-06	13
121525	9	13253	2018-02-02 14:11:49	2018-02-02	13
121526	9	13253	2018-02-02 14:11:54	2018-02-02	13
121527	9	13253	2018-02-02 14:11:55	2018-02-02	13
121528	9	13253	2018-02-02 14:11:57	2018-02-02	13
121529	9	13253	2018-02-02 14:11:58	2018-02-02	13
121530	21	13253	2018-02-02 14:11:59	2018-02-02	13
121531	22	13253	2018-05-06 15:20:07	2018-05-06	13
121532	9	13254	2018-02-02 14:14:47	2018-02-02	13
121533	9	13254	2018-02-02 14:14:52	2018-02-02	13
121534	9	13254	2018-02-02 14:14:53	2018-02-02	13
121535	9	13254	2018-02-02 14:14:54	2018-02-02	13
121536	9	13254	2018-02-02 14:14:56	2018-02-02	13
121537	7	13254	2018-02-02 14:15:05	2018-02-02	13
121538	11	13254	2018-02-02 14:15:05	2018-02-02	13
121539	9	13254	2018-02-02 14:15:22	2018-02-02	13
121540	9	13254	2018-02-02 14:15:22	2018-02-02	13
121541	9	13254	2018-02-02 14:15:23	2018-02-02	13
121542	10	13254	2018-02-02 14:34:38	2018-02-02	13
121543	9	13254	2018-02-02 14:35:32	2018-02-02	13
121544	14	13254	2018-02-02 14:35:46	2018-02-02	13
121545	21	13254	2018-02-02 14:35:52	2018-02-02	13
121546	22	13254	2018-05-06 15:40:10	2018-05-06	13
121547	9	13255	2018-02-02 14:06:16	2018-02-02	13
121548	9	13255	2018-02-02 14:06:20	2018-02-02	13
121549	2	13255	2018-02-02 14:06:21	2018-02-02	13
121550	9	13255	2018-02-02 14:06:22	2018-02-02	13
121551	9	13255	2018-02-02 14:06:24	2018-02-02	13
121552	21	13255	2018-02-02 14:06:24	2018-02-02	13
121553	22	13255	2018-05-06 15:20:07	2018-05-06	13
121554	9	13256	2018-02-02 11:46:38	2018-02-02	10
121555	9	13256	2018-02-02 11:46:42	2018-02-02	10
121556	9	13256	2018-02-02 11:46:43	2018-02-02	10
121557	9	13256	2018-02-02 11:46:45	2018-02-02	10
121558	9	13256	2018-02-02 11:46:46	2018-02-02	10
121559	7	13256	2018-02-02 11:47:22	2018-02-02	10
121560	11	13256	2018-02-02 11:47:22	2018-02-02	10
121561	9	13256	2018-02-02 14:07:41	2018-02-02	13
121562	9	13256	2018-02-02 14:07:42	2018-02-02	13
121563	9	13256	2018-02-02 14:07:42	2018-02-02	13
121564	10	13256	2018-02-02 14:18:30	2018-02-02	13
121565	9	13256	2018-02-02 14:21:05	2018-02-02	13
121566	14	13256	2018-02-02 14:21:13	2018-02-02	13
121567	21	13256	2018-02-02 14:21:20	2018-02-02	13
121568	22	13256	2018-05-06 15:40:10	2018-05-06	13
121569	9	13257	2018-02-02 11:37:35	2018-02-02	10
121570	9	13257	2018-02-02 11:37:39	2018-02-02	10
121571	9	13257	2018-02-02 11:37:40	2018-02-02	10
121572	9	13257	2018-02-02 11:37:42	2018-02-02	10
121573	9	13257	2018-02-02 11:37:43	2018-02-02	10
121574	7	13257	2018-02-02 11:38:02	2018-02-02	10
121575	11	13257	2018-02-02 11:38:02	2018-02-02	10
121576	9	13257	2018-02-02 11:38:29	2018-02-02	10
121577	9	13257	2018-02-02 11:38:30	2018-02-02	10
121578	9	13257	2018-02-02 11:38:30	2018-02-02	10
121579	13	13257	2018-02-02 12:21:41	2018-02-02	11
121580	9	13257	2018-02-02 12:24:24	2018-02-02	11
121581	14	13257	2018-02-02 12:24:38	2018-02-02	11
121582	9	13257	2018-02-02 12:24:50	2018-02-02	11
121583	21	13257	2018-02-02 12:24:50	2018-02-02	11
121584	22	13257	2018-05-06 13:41:06	2018-05-06	11
121585	9	13258	2018-02-02 11:30:19	2018-02-02	10
121586	9	13258	2018-02-02 11:30:24	2018-02-02	10
121587	9	13258	2018-02-02 11:30:25	2018-02-02	10
121588	9	13258	2018-02-02 11:30:26	2018-02-02	10
121589	9	13258	2018-02-02 11:30:28	2018-02-02	10
121590	7	13258	2018-02-02 11:30:37	2018-02-02	10
121591	11	13258	2018-02-02 11:30:37	2018-02-02	10
121592	9	13258	2018-02-02 11:30:43	2018-02-02	10
121593	9	13258	2018-02-02 11:30:43	2018-02-02	10
121594	9	13258	2018-02-02 11:30:44	2018-02-02	10
121595	13	13258	2018-02-02 12:12:45	2018-02-02	11
121596	9	13258	2018-02-02 12:17:00	2018-02-02	11
121597	10	13258	2018-02-02 12:17:09	2018-02-02	11
121598	9	13258	2018-02-02 12:17:37	2018-02-02	11
121599	14	13258	2018-02-02 12:17:48	2018-02-02	11
121600	9	13258	2018-02-02 12:17:57	2018-02-02	11
121601	14	13258	2018-02-02 12:17:57	2018-02-02	11
121602	9	13258	2018-02-02 12:18:51	2018-02-02	11
121603	14	13258	2018-02-02 12:18:51	2018-02-02	11
121604	21	13258	2018-02-02 12:19:11	2018-02-02	11
121605	22	13258	2018-05-06 13:20:07	2018-05-06	11
121606	9	13259	2018-02-02 11:26:14	2018-02-02	10
121607	9	13259	2018-02-02 11:26:18	2018-02-02	10
121608	9	13259	2018-02-02 11:26:19	2018-02-02	10
121609	9	13259	2018-02-02 11:26:20	2018-02-02	10
121610	9	13259	2018-02-02 11:26:22	2018-02-02	10
121611	21	13259	2018-02-02 11:26:22	2018-02-02	10
121612	22	13259	2018-05-06 12:40:48	2018-05-06	10
121613	9	13260	2018-02-02 11:24:02	2018-02-02	10
121614	9	13260	2018-02-02 11:24:07	2018-02-02	10
121615	9	13260	2018-02-02 11:24:08	2018-02-02	10
121616	9	13260	2018-02-02 11:24:09	2018-02-02	10
121617	9	13260	2018-02-02 11:24:11	2018-02-02	10
121618	21	13260	2018-02-02 11:24:12	2018-02-02	10
121619	22	13260	2018-05-06 12:40:48	2018-05-06	10
121620	9	13261	2018-02-02 11:25:11	2018-02-02	10
121621	9	13261	2018-02-02 11:25:15	2018-02-02	10
121622	9	13261	2018-02-02 11:25:17	2018-02-02	10
121623	9	13261	2018-02-02 11:25:18	2018-02-02	10
121624	9	13261	2018-02-02 11:25:19	2018-02-02	10
121625	7	13261	2018-02-02 11:25:26	2018-02-02	10
121626	11	13261	2018-02-02 11:25:26	2018-02-02	10
121627	9	13261	2018-02-02 11:25:32	2018-02-02	10
121628	9	13261	2018-02-02 11:25:33	2018-02-02	10
121629	9	13261	2018-02-02 11:25:33	2018-02-02	10
121630	10	13261	2018-02-02 11:26:21	2018-02-02	10
121631	9	13261	2018-02-02 11:30:28	2018-02-02	10
121632	14	13261	2018-02-02 11:30:37	2018-02-02	10
121633	21	13261	2018-02-02 11:30:42	2018-02-02	10
121634	22	13261	2018-05-06 12:40:50	2018-05-06	10
121635	9	13262	2018-02-02 11:13:53	2018-02-02	10
121636	9	13262	2018-02-02 11:13:58	2018-02-02	10
121637	9	13262	2018-02-02 11:13:59	2018-02-02	10
121638	9	13262	2018-02-02 11:14:00	2018-02-02	10
121639	9	13262	2018-02-02 11:14:02	2018-02-02	10
121640	21	13262	2018-02-02 11:14:02	2018-02-02	10
121641	22	13262	2018-05-06 12:20:10	2018-05-06	10
121642	9	13263	2018-02-02 10:42:16	2018-02-02	9
121643	9	13263	2018-02-02 10:42:20	2018-02-02	9
121644	9	13263	2018-02-02 10:42:22	2018-02-02	9
121645	9	13263	2018-02-02 10:42:23	2018-02-02	9
121646	9	13263	2018-02-02 10:42:25	2018-02-02	9
121647	7	13263	2018-02-02 10:42:35	2018-02-02	9
121648	11	13263	2018-02-02 10:42:35	2018-02-02	9
121649	9	13263	2018-02-02 10:43:54	2018-02-02	9
121650	9	13263	2018-02-02 10:43:55	2018-02-02	9
121651	9	13263	2018-02-02 10:43:55	2018-02-02	9
121652	13	13263	2018-02-02 12:05:09	2018-02-02	11
121653	9	13263	2018-02-02 12:07:51	2018-02-02	11
121654	10	13263	2018-02-02 12:08:14	2018-02-02	11
121655	9	13263	2018-02-02 12:09:11	2018-02-02	11
121656	14	13263	2018-02-02 12:09:28	2018-02-02	11
121657	9	13263	2018-02-02 12:09:39	2018-02-02	11
121658	21	13263	2018-02-02 12:09:40	2018-02-02	11
121659	22	13263	2018-05-06 13:20:07	2018-05-06	11
121660	9	13264	2018-02-02 10:36:37	2018-02-02	9
121661	9	13264	2018-02-02 10:36:41	2018-02-02	9
121662	9	13264	2018-02-02 10:36:42	2018-02-02	9
121663	9	13264	2018-02-02 10:36:44	2018-02-02	9
121664	9	13264	2018-02-02 10:36:45	2018-02-02	9
121665	21	13264	2018-02-02 10:36:45	2018-02-02	9
121666	22	13264	2018-05-06 11:40:46	2018-05-06	9
121667	9	13265	2018-02-02 10:35:22	2018-02-02	9
121668	9	13265	2018-02-02 10:35:26	2018-02-02	9
121669	9	13265	2018-02-02 10:35:27	2018-02-02	9
121670	9	13265	2018-02-02 10:35:28	2018-02-02	9
121671	9	13265	2018-02-02 10:35:30	2018-02-02	9
121672	21	13265	2018-02-02 10:35:30	2018-02-02	9
121673	22	13265	2018-05-06 11:40:46	2018-05-06	9
121674	9	13266	2018-02-02 10:23:05	2018-02-02	9
121675	9	13266	2018-02-02 10:23:09	2018-02-02	9
121676	4	13266	2018-02-02 10:23:10	2018-02-02	9
121677	9	13266	2018-02-02 10:23:30	2018-02-02	9
121678	9	13266	2018-02-02 10:23:32	2018-02-02	9
121679	14	13266	2018-02-02 10:23:32	2018-02-02	9
121680	21	13266	2018-02-02 10:23:37	2018-02-02	9
121681	22	13266	2018-05-06 11:40:49	2018-05-06	9
121682	9	13267	2018-02-02 09:53:30	2018-02-02	8
121683	9	13267	2018-02-02 09:53:35	2018-02-02	8
121684	9	13267	2018-02-02 09:53:37	2018-02-02	8
121685	9	13267	2018-02-02 09:53:38	2018-02-02	8
121686	9	13267	2018-02-02 09:53:40	2018-02-02	8
121687	14	13267	2018-02-02 09:54:47	2018-02-02	8
121688	21	13267	2018-02-02 09:54:47	2018-02-02	8
121689	22	13267	2018-05-06 11:00:12	2018-05-06	9
121690	9	13268	2018-02-02 09:49:28	2018-02-02	8
121691	9	13268	2018-02-02 09:49:32	2018-02-02	8
121692	2	13268	2018-02-02 09:49:34	2018-02-02	8
121693	9	13268	2018-02-02 09:49:35	2018-02-02	8
121694	9	13268	2018-02-02 09:49:36	2018-02-02	8
121695	21	13268	2018-02-02 09:49:36	2018-02-02	8
121696	22	13268	2018-05-06 11:00:12	2018-05-06	9
121697	9	13269	2018-02-02 08:48:05	2018-02-02	7
121698	9	13269	2018-02-02 08:48:09	2018-02-02	7
121699	9	13269	2018-02-02 08:48:10	2018-02-02	7
121700	9	13269	2018-02-02 08:48:12	2018-02-02	7
121701	9	13269	2018-02-02 08:48:13	2018-02-02	7
121702	21	13269	2018-02-02 08:48:13	2018-02-02	7
121703	22	13269	2018-05-06 10:00:07	2018-05-06	8
121704	9	13270	2018-02-02 08:03:46	2018-02-02	7
121705	9	13270	2018-02-02 08:03:50	2018-02-02	7
121706	2	13270	2018-02-02 08:03:51	2018-02-02	7
121707	9	13270	2018-02-02 08:03:52	2018-02-02	7
121708	9	13270	2018-02-02 08:03:54	2018-02-02	7
121709	13	13270	2018-02-02 08:03:58	2018-02-02	7
121710	9	13270	2018-02-02 08:05:59	2018-02-02	7
121711	14	13270	2018-02-02 08:06:08	2018-02-02	7
121712	9	13270	2018-02-02 08:06:15	2018-02-02	7
121713	21	13270	2018-02-02 08:06:15	2018-02-02	7
121714	22	13270	2018-05-06 09:20:58	2018-05-06	7
121715	9	13271	2018-02-02 07:55:36	2018-02-02	6
121716	9	13271	2018-02-02 07:55:40	2018-02-02	6
121717	2	13271	2018-02-02 07:55:41	2018-02-02	6
121718	9	13271	2018-02-02 07:55:42	2018-02-02	6
121719	9	13271	2018-02-02 07:55:44	2018-02-02	6
121720	7	13271	2018-02-02 07:55:56	2018-02-02	6
121721	9	13271	2018-02-02 07:55:57	2018-02-02	6
121722	9	13271	2018-02-02 07:55:57	2018-02-02	6
121723	13	13271	2018-02-06 08:57:18	2018-02-06	7
121724	9	13271	2018-02-06 09:02:11	2018-02-06	8
121725	14	13271	2018-02-06 09:02:20	2018-02-06	8
121726	9	13271	2018-02-06 09:02:26	2018-02-06	8
121727	21	13271	2018-02-06 09:02:26	2018-02-06	8
121728	22	13271	2018-05-10 10:20:13	2018-05-10	8
121729	9	13272	2018-02-01 12:28:33	2018-02-01	11
121730	9	13272	2018-02-01 12:28:37	2018-02-01	11
121731	9	13272	2018-02-01 12:28:39	2018-02-01	11
121732	9	13272	2018-02-01 12:28:40	2018-02-01	11
121733	9	13272	2018-02-01 12:28:42	2018-02-01	11
121734	7	13272	2018-02-01 12:28:50	2018-02-01	11
121735	11	13272	2018-02-01 12:28:50	2018-02-01	11
121736	9	13272	2018-02-01 12:29:07	2018-02-01	11
121737	9	13272	2018-02-01 12:29:08	2018-02-01	11
121738	9	13272	2018-02-01 12:29:08	2018-02-01	11
121739	13	13272	2018-02-05 08:57:10	2018-02-05	7
121740	9	13272	2018-02-05 09:00:37	2018-02-05	8
121741	14	13272	2018-02-05 09:00:50	2018-02-05	8
121742	9	13272	2018-02-05 09:00:58	2018-02-05	8
121743	21	13272	2018-02-05 09:00:58	2018-02-05	8
121744	22	13272	2018-05-09 10:20:23	2018-05-09	8
121745	9	13273	2018-02-01 11:38:06	2018-02-01	10
121746	9	13273	2018-02-01 11:38:11	2018-02-01	10
121747	9	13273	2018-02-01 11:38:12	2018-02-01	10
121748	9	13273	2018-02-01 11:38:13	2018-02-01	10
121749	9	13273	2018-02-01 11:38:15	2018-02-01	10
121750	21	13273	2018-02-01 11:38:15	2018-02-01	10
121751	22	13273	2018-05-05 12:40:27	2018-05-05	10
121752	9	13274	2018-02-01 11:31:47	2018-02-01	10
121753	9	13274	2018-02-01 11:31:51	2018-02-01	10
121754	9	13274	2018-02-01 11:31:52	2018-02-01	10
121755	9	13274	2018-02-01 11:31:54	2018-02-01	10
121756	9	13274	2018-02-01 11:31:55	2018-02-01	10
121757	21	13274	2018-02-01 11:31:56	2018-02-01	10
121758	22	13274	2018-05-05 12:40:27	2018-05-05	10
121759	9	13275	2018-02-01 11:28:42	2018-02-01	10
121760	9	13275	2018-02-01 11:28:46	2018-02-01	10
121761	9	13275	2018-02-01 11:28:47	2018-02-01	10
121762	9	13275	2018-02-01 11:28:49	2018-02-01	10
121763	9	13275	2018-02-01 11:28:51	2018-02-01	10
121764	21	13275	2018-02-01 11:28:51	2018-02-01	10
121765	22	13275	2018-05-05 12:40:26	2018-05-05	10
121766	9	13276	2018-02-01 11:21:24	2018-02-01	10
121767	9	13276	2018-02-01 11:21:28	2018-02-01	10
121768	9	13276	2018-02-01 11:21:29	2018-02-01	10
121769	9	13276	2018-02-01 11:21:30	2018-02-01	10
121770	9	13276	2018-02-01 11:21:32	2018-02-01	10
121771	14	13276	2018-02-01 11:21:39	2018-02-01	10
121772	21	13276	2018-02-01 11:21:39	2018-02-01	10
121773	22	13276	2018-05-05 12:40:25	2018-05-05	10
121774	9	13277	2018-02-01 11:23:40	2018-02-01	10
121775	9	13277	2018-02-01 11:23:44	2018-02-01	10
121776	9	13277	2018-02-01 11:23:45	2018-02-01	10
121777	9	13277	2018-02-01 11:23:47	2018-02-01	10
121778	9	13277	2018-02-01 11:23:49	2018-02-01	10
121779	7	13277	2018-02-01 11:24:10	2018-02-01	10
121780	11	13277	2018-02-01 11:24:10	2018-02-01	10
121781	9	13277	2018-02-01 11:24:17	2018-02-01	10
121782	9	13277	2018-02-01 11:24:18	2018-02-01	10
121783	9	13277	2018-02-01 11:24:18	2018-02-01	10
121784	14	13277	2018-02-01 11:43:00	2018-02-01	10
121785	21	13277	2018-02-01 11:43:10	2018-02-01	10
121786	22	13277	2018-05-05 13:00:08	2018-05-05	11
121787	9	13278	2018-02-01 10:58:53	2018-02-01	9
121788	9	13278	2018-02-01 10:58:57	2018-02-01	9
121789	9	13278	2018-02-01 10:58:59	2018-02-01	9
121790	9	13278	2018-02-01 10:59:00	2018-02-01	9
121791	9	13278	2018-02-01 10:59:02	2018-02-01	9
121792	21	13278	2018-02-01 10:59:02	2018-02-01	9
121793	22	13278	2018-05-05 12:00:11	2018-05-05	10
121794	9	13279	2018-02-01 10:54:18	2018-02-01	9
121795	9	13279	2018-02-01 10:54:23	2018-02-01	9
121796	2	13279	2018-02-01 10:54:24	2018-02-01	9
121797	9	13279	2018-02-01 10:54:26	2018-02-01	9
121798	9	13279	2018-02-01 10:54:27	2018-02-01	9
121799	21	13279	2018-02-01 10:54:28	2018-02-01	9
121800	22	13279	2018-05-05 12:00:11	2018-05-05	10
121801	9	13280	2018-02-01 10:48:37	2018-02-01	9
121802	9	13280	2018-02-01 10:48:41	2018-02-01	9
121803	9	13280	2018-02-01 10:48:43	2018-02-01	9
121804	9	13280	2018-02-01 10:48:44	2018-02-01	9
121805	9	13280	2018-02-01 10:48:46	2018-02-01	9
121806	21	13280	2018-02-01 10:48:46	2018-02-01	9
121807	22	13280	2018-05-05 12:00:10	2018-05-05	10
121808	9	13281	2018-02-01 10:24:43	2018-02-01	9
121809	9	13281	2018-02-01 10:24:47	2018-02-01	9
121810	2	13281	2018-02-01 10:24:49	2018-02-01	9
121811	9	13281	2018-02-01 10:24:49	2018-02-01	9
121812	9	13281	2018-02-01 10:24:51	2018-02-01	9
121813	21	13281	2018-02-01 10:24:51	2018-02-01	9
121814	22	13281	2018-05-05 11:40:07	2018-05-05	9
121815	9	13282	2018-02-01 10:10:15	2018-02-01	9
121816	9	13282	2018-02-01 10:10:19	2018-02-01	9
121817	9	13282	2018-02-01 10:10:21	2018-02-01	9
121818	9	13282	2018-02-01 10:10:22	2018-02-01	9
121819	9	13282	2018-02-01 10:10:24	2018-02-01	9
121820	21	13282	2018-02-01 10:10:24	2018-02-01	9
121821	22	13282	2018-05-05 11:20:26	2018-05-05	9
121822	9	13283	2018-02-01 09:53:25	2018-02-01	8
121823	9	13283	2018-02-01 09:53:29	2018-02-01	8
121824	9	13283	2018-02-01 09:53:30	2018-02-01	8
121825	9	13283	2018-02-01 09:53:31	2018-02-01	8
121826	9	13283	2018-02-01 09:53:32	2018-02-01	8
121827	21	13283	2018-02-01 09:53:33	2018-02-01	8
121828	22	13283	2018-05-05 11:00:07	2018-05-05	9
121829	9	13284	2018-02-01 09:35:22	2018-02-01	8
121830	9	13284	2018-02-01 09:35:26	2018-02-01	8
121831	9	13284	2018-02-01 09:35:27	2018-02-01	8
121832	9	13284	2018-02-01 09:35:28	2018-02-01	8
121833	9	13284	2018-02-01 09:35:30	2018-02-01	8
121834	14	13284	2018-02-01 09:36:01	2018-02-01	8
121835	21	13284	2018-02-01 09:36:01	2018-02-01	8
121836	22	13284	2018-05-05 10:40:45	2018-05-05	8
121837	9	13285	2018-02-01 09:36:10	2018-02-01	8
121838	9	13285	2018-02-01 09:36:15	2018-02-01	8
121839	9	13285	2018-02-01 09:36:16	2018-02-01	8
121840	9	13285	2018-02-01 09:36:18	2018-02-01	8
121841	9	13285	2018-02-01 09:36:20	2018-02-01	8
121842	7	13285	2018-02-01 09:36:34	2018-02-01	8
121843	11	13285	2018-02-01 09:36:34	2018-02-01	8
121844	9	13285	2018-02-01 09:36:50	2018-02-01	8
121845	9	13285	2018-02-01 09:36:51	2018-02-01	8
121846	9	13285	2018-02-01 09:36:51	2018-02-01	8
121847	11	13285	2018-02-01 18:16:40	2018-02-01	17
121848	9	13285	2018-02-01 18:16:52	2018-02-01	17
121849	9	13285	2018-02-01 18:16:53	2018-02-01	17
121850	9	13285	2018-02-01 18:16:53	2018-02-01	17
121851	13	13285	2018-02-13 15:13:54	2018-02-13	14
121852	9	13285	2018-02-13 15:20:19	2018-02-13	14
121853	14	13285	2018-02-13 15:20:38	2018-02-13	14
121854	9	13285	2018-02-13 15:20:46	2018-02-13	14
121855	21	13285	2018-02-13 15:20:46	2018-02-13	14
121856	22	13285	2018-05-17 16:21:08	2018-05-17	14
121857	9	13286	2018-02-01 09:24:07	2018-02-01	8
121858	9	13286	2018-02-01 09:24:12	2018-02-01	8
121859	9	13286	2018-02-01 09:24:13	2018-02-01	8
121860	9	13286	2018-02-01 09:24:14	2018-02-01	8
121861	9	13286	2018-02-01 09:24:16	2018-02-01	8
121862	21	13286	2018-02-01 09:24:16	2018-02-01	8
121863	22	13286	2018-05-05 10:40:45	2018-05-05	8
121864	9	13287	2018-02-01 09:17:18	2018-02-01	8
121865	9	13287	2018-02-01 09:17:22	2018-02-01	8
121866	9	13287	2018-02-01 09:17:23	2018-02-01	8
121867	9	13287	2018-02-01 09:17:24	2018-02-01	8
121868	9	13287	2018-02-01 09:17:26	2018-02-01	8
121869	21	13287	2018-02-01 09:17:26	2018-02-01	8
121870	22	13287	2018-05-05 10:20:21	2018-05-05	8
121871	9	13288	2018-02-01 09:08:07	2018-02-01	8
121872	9	13288	2018-02-01 09:08:12	2018-02-01	8
121873	9	13288	2018-02-01 09:08:13	2018-02-01	8
121874	9	13288	2018-02-01 09:08:15	2018-02-01	8
121875	9	13288	2018-02-01 09:08:16	2018-02-01	8
121876	21	13288	2018-02-01 09:08:16	2018-02-01	8
121877	22	13288	2018-05-05 10:20:21	2018-05-05	8
121878	9	13289	2018-02-01 08:57:52	2018-02-01	7
121879	9	13289	2018-02-01 08:57:56	2018-02-01	7
121880	9	13289	2018-02-01 08:57:57	2018-02-01	7
121881	9	13289	2018-02-01 08:57:59	2018-02-01	7
121882	9	13289	2018-02-01 08:58:00	2018-02-01	7
121883	21	13289	2018-02-01 08:58:00	2018-02-01	7
121884	22	13289	2018-05-05 10:00:12	2018-05-05	8
121885	9	13290	2018-02-01 08:51:51	2018-02-01	7
121886	9	13290	2018-02-01 08:51:55	2018-02-01	7
121887	9	13290	2018-02-01 08:51:56	2018-02-01	7
121888	9	13290	2018-02-01 08:51:57	2018-02-01	7
121889	9	13290	2018-02-01 08:51:59	2018-02-01	7
121890	21	13290	2018-02-01 08:51:59	2018-02-01	7
121891	22	13290	2018-05-05 10:00:13	2018-05-05	8
121892	9	13291	2018-02-01 08:39:53	2018-02-01	7
121893	9	13291	2018-02-01 08:39:57	2018-02-01	7
121894	2	13291	2018-02-01 08:39:58	2018-02-01	7
121895	9	13291	2018-02-01 08:39:59	2018-02-01	7
121896	9	13291	2018-02-01 08:40:01	2018-02-01	7
121897	7	13291	2018-02-01 08:40:34	2018-02-01	7
121898	9	13291	2018-02-01 08:40:34	2018-02-01	7
121899	9	13291	2018-02-01 08:40:35	2018-02-01	7
121900	13	13291	2018-02-01 10:39:45	2018-02-01	9
121901	9	13291	2018-02-01 10:41:37	2018-02-01	9
121902	14	13291	2018-02-01 10:41:46	2018-02-01	9
121903	9	13291	2018-02-01 10:41:54	2018-02-01	9
121904	21	13291	2018-02-01 10:41:54	2018-02-01	9
121905	22	13291	2018-05-05 12:00:11	2018-05-05	10
121906	9	13292	2018-02-01 08:35:36	2018-02-01	7
121907	9	13292	2018-02-01 08:35:40	2018-02-01	7
121908	2	13292	2018-02-01 08:35:41	2018-02-01	7
121909	9	13292	2018-02-01 08:35:42	2018-02-01	7
121910	9	13292	2018-02-01 08:35:44	2018-02-01	7
121911	7	13292	2018-02-01 08:36:01	2018-02-01	7
121912	11	13292	2018-02-01 08:36:01	2018-02-01	7
121913	9	13292	2018-02-01 08:36:45	2018-02-01	7
121914	9	13292	2018-02-01 08:36:46	2018-02-01	7
121915	9	13292	2018-02-01 08:36:46	2018-02-01	7
121916	10	13292	2018-02-02 09:42:41	2018-02-02	8
121917	9	13292	2018-02-02 09:44:03	2018-02-02	8
121918	14	13292	2018-02-02 09:44:16	2018-02-02	8
121919	21	13292	2018-02-02 09:44:21	2018-02-02	8
121920	22	13292	2018-05-06 11:00:12	2018-05-06	9
121921	9	13293	2018-01-31 16:41:38	2018-01-31	15
121922	9	13293	2018-01-31 16:41:42	2018-01-31	15
121923	9	13293	2018-01-31 16:41:43	2018-01-31	15
121924	9	13293	2018-01-31 16:41:44	2018-01-31	15
121925	9	13293	2018-01-31 16:41:46	2018-01-31	15
121926	21	13293	2018-01-31 16:41:46	2018-01-31	15
121927	22	13293	2018-05-04 18:00:49	2018-05-04	16
121928	9	13294	2018-01-31 16:39:40	2018-01-31	15
121929	9	13294	2018-01-31 16:39:44	2018-01-31	15
121930	9	13294	2018-01-31 16:39:46	2018-01-31	15
121931	9	13294	2018-01-31 16:39:47	2018-01-31	15
121932	9	13294	2018-01-31 16:39:48	2018-01-31	15
121933	7	13294	2018-01-31 16:39:57	2018-01-31	15
121934	11	13294	2018-01-31 16:39:57	2018-01-31	15
121935	9	13294	2018-01-31 16:40:06	2018-01-31	15
121936	9	13294	2018-01-31 16:40:07	2018-01-31	15
121937	9	13294	2018-01-31 16:40:07	2018-01-31	15
121938	13	13294	2018-02-01 08:06:26	2018-02-01	7
121939	9	13294	2018-02-01 08:09:10	2018-02-01	7
121940	14	13294	2018-02-01 08:09:28	2018-02-01	7
121941	21	13294	2018-02-01 08:09:49	2018-02-01	7
121942	22	13294	2018-05-05 09:21:11	2018-05-05	7
121943	9	13295	2018-01-31 16:21:31	2018-01-31	15
121944	9	13295	2018-01-31 16:21:35	2018-01-31	15
121945	9	13295	2018-01-31 16:21:36	2018-01-31	15
121946	9	13295	2018-01-31 16:21:37	2018-01-31	15
121947	9	13295	2018-01-31 16:21:39	2018-01-31	15
121948	7	13295	2018-01-31 16:21:50	2018-01-31	15
121949	11	13295	2018-01-31 16:21:50	2018-01-31	15
121950	9	13295	2018-01-31 16:22:10	2018-01-31	15
121951	9	13295	2018-01-31 16:22:11	2018-01-31	15
121952	9	13295	2018-01-31 16:22:11	2018-01-31	15
121953	13	13295	2018-01-31 18:02:41	2018-01-31	17
121954	9	13295	2018-01-31 18:06:49	2018-01-31	17
121955	14	13295	2018-01-31 18:06:58	2018-01-31	17
121956	9	13295	2018-01-31 18:07:07	2018-01-31	17
121957	21	13295	2018-01-31 18:07:07	2018-01-31	17
121958	22	13295	2018-05-04 19:20:43	2018-05-04	17
121959	9	13296	2018-01-31 16:13:08	2018-01-31	15
121960	9	13296	2018-01-31 16:13:12	2018-01-31	15
121961	9	13296	2018-01-31 16:13:13	2018-01-31	15
121962	9	13296	2018-01-31 16:13:14	2018-01-31	15
121963	9	13296	2018-01-31 16:13:16	2018-01-31	15
121964	14	13296	2018-01-31 16:13:51	2018-01-31	15
121965	21	13296	2018-01-31 16:13:51	2018-01-31	15
121966	22	13296	2018-05-04 17:20:31	2018-05-04	15
121967	9	13297	2018-01-31 16:03:07	2018-01-31	15
121968	9	13297	2018-01-31 16:03:11	2018-01-31	15
121969	2	13297	2018-01-31 16:03:14	2018-01-31	15
121970	9	13297	2018-01-31 16:03:14	2018-01-31	15
121971	9	13297	2018-01-31 16:03:16	2018-01-31	15
121972	21	13297	2018-01-31 16:03:16	2018-01-31	15
121973	22	13297	2018-05-04 17:20:31	2018-05-04	15
121974	9	13298	2018-01-31 15:47:10	2018-01-31	14
121975	9	13298	2018-01-31 15:47:14	2018-01-31	14
121976	9	13298	2018-01-31 15:47:16	2018-01-31	14
121977	9	13298	2018-01-31 15:47:17	2018-01-31	14
121978	9	13298	2018-01-31 15:47:19	2018-01-31	14
121979	7	13298	2018-01-31 15:47:26	2018-01-31	14
121980	9	13298	2018-01-31 15:47:26	2018-01-31	14
121981	9	13298	2018-01-31 15:47:27	2018-01-31	14
121982	13	13298	2018-01-31 15:49:49	2018-01-31	14
121983	9	13298	2018-01-31 15:50:31	2018-01-31	14
121984	14	13298	2018-01-31 15:51:38	2018-01-31	14
121985	9	13298	2018-01-31 15:51:46	2018-01-31	14
121986	21	13298	2018-01-31 15:51:47	2018-01-31	14
121987	22	13298	2018-05-04 17:00:11	2018-05-04	15
121988	9	13299	2018-01-31 15:38:49	2018-01-31	14
121989	9	13299	2018-01-31 15:38:53	2018-01-31	14
121990	9	13299	2018-01-31 15:38:54	2018-01-31	14
121991	9	13299	2018-01-31 15:38:55	2018-01-31	14
121992	9	13299	2018-01-31 15:38:57	2018-01-31	14
121993	21	13299	2018-01-31 15:38:57	2018-01-31	14
121994	22	13299	2018-05-04 16:40:56	2018-05-04	14
121995	9	13300	2018-01-31 15:09:18	2018-01-31	14
121996	9	13300	2018-01-31 15:09:22	2018-01-31	14
121997	2	13300	2018-01-31 15:09:23	2018-01-31	14
121998	9	13300	2018-01-31 15:09:24	2018-01-31	14
121999	9	13300	2018-01-31 15:09:26	2018-01-31	14
122000	7	13300	2018-01-31 15:09:45	2018-01-31	14
122001	9	13300	2018-01-31 15:09:45	2018-01-31	14
122002	9	13300	2018-01-31 15:09:45	2018-01-31	14
122003	13	13300	2018-01-31 16:05:45	2018-01-31	15
122004	9	13300	2018-01-31 16:10:04	2018-01-31	15
122005	14	13300	2018-01-31 17:50:43	2018-01-31	16
122006	9	13300	2018-01-31 17:50:51	2018-01-31	16
122007	21	13300	2018-01-31 17:50:51	2018-01-31	16
122008	22	13300	2018-05-04 19:00:12	2018-05-04	17
122009	9	13301	2018-01-31 14:47:20	2018-01-31	13
122010	9	13301	2018-01-31 14:47:25	2018-01-31	13
122011	2	13301	2018-01-31 14:47:26	2018-01-31	13
122012	9	13301	2018-01-31 14:47:27	2018-01-31	13
122013	9	13301	2018-01-31 14:47:29	2018-01-31	13
122014	14	13301	2018-01-31 14:47:34	2018-01-31	13
122015	21	13301	2018-01-31 14:47:34	2018-01-31	13
122016	22	13301	2018-05-04 16:00:34	2018-05-04	14
122017	9	13302	2018-01-31 14:08:37	2018-01-31	13
122018	9	13302	2018-01-31 14:08:42	2018-01-31	13
122019	9	13302	2018-01-31 14:08:43	2018-01-31	13
122020	9	13302	2018-01-31 14:08:44	2018-01-31	13
122021	9	13302	2018-01-31 14:08:46	2018-01-31	13
122022	21	13302	2018-01-31 14:08:46	2018-01-31	13
122023	22	13302	2018-05-04 15:20:55	2018-05-04	13
122024	9	13303	2018-01-31 14:07:05	2018-01-31	13
122025	9	13303	2018-01-31 14:07:10	2018-01-31	13
122026	9	13303	2018-01-31 14:07:11	2018-01-31	13
122027	9	13303	2018-01-31 14:07:13	2018-01-31	13
122028	9	13303	2018-01-31 14:07:14	2018-01-31	13
122029	21	13303	2018-01-31 14:07:14	2018-01-31	13
122030	22	13303	2018-05-04 15:20:55	2018-05-04	13
122031	9	13304	2018-01-31 11:26:26	2018-01-31	10
122032	9	13304	2018-01-31 11:26:33	2018-01-31	10
122033	2	13304	2018-01-31 11:26:34	2018-01-31	10
122034	9	13304	2018-01-31 11:26:35	2018-01-31	10
122035	9	13304	2018-01-31 11:26:37	2018-01-31	10
122036	21	13304	2018-01-31 11:26:37	2018-01-31	10
122037	22	13304	2018-05-04 12:41:09	2018-05-04	10
122038	9	13305	2018-01-31 11:10:39	2018-01-31	10
122039	9	13305	2018-01-31 11:10:44	2018-01-31	10
122040	9	13305	2018-01-31 11:10:45	2018-01-31	10
122041	9	13305	2018-01-31 11:10:47	2018-01-31	10
122042	9	13305	2018-01-31 11:10:49	2018-01-31	10
122043	21	13305	2018-01-31 11:10:49	2018-01-31	10
122044	22	13305	2018-05-04 12:20:24	2018-05-04	10
122045	9	13306	2018-01-31 11:09:35	2018-01-31	10
122046	9	13306	2018-01-31 11:09:42	2018-01-31	10
122047	9	13306	2018-01-31 11:09:43	2018-01-31	10
122048	9	13306	2018-01-31 11:09:45	2018-01-31	10
122049	9	13306	2018-01-31 11:09:47	2018-01-31	10
122050	21	13306	2018-01-31 11:09:47	2018-01-31	10
122051	22	13306	2018-05-04 12:20:25	2018-05-04	10
122052	9	13307	2018-01-31 11:04:09	2018-01-31	10
122053	9	13307	2018-01-31 11:04:13	2018-01-31	10
122054	9	13307	2018-01-31 11:04:14	2018-01-31	10
122055	9	13307	2018-01-31 11:04:16	2018-01-31	10
122056	9	13307	2018-01-31 11:04:17	2018-01-31	10
122057	21	13307	2018-01-31 11:04:17	2018-01-31	10
122058	22	13307	2018-05-04 12:20:24	2018-05-04	10
122059	9	13308	2018-01-31 10:59:24	2018-01-31	9
122060	9	13308	2018-01-31 10:59:28	2018-01-31	9
122061	2	13308	2018-01-31 10:59:29	2018-01-31	9
122062	9	13308	2018-01-31 10:59:30	2018-01-31	9
122063	9	13308	2018-01-31 10:59:31	2018-01-31	9
122064	21	13308	2018-01-31 10:59:32	2018-01-31	9
122065	22	13308	2018-05-04 12:00:07	2018-05-04	10
122066	9	13309	2018-01-31 10:57:06	2018-01-31	9
122067	9	13309	2018-01-31 10:57:11	2018-01-31	9
122068	9	13309	2018-01-31 10:57:12	2018-01-31	9
122069	9	13309	2018-01-31 10:57:13	2018-01-31	9
122070	9	13309	2018-01-31 10:57:15	2018-01-31	9
122071	21	13309	2018-01-31 10:57:15	2018-01-31	9
122072	22	13309	2018-05-04 12:00:08	2018-05-04	10
122073	9	13310	2018-01-31 10:47:20	2018-01-31	9
122074	9	13310	2018-01-31 10:47:25	2018-01-31	9
122075	2	13310	2018-01-31 10:47:26	2018-01-31	9
122076	9	13310	2018-01-31 10:47:27	2018-01-31	9
122077	9	13310	2018-01-31 10:47:29	2018-01-31	9
122078	21	13310	2018-01-31 10:47:30	2018-01-31	9
122079	22	13310	2018-05-04 12:00:08	2018-05-04	10
122080	9	13311	2018-01-31 10:44:30	2018-01-31	9
122081	9	13311	2018-01-31 10:44:35	2018-01-31	9
122082	9	13311	2018-01-31 10:44:36	2018-01-31	9
122083	9	13311	2018-01-31 10:44:38	2018-01-31	9
122084	9	13311	2018-01-31 10:44:41	2018-01-31	9
122085	7	13311	2018-01-31 10:44:50	2018-01-31	9
122086	9	13311	2018-01-31 10:44:50	2018-01-31	9
122087	9	13311	2018-01-31 10:44:50	2018-01-31	9
122088	13	13311	2018-02-01 11:22:29	2018-02-01	10
122089	9	13311	2018-02-01 11:33:19	2018-02-01	10
122090	14	13311	2018-02-01 11:34:02	2018-02-01	10
122091	9	13311	2018-02-01 11:34:11	2018-02-01	10
122092	21	13311	2018-02-01 11:34:11	2018-02-01	10
122093	22	13311	2018-05-05 12:40:25	2018-05-05	10
122094	9	13312	2018-01-31 10:42:36	2018-01-31	9
122095	9	13312	2018-01-31 10:42:40	2018-01-31	9
122096	2	13312	2018-01-31 10:42:41	2018-01-31	9
122097	9	13312	2018-01-31 10:42:42	2018-01-31	9
122098	9	13312	2018-01-31 10:42:44	2018-01-31	9
122099	7	13312	2018-01-31 10:42:49	2018-01-31	9
122100	9	13312	2018-01-31 10:42:50	2018-01-31	9
122101	9	13312	2018-01-31 10:42:50	2018-01-31	9
122102	13	13312	2018-01-31 10:43:15	2018-01-31	9
122103	9	13312	2018-01-31 10:44:58	2018-01-31	9
122104	14	13312	2018-01-31 10:45:05	2018-01-31	9
122105	9	13312	2018-01-31 10:45:15	2018-01-31	9
122106	21	13312	2018-01-31 10:45:16	2018-01-31	9
122107	22	13312	2018-05-04 12:00:08	2018-05-04	10
122108	9	13313	2018-01-31 10:29:36	2018-01-31	9
122109	9	13313	2018-01-31 10:29:40	2018-01-31	9
122110	2	13313	2018-01-31 10:29:41	2018-01-31	9
122111	9	13313	2018-01-31 10:29:42	2018-01-31	9
122112	9	13313	2018-01-31 10:29:44	2018-01-31	9
122113	21	13313	2018-01-31 10:29:44	2018-01-31	9
122114	22	13313	2018-05-04 11:40:56	2018-05-04	9
122115	9	13314	2018-01-31 10:10:32	2018-01-31	9
122116	9	13314	2018-01-31 10:10:36	2018-01-31	9
122117	9	13314	2018-01-31 10:10:37	2018-01-31	9
122118	9	13314	2018-01-31 10:10:38	2018-01-31	9
122119	9	13314	2018-01-31 10:10:40	2018-01-31	9
122120	7	13314	2018-01-31 10:10:48	2018-01-31	9
122121	11	13314	2018-01-31 10:10:49	2018-01-31	9
122122	9	13314	2018-01-31 10:11:42	2018-01-31	9
122123	9	13314	2018-01-31 10:11:43	2018-01-31	9
122124	9	13314	2018-01-31 10:11:43	2018-01-31	9
122125	14	13314	2018-01-31 10:25:21	2018-01-31	9
122126	21	13314	2018-01-31 10:25:27	2018-01-31	9
122127	22	13314	2018-05-04 11:40:56	2018-05-04	9
122128	9	13315	2018-01-31 09:39:18	2018-01-31	8
122129	9	13315	2018-01-31 09:39:22	2018-01-31	8
122130	9	13315	2018-01-31 09:39:24	2018-01-31	8
122131	9	13315	2018-01-31 09:39:25	2018-01-31	8
122132	9	13315	2018-01-31 09:39:27	2018-01-31	8
122133	21	13315	2018-01-31 09:39:27	2018-01-31	8
122134	22	13315	2018-05-04 10:40:06	2018-05-04	8
122135	9	13316	2018-01-31 09:18:35	2018-01-31	8
122136	9	13316	2018-01-31 09:18:39	2018-01-31	8
122137	9	13316	2018-01-31 09:18:40	2018-01-31	8
122138	9	13316	2018-01-31 09:18:42	2018-01-31	8
122139	9	13316	2018-01-31 09:18:43	2018-01-31	8
122140	21	13316	2018-01-31 09:18:43	2018-01-31	8
122141	22	13316	2018-05-04 10:21:22	2018-05-04	8
122142	9	13317	2018-01-31 08:52:10	2018-01-31	7
122143	9	13317	2018-01-31 08:52:14	2018-01-31	7
122144	2	13317	2018-01-31 08:52:15	2018-01-31	7
122145	9	13317	2018-01-31 08:52:16	2018-01-31	7
122146	9	13317	2018-01-31 08:52:18	2018-01-31	7
122147	7	13317	2018-01-31 08:52:39	2018-01-31	7
122148	9	13317	2018-01-31 08:52:39	2018-01-31	7
122149	9	13317	2018-01-31 08:52:40	2018-01-31	7
122150	13	13317	2018-02-07 17:05:36	2018-02-07	16
122151	9	13317	2018-02-07 17:06:38	2018-02-07	16
122152	14	13317	2018-02-07 17:06:46	2018-02-07	16
122153	9	13317	2018-02-07 17:06:52	2018-02-07	16
122154	21	13317	2018-02-07 17:06:53	2018-02-07	16
122155	22	13317	2018-05-11 18:20:31	2018-05-11	16
122156	9	13318	2018-01-31 08:41:54	2018-01-31	7
122157	9	13318	2018-01-31 08:41:58	2018-01-31	7
122158	2	13318	2018-01-31 08:41:59	2018-01-31	7
122159	9	13318	2018-01-31 08:42:00	2018-01-31	7
122160	9	13318	2018-01-31 08:42:02	2018-01-31	7
122161	21	13318	2018-01-31 08:42:02	2018-01-31	7
122162	22	13318	2018-05-04 10:00:12	2018-05-04	8
122163	9	13319	2018-01-31 08:31:56	2018-01-31	7
122164	9	13319	2018-01-31 08:32:00	2018-01-31	7
122165	9	13319	2018-01-31 08:32:01	2018-01-31	7
122166	9	13319	2018-01-31 08:32:03	2018-01-31	7
122167	9	13319	2018-01-31 08:32:04	2018-01-31	7
122168	7	13319	2018-01-31 08:32:35	2018-01-31	7
122169	9	13319	2018-01-31 08:32:35	2018-01-31	7
122170	9	13319	2018-01-31 08:32:36	2018-01-31	7
122171	13	13319	2018-01-31 08:45:37	2018-01-31	7
122172	9	13319	2018-01-31 08:46:46	2018-01-31	7
122173	14	13319	2018-01-31 08:46:58	2018-01-31	7
122174	9	13319	2018-01-31 08:47:06	2018-01-31	7
122175	21	13319	2018-01-31 08:47:06	2018-01-31	7
122176	22	13319	2018-05-04 10:00:11	2018-05-04	8
122177	9	13320	2018-01-30 16:56:37	2018-01-30	15
122178	9	13320	2018-01-30 16:56:42	2018-01-30	15
122179	4	13320	2018-01-30 16:56:43	2018-01-30	15
122180	9	13320	2018-01-30 16:57:04	2018-01-30	15
122181	9	13320	2018-01-30 16:57:06	2018-01-30	15
122182	21	13320	2018-01-30 16:57:06	2018-01-30	15
122183	22	13320	2018-05-03 18:00:12	2018-05-03	16
122184	9	13321	2018-01-30 16:52:17	2018-01-30	15
122185	9	13321	2018-01-30 16:52:21	2018-01-30	15
122186	2	13321	2018-01-30 16:52:23	2018-01-30	15
122187	9	13321	2018-01-30 16:52:23	2018-01-30	15
122188	9	13321	2018-01-30 16:52:25	2018-01-30	15
122189	7	13321	2018-01-30 16:52:51	2018-01-30	15
122190	9	13321	2018-01-30 16:52:51	2018-01-30	15
122191	9	13321	2018-01-30 16:52:51	2018-01-30	15
122192	13	13321	2018-01-31 15:58:00	2018-01-31	14
122193	9	13321	2018-01-31 15:59:59	2018-01-31	14
122194	14	13321	2018-01-31 16:00:09	2018-01-31	15
122195	9	13321	2018-01-31 16:00:16	2018-01-31	15
122196	21	13321	2018-01-31 16:00:16	2018-01-31	15
122197	22	13321	2018-05-04 17:00:19	2018-05-04	15
122198	9	13322	2018-01-30 16:17:52	2018-01-30	15
122199	9	13322	2018-01-30 16:17:57	2018-01-30	15
122200	9	13322	2018-01-30 16:17:59	2018-01-30	15
122201	9	13322	2018-01-30 16:18:00	2018-01-30	15
122202	9	13322	2018-01-30 16:18:02	2018-01-30	15
122203	21	13322	2018-01-30 16:18:02	2018-01-30	15
122204	22	13322	2018-05-03 17:20:14	2018-05-03	15
122205	9	13323	2018-01-30 16:02:47	2018-01-30	15
122206	9	13323	2018-01-30 16:02:51	2018-01-30	15
122207	9	13323	2018-01-30 16:02:53	2018-01-30	15
122208	9	13323	2018-01-30 16:02:54	2018-01-30	15
122209	9	13323	2018-01-30 16:02:56	2018-01-30	15
122210	7	13323	2018-01-30 16:03:04	2018-01-30	15
122211	11	13323	2018-01-30 16:03:04	2018-01-30	15
122212	9	13323	2018-01-30 16:03:13	2018-01-30	15
122213	9	13323	2018-01-30 16:03:14	2018-01-30	15
122214	9	13323	2018-01-30 16:03:14	2018-01-30	15
122215	13	13323	2018-01-30 16:13:38	2018-01-30	15
122216	9	13323	2018-01-30 16:14:18	2018-01-30	15
122217	14	13323	2018-01-30 16:14:36	2018-01-30	15
122218	21	13323	2018-01-30 16:14:43	2018-01-30	15
122219	22	13323	2018-05-03 17:20:12	2018-05-03	15
122220	9	13324	2018-01-30 15:51:39	2018-01-30	14
122221	9	13324	2018-01-30 15:51:43	2018-01-30	14
122222	9	13324	2018-01-30 15:51:45	2018-01-30	14
122223	9	13324	2018-01-30 15:51:46	2018-01-30	14
122224	9	13324	2018-01-30 15:51:48	2018-01-30	14
122225	7	13324	2018-01-30 15:51:59	2018-01-30	14
122226	11	13324	2018-01-30 15:51:59	2018-01-30	14
122227	9	13324	2018-01-30 15:52:33	2018-01-30	14
122228	9	13324	2018-01-30 15:52:33	2018-01-30	14
122229	9	13324	2018-01-30 15:52:33	2018-01-30	14
122230	13	13324	2018-01-30 16:05:31	2018-01-30	15
122231	9	13324	2018-01-30 16:11:09	2018-01-30	15
122232	14	13324	2018-01-30 16:11:26	2018-01-30	15
122233	21	13324	2018-01-30 16:11:35	2018-01-30	15
122234	22	13324	2018-05-03 17:20:13	2018-05-03	15
122235	9	13325	2018-01-30 15:44:42	2018-01-30	14
122236	9	13325	2018-01-30 15:44:48	2018-01-30	14
122237	9	13325	2018-01-30 15:44:49	2018-01-30	14
122238	9	13325	2018-01-30 15:44:51	2018-01-30	14
122239	9	13325	2018-01-30 15:44:53	2018-01-30	14
122240	21	13325	2018-01-30 15:44:53	2018-01-30	14
122241	22	13325	2018-05-03 17:00:16	2018-05-03	15
122242	9	13326	2018-01-30 15:17:45	2018-01-30	14
122243	9	13326	2018-01-30 15:17:49	2018-01-30	14
122244	9	13326	2018-01-30 15:17:50	2018-01-30	14
122245	9	13326	2018-01-30 15:17:52	2018-01-30	14
122246	9	13326	2018-01-30 15:17:54	2018-01-30	14
122247	7	13326	2018-01-30 15:18:22	2018-01-30	14
122248	11	13326	2018-01-30 15:18:22	2018-01-30	14
122249	9	13326	2018-01-30 15:18:33	2018-01-30	14
122250	9	13326	2018-01-30 15:18:34	2018-01-30	14
122251	9	13326	2018-01-30 15:18:34	2018-01-30	14
122252	14	13326	2018-01-30 16:12:28	2018-01-30	15
122253	21	13326	2018-01-30 16:12:34	2018-01-30	15
122254	22	13326	2018-05-03 17:20:14	2018-05-03	15
122255	9	13327	2018-01-30 14:56:03	2018-01-30	13
122256	9	13327	2018-01-30 14:56:09	2018-01-30	13
122257	2	13327	2018-01-30 14:56:10	2018-01-30	13
122258	9	13327	2018-01-30 14:56:12	2018-01-30	13
122259	9	13327	2018-01-30 14:56:14	2018-01-30	13
122260	7	13327	2018-01-30 14:56:37	2018-01-30	13
122261	11	13327	2018-01-30 14:56:37	2018-01-30	13
122262	9	13327	2018-01-30 14:57:25	2018-01-30	13
122263	9	13327	2018-01-30 14:57:25	2018-01-30	13
122264	9	13327	2018-01-30 14:57:26	2018-01-30	13
122265	14	13327	2018-01-30 15:21:15	2018-01-30	14
122266	21	13327	2018-01-30 15:21:20	2018-01-30	14
122267	22	13327	2018-05-03 16:40:06	2018-05-03	14
122268	9	13328	2018-01-30 14:43:57	2018-01-30	13
122269	9	13328	2018-01-30 14:44:02	2018-01-30	13
122270	9	13328	2018-01-30 14:44:04	2018-01-30	13
122271	9	13328	2018-01-30 14:44:05	2018-01-30	13
122272	9	13328	2018-01-30 14:44:07	2018-01-30	13
122273	21	13328	2018-01-30 14:44:07	2018-01-30	13
122274	22	13328	2018-05-03 16:00:07	2018-05-03	14
122275	9	13329	2018-01-30 14:39:53	2018-01-30	13
122276	9	13329	2018-01-30 14:39:58	2018-01-30	13
122277	2	13329	2018-01-30 14:40:00	2018-01-30	13
122278	9	13329	2018-01-30 14:40:01	2018-01-30	13
122279	9	13329	2018-01-30 14:40:03	2018-01-30	13
122280	21	13329	2018-01-30 14:40:03	2018-01-30	13
122281	22	13329	2018-05-03 15:40:27	2018-05-03	13
122282	9	13330	2018-01-30 14:31:02	2018-01-30	13
122283	9	13330	2018-01-30 14:31:07	2018-01-30	13
122284	9	13330	2018-01-30 14:31:08	2018-01-30	13
122285	9	13330	2018-01-30 14:31:10	2018-01-30	13
122286	9	13330	2018-01-30 14:31:11	2018-01-30	13
122287	21	13330	2018-01-30 14:31:12	2018-01-30	13
122288	22	13330	2018-05-03 15:40:27	2018-05-03	13
122289	9	13331	2018-01-30 14:18:55	2018-01-30	13
122290	9	13331	2018-01-30 14:19:00	2018-01-30	13
122291	9	13331	2018-01-30 14:19:01	2018-01-30	13
122292	9	13331	2018-01-30 14:19:03	2018-01-30	13
122293	9	13331	2018-01-30 14:19:06	2018-01-30	13
122294	21	13331	2018-01-30 14:19:06	2018-01-30	13
122295	22	13331	2018-05-03 15:20:11	2018-05-03	13
122296	9	13332	2018-01-30 14:18:01	2018-01-30	13
122297	9	13332	2018-01-30 14:18:06	2018-01-30	13
122298	9	13332	2018-01-30 14:18:07	2018-01-30	13
122299	9	13332	2018-01-30 14:18:09	2018-01-30	13
122300	9	13332	2018-01-30 14:18:11	2018-01-30	13
122301	21	13332	2018-01-30 14:18:11	2018-01-30	13
122302	22	13332	2018-05-03 15:20:11	2018-05-03	13
122303	9	13333	2018-01-30 14:15:54	2018-01-30	13
122304	9	13333	2018-01-30 14:15:58	2018-01-30	13
122305	9	13333	2018-01-30 14:15:59	2018-01-30	13
122306	9	13333	2018-01-30 14:16:01	2018-01-30	13
122307	9	13333	2018-01-30 14:16:02	2018-01-30	13
122308	7	13333	2018-01-30 14:16:53	2018-01-30	13
122309	11	13333	2018-01-30 14:16:53	2018-01-30	13
122310	9	13333	2018-01-30 14:17:12	2018-01-30	13
122311	9	13333	2018-01-30 14:17:12	2018-01-30	13
122312	9	13333	2018-01-30 14:17:12	2018-01-30	13
122313	14	13333	2018-01-30 14:31:15	2018-01-30	13
122314	21	13333	2018-01-30 14:31:21	2018-01-30	13
122315	22	13333	2018-05-03 15:40:26	2018-05-03	13
122316	9	13334	2018-01-30 14:09:34	2018-01-30	13
122317	9	13334	2018-01-30 14:09:38	2018-01-30	13
122318	2	13334	2018-01-30 14:09:39	2018-01-30	13
122319	9	13334	2018-01-30 14:09:40	2018-01-30	13
122320	9	13334	2018-01-30 14:09:42	2018-01-30	13
122321	7	13334	2018-01-30 14:10:09	2018-01-30	13
122322	11	13334	2018-01-30 14:10:09	2018-01-30	13
122323	9	13334	2018-01-30 14:10:29	2018-01-30	13
122324	9	13334	2018-01-30 14:10:29	2018-01-30	13
122325	9	13334	2018-01-30 14:10:30	2018-01-30	13
122326	14	13334	2018-01-30 14:36:23	2018-01-30	13
122327	21	13334	2018-01-30 14:36:29	2018-01-30	13
122328	22	13334	2018-05-03 15:40:26	2018-05-03	13
122329	9	13335	2018-01-30 14:04:17	2018-01-30	13
122330	9	13335	2018-01-30 14:04:21	2018-01-30	13
122331	9	13335	2018-01-30 14:04:22	2018-01-30	13
122332	9	13335	2018-01-30 14:04:23	2018-01-30	13
122333	9	13335	2018-01-30 14:04:25	2018-01-30	13
122334	7	13335	2018-01-30 14:04:42	2018-01-30	13
122335	11	13335	2018-01-30 14:04:42	2018-01-30	13
122336	9	13335	2018-01-30 14:04:56	2018-01-30	13
122337	9	13335	2018-01-30 14:04:57	2018-01-30	13
122338	9	13335	2018-01-30 14:04:57	2018-01-30	13
122339	14	13335	2018-01-30 14:35:36	2018-01-30	13
122340	21	13335	2018-01-30 14:35:43	2018-01-30	13
122341	22	13335	2018-05-03 15:40:26	2018-05-03	13
122342	9	13336	2018-01-30 12:10:38	2018-01-30	11
122343	9	13336	2018-01-30 12:10:42	2018-01-30	11
122344	9	13336	2018-01-30 12:10:43	2018-01-30	11
122345	9	13336	2018-01-30 12:10:45	2018-01-30	11
122346	9	13336	2018-01-30 12:10:46	2018-01-30	11
122347	21	13336	2018-01-30 12:10:46	2018-01-30	11
122348	22	13336	2018-05-03 13:20:14	2018-05-03	11
122349	9	13337	2018-01-30 11:36:41	2018-01-30	10
122350	9	13337	2018-01-30 11:36:44	2018-01-30	10
122351	9	13337	2018-01-30 11:36:46	2018-01-30	10
122352	9	13337	2018-01-30 11:36:47	2018-01-30	10
122353	9	13337	2018-01-30 11:36:49	2018-01-30	10
122354	21	13337	2018-01-30 11:36:49	2018-01-30	10
122355	22	13337	2018-05-03 12:41:14	2018-05-03	10
122356	9	13338	2018-01-30 11:31:03	2018-01-30	10
122357	9	13338	2018-01-30 11:31:08	2018-01-30	10
122358	9	13338	2018-01-30 11:31:09	2018-01-30	10
122359	9	13338	2018-01-30 11:31:10	2018-01-30	10
122360	9	13338	2018-01-30 11:31:12	2018-01-30	10
122361	21	13338	2018-01-30 11:31:12	2018-01-30	10
122362	22	13338	2018-05-03 12:41:13	2018-05-03	10
122363	9	13339	2018-01-30 11:21:59	2018-01-30	10
122364	9	13339	2018-01-30 11:22:04	2018-01-30	10
122365	2	13339	2018-01-30 11:22:05	2018-01-30	10
122366	9	13339	2018-01-30 11:22:06	2018-01-30	10
122367	9	13339	2018-01-30 11:22:08	2018-01-30	10
122368	21	13339	2018-01-30 11:22:08	2018-01-30	10
122369	22	13339	2018-05-03 12:41:15	2018-05-03	10
122370	9	13340	2018-01-30 11:17:36	2018-01-30	10
122371	9	13340	2018-01-30 11:17:41	2018-01-30	10
122372	2	13340	2018-01-30 11:17:42	2018-01-30	10
122373	9	13340	2018-01-30 11:17:43	2018-01-30	10
122374	9	13340	2018-01-30 11:17:45	2018-01-30	10
122375	7	13340	2018-01-30 11:17:50	2018-01-30	10
122376	11	13340	2018-01-30 11:17:50	2018-01-30	10
122377	9	13340	2018-01-30 11:17:58	2018-01-30	10
122378	9	13340	2018-01-30 11:17:59	2018-01-30	10
122379	9	13340	2018-01-30 11:17:59	2018-01-30	10
122380	13	13340	2018-02-05 08:42:05	2018-02-05	7
122381	9	13340	2018-02-05 08:47:03	2018-02-05	7
122382	14	13340	2018-02-05 08:47:12	2018-02-05	7
122383	9	13340	2018-02-05 08:47:18	2018-02-05	7
122384	21	13340	2018-02-05 08:47:18	2018-02-05	7
122385	22	13340	2018-05-09 10:00:07	2018-05-09	8
122386	9	13341	2018-01-30 11:10:42	2018-01-30	10
122387	9	13341	2018-01-30 11:10:46	2018-01-30	10
122388	9	13341	2018-01-30 11:10:47	2018-01-30	10
122389	9	13341	2018-01-30 11:10:48	2018-01-30	10
122390	9	13341	2018-01-30 11:10:50	2018-01-30	10
122391	21	13341	2018-01-30 11:10:50	2018-01-30	10
122392	22	13341	2018-05-03 12:20:19	2018-05-03	10
122393	9	13342	2018-01-30 10:53:13	2018-01-30	9
122394	9	13342	2018-01-30 10:53:17	2018-01-30	9
122395	9	13342	2018-01-30 10:53:18	2018-01-30	9
122396	9	13342	2018-01-30 10:53:20	2018-01-30	9
122397	9	13342	2018-01-30 10:53:21	2018-01-30	9
122398	21	13342	2018-01-30 10:53:22	2018-01-30	9
122399	22	13342	2018-05-03 12:00:09	2018-05-03	10
122400	9	13343	2018-01-30 10:48:03	2018-01-30	9
122401	9	13343	2018-01-30 10:48:08	2018-01-30	9
122402	9	13343	2018-01-30 10:48:09	2018-01-30	9
122403	9	13343	2018-01-30 10:48:11	2018-01-30	9
122404	9	13343	2018-01-30 10:48:13	2018-01-30	9
122405	7	13343	2018-01-30 10:48:24	2018-01-30	9
122406	11	13343	2018-01-30 10:48:24	2018-01-30	9
122407	9	13343	2018-01-30 10:48:37	2018-01-30	9
122408	9	13343	2018-01-30 10:48:37	2018-01-30	9
122409	9	13343	2018-01-30 10:48:38	2018-01-30	9
122410	13	13343	2018-01-30 10:55:11	2018-01-30	9
122411	9	13343	2018-01-30 10:57:12	2018-01-30	9
122412	14	13343	2018-01-30 10:57:21	2018-01-30	9
122413	21	13343	2018-01-30 10:57:28	2018-01-30	9
122414	22	13343	2018-05-03 12:00:08	2018-05-03	10
122415	9	13344	2018-01-30 10:41:13	2018-01-30	9
122416	9	13344	2018-01-30 10:41:18	2018-01-30	9
122417	9	13344	2018-01-30 10:41:19	2018-01-30	9
122418	9	13344	2018-01-30 10:41:20	2018-01-30	9
122419	9	13344	2018-01-30 10:41:21	2018-01-30	9
122420	21	13344	2018-01-30 10:41:22	2018-01-30	9
122421	22	13344	2018-05-03 12:00:08	2018-05-03	10
122422	9	13345	2018-01-30 10:15:04	2018-01-30	9
122423	9	13345	2018-01-30 10:15:08	2018-01-30	9
122424	9	13345	2018-01-30 10:15:10	2018-01-30	9
122425	9	13345	2018-01-30 10:15:12	2018-01-30	9
122426	9	13345	2018-01-30 10:15:14	2018-01-30	9
122427	21	13345	2018-01-30 10:15:14	2018-01-30	9
122428	22	13345	2018-05-03 11:20:33	2018-05-03	9
122429	9	13346	2018-01-30 10:14:05	2018-01-30	9
122430	9	13346	2018-01-30 10:14:10	2018-01-30	9
122431	9	13346	2018-01-30 10:14:11	2018-01-30	9
122432	9	13346	2018-01-30 10:14:13	2018-01-30	9
122433	9	13346	2018-01-30 10:14:14	2018-01-30	9
122434	21	13346	2018-01-30 10:14:15	2018-01-30	9
122435	22	13346	2018-05-03 11:20:33	2018-05-03	9
122436	9	13347	2018-01-30 10:05:49	2018-01-30	9
122437	9	13347	2018-01-30 10:05:53	2018-01-30	9
122438	9	13347	2018-01-30 10:05:54	2018-01-30	9
122439	9	13347	2018-01-30 10:05:55	2018-01-30	9
122440	9	13347	2018-01-30 10:05:57	2018-01-30	9
122441	7	13347	2018-01-30 16:08:37	2018-01-30	15
122442	11	13347	2018-01-30 16:08:37	2018-01-30	15
122443	9	13347	2018-01-30 16:08:50	2018-01-30	15
122444	9	13347	2018-01-30 16:08:51	2018-01-30	15
122445	9	13347	2018-01-30 16:08:51	2018-01-30	15
122446	14	13347	2018-01-30 16:14:31	2018-01-30	15
122447	21	13347	2018-01-30 16:14:39	2018-01-30	15
122448	22	13347	2018-05-03 17:20:14	2018-05-03	15
122449	9	13348	2018-01-30 10:01:47	2018-01-30	9
122450	9	13348	2018-01-30 10:01:51	2018-01-30	9
122451	9	13348	2018-01-30 10:01:52	2018-01-30	9
122452	9	13348	2018-01-30 10:01:54	2018-01-30	9
122453	9	13348	2018-01-30 10:01:55	2018-01-30	9
122454	7	13348	2018-01-30 10:02:16	2018-01-30	9
122455	11	13348	2018-01-30 10:02:16	2018-01-30	9
122456	9	13348	2018-01-30 10:02:30	2018-01-30	9
122457	9	13348	2018-01-30 10:02:31	2018-01-30	9
122458	9	13348	2018-01-30 10:02:31	2018-01-30	9
122459	13	13348	2018-01-30 10:16:57	2018-01-30	9
122460	9	13348	2018-01-30 10:17:52	2018-01-30	9
122461	14	13348	2018-01-30 10:18:01	2018-01-30	9
122462	21	13348	2018-01-30 10:18:01	2018-01-30	9
122463	22	13348	2018-05-03 11:20:32	2018-05-03	9
122464	9	13349	2018-01-30 09:40:16	2018-01-30	8
122465	9	13349	2018-01-30 09:40:20	2018-01-30	8
122466	9	13349	2018-01-30 09:40:21	2018-01-30	8
122467	9	13349	2018-01-30 09:40:22	2018-01-30	8
122468	9	13349	2018-01-30 09:40:23	2018-01-30	8
122469	21	13349	2018-01-30 09:40:23	2018-01-30	8
122470	22	13349	2018-05-03 10:40:31	2018-05-03	8
122471	9	13350	2018-01-30 09:34:03	2018-01-30	8
122472	9	13350	2018-01-30 09:34:08	2018-01-30	8
122473	9	13350	2018-01-30 09:34:09	2018-01-30	8
122474	9	13350	2018-01-30 09:34:10	2018-01-30	8
122475	9	13350	2018-01-30 09:34:12	2018-01-30	8
122476	21	13350	2018-01-30 09:34:12	2018-01-30	8
122477	22	13350	2018-05-03 10:40:16	2018-05-03	8
122478	9	13351	2018-01-30 09:31:45	2018-01-30	8
122479	9	13351	2018-01-30 09:31:49	2018-01-30	8
122480	2	13351	2018-01-30 09:31:51	2018-01-30	8
122481	9	13351	2018-01-30 09:31:51	2018-01-30	8
122482	9	13351	2018-01-30 09:31:53	2018-01-30	8
122483	7	13351	2018-01-30 09:31:59	2018-01-30	8
122484	11	13351	2018-01-30 09:31:59	2018-01-30	8
122485	9	13351	2018-01-30 09:32:05	2018-01-30	8
122486	9	13351	2018-01-30 09:32:06	2018-01-30	8
122487	9	13351	2018-01-30 09:32:06	2018-01-30	8
122488	13	13351	2018-01-30 11:43:00	2018-01-30	10
122489	9	13351	2018-01-30 11:45:04	2018-01-30	10
122490	14	13351	2018-01-30 11:45:18	2018-01-30	10
122491	9	13351	2018-01-30 11:45:26	2018-01-30	10
122492	21	13351	2018-01-30 11:45:26	2018-01-30	10
122493	22	13351	2018-05-03 13:00:08	2018-05-03	11
122494	9	13352	2018-01-30 09:20:58	2018-01-30	8
122495	9	13352	2018-01-30 09:21:02	2018-01-30	8
122496	9	13352	2018-01-30 09:21:03	2018-01-30	8
122497	9	13352	2018-01-30 09:21:05	2018-01-30	8
122498	9	13352	2018-01-30 09:21:06	2018-01-30	8
122499	21	13352	2018-01-30 09:21:06	2018-01-30	8
122500	22	13352	2018-05-03 10:21:29	2018-05-03	8
122501	9	13353	2018-01-30 09:17:38	2018-01-30	8
122502	9	13353	2018-01-30 09:17:42	2018-01-30	8
122503	9	13353	2018-01-30 09:17:43	2018-01-30	8
122504	9	13353	2018-01-30 09:17:45	2018-01-30	8
122505	9	13353	2018-01-30 09:17:46	2018-01-30	8
122506	7	13353	2018-01-30 09:17:54	2018-01-30	8
122507	11	13353	2018-01-30 09:17:54	2018-01-30	8
122508	9	13353	2018-01-30 09:18:16	2018-01-30	8
122509	9	13353	2018-01-30 09:18:17	2018-01-30	8
122510	9	13353	2018-01-30 09:18:17	2018-01-30	8
122511	14	13353	2018-01-31 10:03:03	2018-01-31	9
122512	21	13353	2018-01-31 10:03:09	2018-01-31	9
122513	22	13353	2018-05-04 11:20:19	2018-05-04	9
122514	9	13354	2018-01-30 09:19:36	2018-01-30	8
122515	9	13354	2018-01-30 09:19:40	2018-01-30	8
122516	9	13354	2018-01-30 09:19:41	2018-01-30	8
122517	9	13354	2018-01-30 09:19:43	2018-01-30	8
122518	9	13354	2018-01-30 09:19:44	2018-01-30	8
122519	14	13354	2018-01-30 09:19:52	2018-01-30	8
122520	21	13354	2018-01-30 09:19:52	2018-01-30	8
122521	22	13354	2018-05-03 10:20:26	2018-05-03	8
122522	9	13355	2018-01-30 09:09:49	2018-01-30	8
122523	9	13355	2018-01-30 09:09:53	2018-01-30	8
122524	9	13355	2018-01-30 09:09:54	2018-01-30	8
122525	9	13355	2018-01-30 09:09:55	2018-01-30	8
122526	9	13355	2018-01-30 09:09:57	2018-01-30	8
122527	7	13355	2018-01-30 09:10:22	2018-01-30	8
122528	11	13355	2018-01-30 09:10:22	2018-01-30	8
122529	9	13355	2018-01-30 09:10:27	2018-01-30	8
122530	9	13355	2018-01-30 09:10:28	2018-01-30	8
122531	9	13355	2018-01-30 09:10:28	2018-01-30	8
122532	13	13355	2018-01-30 09:26:16	2018-01-30	8
122533	9	13355	2018-01-30 09:27:22	2018-01-30	8
122534	14	13355	2018-01-30 09:27:41	2018-01-30	8
122535	21	13355	2018-01-30 09:27:48	2018-01-30	8
122536	22	13355	2018-05-03 10:40:18	2018-05-03	8
122537	9	13356	2018-01-30 09:07:26	2018-01-30	8
122538	9	13356	2018-01-30 09:07:31	2018-01-30	8
122539	9	13356	2018-01-30 09:07:32	2018-01-30	8
122540	9	13356	2018-01-30 09:07:33	2018-01-30	8
122541	9	13356	2018-01-30 09:07:35	2018-01-30	8
122542	14	13356	2018-01-30 09:07:35	2018-01-30	8
122543	21	13356	2018-01-30 09:07:58	2018-01-30	8
122544	22	13356	2018-05-03 10:20:25	2018-05-03	8
122545	9	13357	2018-01-29 16:37:18	2018-01-29	15
122546	9	13357	2018-01-29 16:37:22	2018-01-29	15
122547	9	13357	2018-01-29 16:37:23	2018-01-29	15
122548	9	13357	2018-01-29 16:37:25	2018-01-29	15
122549	9	13357	2018-01-29 16:37:26	2018-01-29	15
122550	7	13357	2018-01-29 16:37:35	2018-01-29	15
122551	11	13357	2018-01-29 16:37:36	2018-01-29	15
122552	9	13357	2018-01-29 16:37:45	2018-01-29	15
122553	9	13357	2018-01-29 16:37:46	2018-01-29	15
122554	9	13357	2018-01-29 16:37:46	2018-01-29	15
122555	14	13357	2018-01-30 07:34:00	2018-01-30	6
122556	21	13357	2018-01-30 07:34:06	2018-01-30	6
122557	22	13357	2018-05-03 08:40:09	2018-05-03	6
122558	9	13358	2018-01-29 16:13:50	2018-01-29	15
122559	9	13358	2018-01-29 16:13:55	2018-01-29	15
122560	9	13358	2018-01-29 16:13:56	2018-01-29	15
122561	9	13358	2018-01-29 16:13:57	2018-01-29	15
122562	9	13358	2018-01-29 16:13:59	2018-01-29	15
122563	14	13358	2018-01-29 16:14:06	2018-01-29	15
122564	21	13358	2018-01-29 16:14:06	2018-01-29	15
122565	22	13358	2018-05-02 17:20:27	2018-05-02	15
122566	9	13359	2018-01-29 16:09:01	2018-01-29	15
122567	9	13359	2018-01-29 16:09:06	2018-01-29	15
122568	9	13359	2018-01-29 16:09:07	2018-01-29	15
122569	9	13359	2018-01-29 16:09:09	2018-01-29	15
122570	9	13359	2018-01-29 16:09:10	2018-01-29	15
122571	14	13359	2018-01-29 16:09:18	2018-01-29	15
122572	21	13359	2018-01-29 16:09:18	2018-01-29	15
122573	22	13359	2018-05-02 17:20:28	2018-05-02	15
122574	9	13360	2018-01-29 16:02:47	2018-01-29	15
122575	9	13360	2018-01-29 16:02:51	2018-01-29	15
122576	9	13360	2018-01-29 16:02:53	2018-01-29	15
122577	9	13360	2018-01-29 16:02:54	2018-01-29	15
122578	9	13360	2018-01-29 16:02:56	2018-01-29	15
122579	21	13360	2018-01-29 16:02:56	2018-01-29	15
122580	22	13360	2018-05-02 17:20:28	2018-05-02	15
122581	9	13361	2018-01-29 15:35:22	2018-01-29	14
122582	9	13361	2018-01-29 15:35:27	2018-01-29	14
122583	9	13361	2018-01-29 15:35:28	2018-01-29	14
122584	9	13361	2018-01-29 15:35:30	2018-01-29	14
122585	9	13361	2018-01-29 15:35:31	2018-01-29	14
122586	21	13361	2018-01-29 15:35:31	2018-01-29	14
122587	22	13361	2018-05-02 16:40:54	2018-05-02	14
122588	9	13362	2018-01-29 15:21:56	2018-01-29	14
122589	9	13362	2018-01-29 15:22:00	2018-01-29	14
122590	9	13362	2018-01-29 15:22:01	2018-01-29	14
122591	9	13362	2018-01-29 15:22:03	2018-01-29	14
122592	9	13362	2018-01-29 15:22:04	2018-01-29	14
122593	7	13362	2018-01-29 15:22:10	2018-01-29	14
122594	11	13362	2018-01-29 15:22:10	2018-01-29	14
122595	9	13362	2018-01-29 15:22:16	2018-01-29	14
122596	9	13362	2018-01-29 15:22:17	2018-01-29	14
122597	9	13362	2018-01-29 15:22:17	2018-01-29	14
122598	13	13362	2018-01-30 08:38:44	2018-01-30	7
122599	9	13362	2018-01-30 08:39:05	2018-01-30	7
122600	14	13362	2018-01-30 08:39:14	2018-01-30	7
122601	21	13362	2018-01-30 08:39:20	2018-01-30	7
122602	22	13362	2018-05-03 09:40:08	2018-05-03	7
122603	9	13363	2018-01-29 15:03:29	2018-01-29	14
122604	9	13363	2018-01-29 15:03:34	2018-01-29	14
122605	9	13363	2018-01-29 15:03:35	2018-01-29	14
122606	9	13363	2018-01-29 15:03:37	2018-01-29	14
122607	9	13363	2018-01-29 15:03:38	2018-01-29	14
122608	21	13363	2018-01-29 15:03:38	2018-01-29	14
122609	22	13363	2018-05-02 16:20:06	2018-05-02	14
122610	9	13364	2018-01-29 15:02:25	2018-01-29	14
122611	9	13364	2018-01-29 15:02:29	2018-01-29	14
122612	2	13364	2018-01-29 15:02:31	2018-01-29	14
122613	9	13364	2018-01-29 15:02:32	2018-01-29	14
122614	9	13364	2018-01-29 15:02:33	2018-01-29	14
122615	14	13364	2018-01-29 15:02:38	2018-01-29	14
122616	21	13364	2018-01-29 15:02:38	2018-01-29	14
122617	22	13364	2018-05-02 16:20:06	2018-05-02	14
122618	9	13365	2018-01-29 14:50:14	2018-01-29	13
122619	9	13365	2018-01-29 14:50:18	2018-01-29	13
122620	9	13365	2018-01-29 14:50:19	2018-01-29	13
122621	9	13365	2018-01-29 14:50:21	2018-01-29	13
122622	9	13365	2018-01-29 14:50:22	2018-01-29	13
122623	7	13365	2018-01-29 14:50:31	2018-01-29	13
122624	11	13365	2018-01-29 14:50:31	2018-01-29	13
122625	9	13365	2018-01-29 14:50:39	2018-01-29	13
122626	9	13365	2018-01-29 14:50:39	2018-01-29	13
122627	9	13365	2018-01-29 14:50:39	2018-01-29	13
122628	13	13365	2018-02-01 09:27:40	2018-02-01	8
122629	9	13365	2018-02-01 09:28:51	2018-02-01	8
122630	14	13365	2018-02-01 09:29:00	2018-02-01	8
122631	21	13365	2018-02-01 09:29:07	2018-02-01	8
122632	22	13365	2018-05-05 10:40:44	2018-05-05	8
122633	9	13366	2018-01-29 14:44:21	2018-01-29	13
122634	9	13366	2018-01-29 14:44:24	2018-01-29	13
122635	9	13366	2018-01-29 14:44:26	2018-01-29	13
122636	9	13366	2018-01-29 14:44:27	2018-01-29	13
122637	9	13366	2018-01-29 14:44:29	2018-01-29	13
122638	7	13366	2018-01-29 14:44:40	2018-01-29	13
122639	11	13366	2018-01-29 14:44:40	2018-01-29	13
122640	9	13366	2018-01-29 14:44:49	2018-01-29	13
122641	9	13366	2018-01-29 14:44:50	2018-01-29	13
122642	9	13366	2018-01-29 14:44:50	2018-01-29	13
122643	14	13366	2018-01-29 15:05:44	2018-01-29	14
122644	21	13366	2018-01-29 15:05:50	2018-01-29	14
122645	22	13366	2018-05-02 16:20:08	2018-05-02	14
122646	9	13367	2018-01-29 14:33:06	2018-01-29	13
122647	9	13367	2018-01-29 14:33:11	2018-01-29	13
122648	9	13367	2018-01-29 14:33:12	2018-01-29	13
122649	9	13367	2018-01-29 14:33:14	2018-01-29	13
122650	9	13367	2018-01-29 14:33:16	2018-01-29	13
122651	7	13367	2018-01-29 14:51:15	2018-01-29	13
122652	9	13367	2018-01-29 14:51:15	2018-01-29	13
122653	9	13367	2018-01-29 14:51:16	2018-01-29	13
122654	13	13367	2018-02-02 11:30:00	2018-02-02	10
122655	9	13367	2018-02-02 11:40:20	2018-02-02	10
122656	14	13367	2018-02-02 11:40:29	2018-02-02	10
122657	9	13367	2018-02-02 11:40:59	2018-02-02	10
122658	21	13367	2018-02-02 11:40:59	2018-02-02	10
122659	22	13367	2018-05-06 12:41:07	2018-05-06	10
122660	9	13368	2018-01-29 14:19:50	2018-01-29	13
122661	9	13368	2018-01-29 14:19:55	2018-01-29	13
122662	9	13368	2018-01-29 14:19:56	2018-01-29	13
122663	9	13368	2018-01-29 14:19:57	2018-01-29	13
122664	9	13368	2018-01-29 14:19:59	2018-01-29	13
122665	7	13368	2018-01-29 14:20:06	2018-01-29	13
122666	11	13368	2018-01-29 14:20:06	2018-01-29	13
122667	9	13368	2018-01-29 14:20:15	2018-01-29	13
122668	9	13368	2018-01-29 14:20:15	2018-01-29	13
122669	9	13368	2018-01-29 14:20:16	2018-01-29	13
122670	13	13368	2018-01-29 14:27:40	2018-01-29	13
122671	9	13368	2018-01-29 14:28:13	2018-01-29	13
122672	13	13368	2018-01-29 14:28:25	2018-01-29	13
122673	9	13368	2018-01-29 14:29:14	2018-01-29	13
122674	14	13368	2018-01-29 14:29:23	2018-01-29	13
122675	9	13368	2018-01-29 14:29:32	2018-01-29	13
122676	21	13368	2018-01-29 14:29:32	2018-01-29	13
122677	22	13368	2018-05-02 15:40:07	2018-05-02	13
122678	9	13369	2018-01-29 14:08:49	2018-01-29	13
122679	9	13369	2018-01-29 14:08:52	2018-01-29	13
122680	2	13369	2018-01-29 14:08:54	2018-01-29	13
122681	9	13369	2018-01-29 14:08:55	2018-01-29	13
122682	9	13369	2018-01-29 14:08:56	2018-01-29	13
122683	13	13369	2018-01-29 14:09:45	2018-01-29	13
122684	9	13369	2018-01-29 14:10:35	2018-01-29	13
122685	14	13369	2018-01-29 14:10:46	2018-01-29	13
122686	21	13369	2018-01-29 14:10:52	2018-01-29	13
122687	22	13369	2018-05-02 15:21:15	2018-05-02	13
122688	9	13370	2018-01-29 12:10:29	2018-01-29	11
122689	9	13370	2018-01-29 12:10:33	2018-01-29	11
122690	9	13370	2018-01-29 12:10:34	2018-01-29	11
122691	9	13370	2018-01-29 12:10:36	2018-01-29	11
122692	9	13370	2018-01-29 12:10:38	2018-01-29	11
122693	7	13370	2018-01-29 12:11:01	2018-01-29	11
122694	11	13370	2018-01-29 12:11:01	2018-01-29	11
122695	9	13370	2018-01-29 12:11:08	2018-01-29	11
122696	9	13370	2018-01-29 12:11:09	2018-01-29	11
122697	9	13370	2018-01-29 12:11:09	2018-01-29	11
122698	14	13370	2018-01-29 13:56:56	2018-01-29	12
122699	21	13370	2018-01-29 13:57:02	2018-01-29	12
122700	22	13370	2018-05-02 15:00:07	2018-05-02	13
122701	9	13371	2018-01-29 12:07:40	2018-01-29	11
122702	9	13371	2018-01-29 12:07:44	2018-01-29	11
122703	9	13371	2018-01-29 12:07:45	2018-01-29	11
122704	9	13371	2018-01-29 12:07:46	2018-01-29	11
122705	9	13371	2018-01-29 12:07:48	2018-01-29	11
122706	21	13371	2018-01-29 12:07:48	2018-01-29	11
122707	22	13371	2018-05-02 13:20:50	2018-05-02	11
122708	9	13372	2018-01-29 11:57:12	2018-01-29	10
122709	9	13372	2018-01-29 11:57:16	2018-01-29	10
122710	9	13372	2018-01-29 11:57:17	2018-01-29	10
122711	9	13372	2018-01-29 11:57:18	2018-01-29	10
122712	9	13372	2018-01-29 11:57:20	2018-01-29	10
122713	7	13372	2018-01-29 11:57:27	2018-01-29	10
122714	9	13372	2018-01-29 11:57:27	2018-01-29	10
122715	9	13372	2018-01-29 11:57:28	2018-01-29	10
122716	14	13372	2018-01-29 12:10:22	2018-01-29	11
122717	21	13372	2018-01-29 12:10:28	2018-01-29	11
122718	22	13372	2018-05-02 13:20:50	2018-05-02	11
122719	9	13373	2018-01-29 11:48:34	2018-01-29	10
122720	9	13373	2018-01-29 11:48:38	2018-01-29	10
122721	9	13373	2018-01-29 11:48:39	2018-01-29	10
122722	9	13373	2018-01-29 11:48:41	2018-01-29	10
122723	9	13373	2018-01-29 11:48:42	2018-01-29	10
122724	7	13373	2018-01-29 11:48:52	2018-01-29	10
122725	9	13373	2018-01-29 11:48:53	2018-01-29	10
122726	9	13373	2018-01-29 11:48:53	2018-01-29	10
122727	14	13373	2018-01-29 12:06:58	2018-01-29	11
122728	21	13373	2018-01-29 12:07:06	2018-01-29	11
122729	22	13373	2018-05-02 13:20:52	2018-05-02	11
122730	9	13374	2018-01-29 11:45:51	2018-01-29	10
122731	9	13374	2018-01-29 11:45:56	2018-01-29	10
122732	2	13374	2018-01-29 11:45:57	2018-01-29	10
122733	9	13374	2018-01-29 11:45:58	2018-01-29	10
122734	9	13374	2018-01-29 11:45:59	2018-01-29	10
122735	7	13374	2018-01-29 11:46:05	2018-01-29	10
122736	11	13374	2018-01-29 11:46:05	2018-01-29	10
122737	9	13374	2018-01-29 11:46:14	2018-01-29	10
122738	9	13374	2018-01-29 11:46:15	2018-01-29	10
122739	9	13374	2018-01-29 11:46:15	2018-01-29	10
122740	14	13374	2018-01-29 14:01:22	2018-01-29	13
122741	21	13374	2018-01-29 14:01:28	2018-01-29	13
122742	22	13374	2018-05-02 15:21:16	2018-05-02	13
122743	9	13375	2018-01-29 11:42:07	2018-01-29	10
122744	9	13375	2018-01-29 11:42:11	2018-01-29	10
122745	9	13375	2018-01-29 11:42:12	2018-01-29	10
122746	9	13375	2018-01-29 11:42:14	2018-01-29	10
122747	9	13375	2018-01-29 11:42:15	2018-01-29	10
122748	7	13375	2018-01-29 11:42:28	2018-01-29	10
122749	11	13375	2018-01-29 11:42:28	2018-01-29	10
122750	9	13375	2018-01-29 11:42:35	2018-01-29	10
122751	9	13375	2018-01-29 11:42:36	2018-01-29	10
122752	9	13375	2018-01-29 11:42:36	2018-01-29	10
122753	14	13375	2018-01-29 13:59:37	2018-01-29	12
122754	21	13375	2018-01-29 13:59:43	2018-01-29	12
122755	22	13375	2018-05-02 15:00:07	2018-05-02	13
122756	9	13376	2018-01-29 11:39:28	2018-01-29	10
122757	9	13376	2018-01-29 11:39:34	2018-01-29	10
122758	2	13376	2018-01-29 11:39:35	2018-01-29	10
122759	9	13376	2018-01-29 11:39:36	2018-01-29	10
122760	9	13376	2018-01-29 11:39:38	2018-01-29	10
122761	21	13376	2018-01-29 11:39:38	2018-01-29	10
122762	22	13376	2018-05-02 12:40:09	2018-05-02	10
122763	9	13377	2018-01-29 11:34:42	2018-01-29	10
122764	9	13377	2018-01-29 11:34:47	2018-01-29	10
122765	9	13377	2018-01-29 11:34:48	2018-01-29	10
122766	9	13377	2018-01-29 11:34:49	2018-01-29	10
122767	9	13377	2018-01-29 11:34:51	2018-01-29	10
122768	21	13377	2018-01-29 11:34:51	2018-01-29	10
122769	22	13377	2018-05-02 12:40:10	2018-05-02	10
122770	9	13378	2018-01-29 11:32:17	2018-01-29	10
122771	9	13378	2018-01-29 11:32:22	2018-01-29	10
122772	2	13378	2018-01-29 11:32:23	2018-01-29	10
122773	9	13378	2018-01-29 11:32:24	2018-01-29	10
122774	9	13378	2018-01-29 11:32:26	2018-01-29	10
122775	21	13378	2018-01-29 11:32:26	2018-01-29	10
122776	22	13378	2018-05-02 12:40:09	2018-05-02	10
122777	9	13379	2018-01-29 11:30:15	2018-01-29	10
122778	9	13379	2018-01-29 11:30:20	2018-01-29	10
122779	9	13379	2018-01-29 11:30:21	2018-01-29	10
122780	9	13379	2018-01-29 11:30:22	2018-01-29	10
122781	9	13379	2018-01-29 11:30:24	2018-01-29	10
122782	21	13379	2018-01-29 11:30:25	2018-01-29	10
122783	22	13379	2018-05-02 12:40:10	2018-05-02	10
122784	9	13380	2018-01-29 11:28:59	2018-01-29	10
122785	9	13380	2018-01-29 11:29:05	2018-01-29	10
122786	9	13380	2018-01-29 11:29:06	2018-01-29	10
122787	9	13380	2018-01-29 11:29:08	2018-01-29	10
122788	9	13380	2018-01-29 11:29:10	2018-01-29	10
122789	21	13380	2018-01-29 11:29:11	2018-01-29	10
122790	22	13380	2018-05-02 12:40:08	2018-05-02	10
122791	9	13381	2018-01-29 11:24:02	2018-01-29	10
122792	9	13381	2018-01-29 11:24:06	2018-01-29	10
122793	9	13381	2018-01-29 11:24:08	2018-01-29	10
122794	9	13381	2018-01-29 11:24:09	2018-01-29	10
122795	9	13381	2018-01-29 11:24:12	2018-01-29	10
122796	14	13381	2018-02-01 11:38:25	2018-02-01	10
122797	21	13381	2018-02-01 11:38:25	2018-02-01	10
122798	22	13381	2018-05-05 12:40:27	2018-05-05	10
122799	9	13382	2018-01-29 11:13:07	2018-01-29	10
122800	9	13382	2018-01-29 11:13:12	2018-01-29	10
122801	2	13382	2018-01-29 11:13:14	2018-01-29	10
122802	9	13382	2018-01-29 11:13:15	2018-01-29	10
122803	9	13382	2018-01-29 11:13:17	2018-01-29	10
122804	7	13382	2018-01-29 11:13:22	2018-01-29	10
122805	11	13382	2018-01-29 11:13:22	2018-01-29	10
122806	9	13382	2018-01-29 11:13:30	2018-01-29	10
122807	9	13382	2018-01-29 11:13:31	2018-01-29	10
122808	9	13382	2018-01-29 11:13:31	2018-01-29	10
122809	13	13382	2018-01-29 11:22:13	2018-01-29	10
122810	9	13382	2018-01-29 11:25:53	2018-01-29	10
122811	10	13382	2018-01-29 11:26:06	2018-01-29	10
122812	9	13382	2018-01-29 12:42:42	2018-01-29	11
122813	14	13382	2018-01-29 12:42:53	2018-01-29	11
122814	9	13382	2018-01-29 12:43:00	2018-01-29	11
122815	21	13382	2018-01-29 12:43:00	2018-01-29	11
122816	22	13382	2018-05-02 14:00:07	2018-05-02	12
122817	9	13383	2018-01-29 10:55:51	2018-01-29	9
122818	9	13383	2018-01-29 10:55:55	2018-01-29	9
122819	9	13383	2018-01-29 10:55:56	2018-01-29	9
122820	9	13383	2018-01-29 10:55:57	2018-01-29	9
122821	9	13383	2018-01-29 10:55:59	2018-01-29	9
122822	7	13383	2018-01-29 10:56:10	2018-01-29	9
122823	9	13383	2018-01-29 10:56:10	2018-01-29	9
122824	9	13383	2018-01-29 10:56:10	2018-01-29	9
122825	13	13383	2018-01-29 14:19:22	2018-01-29	13
122826	9	13383	2018-01-29 14:23:40	2018-01-29	13
122827	14	13383	2018-01-29 14:23:58	2018-01-29	13
122828	9	13383	2018-01-29 14:24:06	2018-01-29	13
122829	14	13383	2018-01-29 14:24:06	2018-01-29	13
122830	21	13383	2018-01-29 14:24:15	2018-01-29	13
122831	22	13383	2018-05-02 15:40:08	2018-05-02	13
122832	9	13384	2018-01-29 10:51:23	2018-01-29	9
122833	9	13384	2018-01-29 10:51:27	2018-01-29	9
122834	9	13384	2018-01-29 10:51:28	2018-01-29	9
122835	9	13384	2018-01-29 10:51:30	2018-01-29	9
122836	9	13384	2018-01-29 10:51:32	2018-01-29	9
122837	21	13384	2018-01-29 10:51:33	2018-01-29	9
122838	22	13384	2018-05-02 12:00:07	2018-05-02	10
122839	9	13385	2018-01-29 10:39:57	2018-01-29	9
122840	9	13385	2018-01-29 10:40:02	2018-01-29	9
122841	9	13385	2018-01-29 10:40:04	2018-01-29	9
122842	9	13385	2018-01-29 10:40:05	2018-01-29	9
122843	9	13385	2018-01-29 10:40:09	2018-01-29	9
122844	21	13385	2018-01-29 10:40:09	2018-01-29	9
122845	22	13385	2018-05-02 11:40:41	2018-05-02	9
122846	9	13386	2018-01-29 10:38:54	2018-01-29	9
122847	9	13386	2018-01-29 10:38:59	2018-01-29	9
122848	9	13386	2018-01-29 10:39:01	2018-01-29	9
122849	9	13386	2018-01-29 10:39:02	2018-01-29	9
122850	9	13386	2018-01-29 10:39:04	2018-01-29	9
122851	7	13386	2018-01-29 10:39:11	2018-01-29	9
122852	11	13386	2018-01-29 10:39:11	2018-01-29	9
122853	9	13386	2018-01-29 10:39:17	2018-01-29	9
122854	9	13386	2018-01-29 10:39:17	2018-01-29	9
122855	9	13386	2018-01-29 10:39:17	2018-01-29	9
122856	13	13386	2018-01-29 10:50:37	2018-01-29	9
122857	9	13386	2018-01-29 10:50:39	2018-01-29	9
122858	13	13386	2018-01-29 10:50:41	2018-01-29	9
122859	9	13386	2018-01-29 10:51:24	2018-01-29	9
122860	14	13386	2018-01-29 10:51:36	2018-01-29	9
122861	21	13386	2018-01-29 10:51:44	2018-01-29	9
122862	22	13386	2018-05-02 12:00:08	2018-05-02	10
122863	9	13387	2018-01-29 10:12:05	2018-01-29	9
122864	9	13387	2018-01-29 10:12:09	2018-01-29	9
122865	2	13387	2018-01-29 10:12:10	2018-01-29	9
122866	9	13387	2018-01-29 10:12:11	2018-01-29	9
122867	9	13387	2018-01-29 10:12:13	2018-01-29	9
122868	21	13387	2018-01-29 10:12:13	2018-01-29	9
122869	22	13387	2018-05-02 11:20:10	2018-05-02	9
122870	9	13388	2018-01-29 10:10:37	2018-01-29	9
122871	9	13388	2018-01-29 10:10:41	2018-01-29	9
122872	9	13388	2018-01-29 10:10:42	2018-01-29	9
122873	9	13388	2018-01-29 10:10:43	2018-01-29	9
122874	9	13388	2018-01-29 10:10:45	2018-01-29	9
122875	21	13388	2018-01-29 10:10:45	2018-01-29	9
122876	22	13388	2018-05-02 11:20:10	2018-05-02	9
122877	9	13389	2018-01-29 09:58:55	2018-01-29	8
122878	9	13389	2018-01-29 09:59:00	2018-01-29	8
122879	9	13389	2018-01-29 09:59:01	2018-01-29	8
122880	9	13389	2018-01-29 09:59:03	2018-01-29	8
122881	9	13389	2018-01-29 09:59:05	2018-01-29	8
122882	21	13389	2018-01-29 09:59:05	2018-01-29	8
122883	22	13389	2018-05-02 11:01:10	2018-05-02	9
122884	9	13390	2018-01-29 09:57:41	2018-01-29	8
122885	9	13390	2018-01-29 09:57:45	2018-01-29	8
122886	2	13390	2018-01-29 09:57:46	2018-01-29	8
122887	9	13390	2018-01-29 09:57:47	2018-01-29	8
122888	9	13390	2018-01-29 09:57:49	2018-01-29	8
122889	21	13390	2018-01-29 09:57:49	2018-01-29	8
122890	22	13390	2018-05-02 11:01:09	2018-05-02	9
122891	9	13391	2018-01-29 09:34:16	2018-01-29	8
122892	9	13391	2018-01-29 09:34:21	2018-01-29	8
122893	9	13391	2018-01-29 09:34:22	2018-01-29	8
122894	9	13391	2018-01-29 09:34:24	2018-01-29	8
122895	9	13391	2018-01-29 09:34:25	2018-01-29	8
122896	14	13391	2018-01-29 09:34:39	2018-01-29	8
122897	21	13391	2018-01-29 09:34:40	2018-01-29	8
122898	22	13391	2018-05-02 10:40:20	2018-05-02	8
122899	9	13392	2018-01-29 09:33:12	2018-01-29	8
122900	9	13392	2018-01-29 09:33:16	2018-01-29	8
122901	9	13392	2018-01-29 09:33:18	2018-01-29	8
122902	9	13392	2018-01-29 09:33:19	2018-01-29	8
122903	9	13392	2018-01-29 09:33:21	2018-01-29	8
122904	21	13392	2018-01-29 09:33:21	2018-01-29	8
122905	22	13392	2018-05-02 10:40:21	2018-05-02	8
122906	9	13393	2018-01-29 09:24:57	2018-01-29	8
122907	9	13393	2018-01-29 09:25:02	2018-01-29	8
122908	2	13393	2018-01-29 09:25:03	2018-01-29	8
122909	9	13393	2018-01-29 09:25:04	2018-01-29	8
122910	9	13393	2018-01-29 09:25:06	2018-01-29	8
122911	7	13393	2018-01-29 09:25:20	2018-01-29	8
122912	9	13393	2018-01-29 09:25:20	2018-01-29	8
122913	9	13393	2018-01-29 09:25:20	2018-01-29	8
122914	13	13393	2018-01-29 10:04:39	2018-01-29	9
122915	9	13393	2018-01-29 10:07:26	2018-01-29	9
122916	14	13393	2018-01-29 10:07:33	2018-01-29	9
122917	9	13393	2018-01-29 10:07:41	2018-01-29	9
122918	14	13393	2018-01-29 10:07:41	2018-01-29	9
122919	21	13393	2018-01-29 10:07:47	2018-01-29	9
122920	22	13393	2018-05-02 11:20:08	2018-05-02	9
122921	9	13394	2018-01-26 16:50:22	2018-01-26	15
122922	9	13394	2018-01-26 16:50:26	2018-01-26	15
122923	9	13394	2018-01-26 16:50:27	2018-01-26	15
122924	9	13394	2018-01-26 16:50:28	2018-01-26	15
122925	9	13394	2018-01-26 16:50:30	2018-01-26	15
122926	7	13394	2018-01-26 16:50:38	2018-01-26	15
122927	11	13394	2018-01-26 16:50:39	2018-01-26	15
122928	9	13394	2018-01-26 16:51:01	2018-01-26	15
122929	9	13394	2018-01-26 16:51:01	2018-01-26	15
122930	9	13394	2018-01-26 16:51:01	2018-01-26	15
122931	13	13394	2018-01-31 08:15:09	2018-01-31	7
122932	9	13394	2018-01-31 08:15:56	2018-01-31	7
122933	14	13394	2018-01-31 08:16:06	2018-01-31	7
122934	9	13394	2018-01-31 08:16:14	2018-01-31	7
122935	21	13394	2018-01-31 08:16:14	2018-01-31	7
122936	22	13394	2018-05-04 09:20:12	2018-05-04	7
122937	9	13395	2018-01-26 16:09:17	2018-01-26	15
122938	9	13395	2018-01-26 16:09:22	2018-01-26	15
122939	9	13395	2018-01-26 16:09:23	2018-01-26	15
122940	9	13395	2018-01-26 16:09:24	2018-01-26	15
122941	9	13395	2018-01-26 16:09:26	2018-01-26	15
122942	21	13395	2018-01-26 16:09:26	2018-01-26	15
122943	22	13395	2018-04-29 17:20:13	2018-04-29	15
122944	9	13396	2018-01-26 16:08:25	2018-01-26	15
122945	9	13396	2018-01-26 16:08:29	2018-01-26	15
122946	9	13396	2018-01-26 16:08:31	2018-01-26	15
122947	9	13396	2018-01-26 16:08:32	2018-01-26	15
122948	9	13396	2018-01-26 16:08:34	2018-01-26	15
122949	21	13396	2018-01-26 16:08:34	2018-01-26	15
122950	22	13396	2018-04-29 17:20:14	2018-04-29	15
122951	9	13397	2018-01-26 15:53:33	2018-01-26	14
122952	9	13397	2018-01-26 15:53:37	2018-01-26	14
122953	9	13397	2018-01-26 15:53:38	2018-01-26	14
122954	9	13397	2018-01-26 15:53:39	2018-01-26	14
122955	9	13397	2018-01-26 15:53:41	2018-01-26	14
122956	7	13397	2018-01-26 15:53:54	2018-01-26	14
122957	11	13397	2018-01-26 15:53:54	2018-01-26	14
122958	9	13397	2018-01-26 16:02:13	2018-01-26	15
122959	9	13397	2018-01-26 16:02:14	2018-01-26	15
122960	9	13397	2018-01-26 16:02:14	2018-01-26	15
122961	14	13397	2018-01-29 08:32:04	2018-01-29	7
122962	21	13397	2018-01-29 08:32:10	2018-01-29	7
122963	22	13397	2018-05-02 09:41:14	2018-05-02	7
122964	9	13398	2018-01-26 15:50:35	2018-01-26	14
122965	9	13398	2018-01-26 15:50:40	2018-01-26	14
122966	9	13398	2018-01-26 15:50:41	2018-01-26	14
122967	9	13398	2018-01-26 15:50:42	2018-01-26	14
122968	9	13398	2018-01-26 15:50:44	2018-01-26	14
122969	14	13398	2018-01-26 15:50:44	2018-01-26	14
122970	21	13398	2018-01-26 15:51:50	2018-01-26	14
122971	22	13398	2018-04-29 17:00:05	2018-04-29	15
122972	9	13399	2018-01-26 15:16:00	2018-01-26	14
122973	9	13399	2018-01-26 15:16:04	2018-01-26	14
122974	9	13399	2018-01-26 15:16:06	2018-01-26	14
122975	9	13399	2018-01-26 15:16:07	2018-01-26	14
122976	9	13399	2018-01-26 15:16:09	2018-01-26	14
122977	21	13399	2018-01-26 15:16:09	2018-01-26	14
122978	22	13399	2018-04-29 16:20:21	2018-04-29	14
122979	9	13400	2018-01-26 15:12:05	2018-01-26	14
122980	9	13400	2018-01-26 15:12:09	2018-01-26	14
122981	2	13400	2018-01-26 15:12:11	2018-01-26	14
122982	9	13400	2018-01-26 15:12:12	2018-01-26	14
122983	9	13400	2018-01-26 15:12:13	2018-01-26	14
122984	14	13400	2018-01-26 15:12:21	2018-01-26	14
122985	21	13400	2018-01-26 15:12:21	2018-01-26	14
122986	22	13400	2018-04-29 16:20:21	2018-04-29	14
122987	9	13401	2018-01-26 14:32:21	2018-01-26	13
122988	9	13401	2018-01-26 14:32:25	2018-01-26	13
122989	9	13401	2018-01-26 14:32:27	2018-01-26	13
122990	9	13401	2018-01-26 14:32:28	2018-01-26	13
122991	9	13401	2018-01-26 14:32:29	2018-01-26	13
122992	7	13401	2018-01-26 14:32:42	2018-01-26	13
122993	11	13401	2018-01-26 14:32:42	2018-01-26	13
122994	9	13401	2018-01-26 14:32:50	2018-01-26	13
122995	9	13401	2018-01-26 14:32:51	2018-01-26	13
122996	9	13401	2018-01-26 14:32:51	2018-01-26	13
122997	14	13401	2018-01-26 14:36:13	2018-01-26	13
122998	21	13401	2018-01-26 14:36:19	2018-01-26	13
122999	22	13401	2018-04-29 15:40:06	2018-04-29	13
123000	9	13402	2018-01-26 14:25:50	2018-01-26	13
123001	9	13402	2018-01-26 14:25:54	2018-01-26	13
123002	9	13402	2018-01-26 14:25:55	2018-01-26	13
123003	9	13402	2018-01-26 14:25:57	2018-01-26	13
123004	9	13402	2018-01-26 14:25:58	2018-01-26	13
123005	14	13402	2018-01-26 14:26:09	2018-01-26	13
123006	21	13402	2018-01-26 14:26:09	2018-01-26	13
123007	22	13402	2018-04-29 15:40:05	2018-04-29	13
123008	9	13403	2018-01-26 14:25:20	2018-01-26	13
123009	9	13403	2018-01-26 14:25:24	2018-01-26	13
123010	9	13403	2018-01-26 14:25:26	2018-01-26	13
123011	9	13403	2018-01-26 14:25:27	2018-01-26	13
123012	9	13403	2018-01-26 14:25:28	2018-01-26	13
123013	21	13403	2018-01-26 14:25:29	2018-01-26	13
123014	22	13403	2018-04-29 15:40:07	2018-04-29	13
123015	9	13404	2018-01-26 14:18:22	2018-01-26	13
123016	9	13404	2018-01-26 14:18:27	2018-01-26	13
123017	9	13404	2018-01-26 14:18:28	2018-01-26	13
123018	9	13404	2018-01-26 14:18:29	2018-01-26	13
123019	9	13404	2018-01-26 14:18:31	2018-01-26	13
123020	14	13404	2018-01-26 14:19:06	2018-01-26	13
123021	21	13404	2018-01-26 14:19:06	2018-01-26	13
123022	22	13404	2018-04-29 15:20:43	2018-04-29	13
123023	9	13405	2018-01-26 14:17:39	2018-01-26	13
123024	9	13405	2018-01-26 14:17:43	2018-01-26	13
123025	9	13405	2018-01-26 14:17:44	2018-01-26	13
123026	9	13405	2018-01-26 14:17:46	2018-01-26	13
123027	9	13405	2018-01-26 14:17:48	2018-01-26	13
123028	21	13405	2018-01-26 14:17:48	2018-01-26	13
123029	22	13405	2018-04-29 15:20:44	2018-04-29	13
123030	9	13406	2018-01-26 12:22:28	2018-01-26	11
123031	9	13406	2018-01-26 12:22:32	2018-01-26	11
123032	9	13406	2018-01-26 12:22:33	2018-01-26	11
123033	9	13406	2018-01-26 12:22:35	2018-01-26	11
123034	9	13406	2018-01-26 12:22:36	2018-01-26	11
123035	14	13406	2018-01-26 12:23:10	2018-01-26	11
123036	21	13406	2018-01-26 12:23:10	2018-01-26	11
123037	22	13406	2018-04-29 13:40:07	2018-04-29	11
123038	9	13407	2018-01-26 11:32:29	2018-01-26	10
123039	9	13407	2018-01-26 11:32:33	2018-01-26	10
123040	9	13407	2018-01-26 11:32:34	2018-01-26	10
123041	9	13407	2018-01-26 11:32:35	2018-01-26	10
123042	9	13407	2018-01-26 11:32:37	2018-01-26	10
123043	14	13407	2018-01-26 11:32:48	2018-01-26	10
123044	21	13407	2018-01-26 11:32:48	2018-01-26	10
123045	22	13407	2018-04-29 12:40:13	2018-04-29	10
123046	9	13408	2018-01-26 11:17:34	2018-01-26	10
123047	9	13408	2018-01-26 11:17:38	2018-01-26	10
123048	9	13408	2018-01-26 11:17:40	2018-01-26	10
123049	9	13408	2018-01-26 11:17:41	2018-01-26	10
123050	9	13408	2018-01-26 11:17:43	2018-01-26	10
123051	14	13408	2018-02-01 11:39:12	2018-02-01	10
123052	21	13408	2018-02-01 11:39:13	2018-02-01	10
123053	22	13408	2018-05-05 12:40:24	2018-05-05	10
123054	9	13409	2018-01-26 11:17:20	2018-01-26	10
123055	9	13409	2018-01-26 11:17:25	2018-01-26	10
123056	2	13409	2018-01-26 11:17:26	2018-01-26	10
123057	9	13409	2018-01-26 11:17:27	2018-01-26	10
123058	9	13409	2018-01-26 11:17:29	2018-01-26	10
123059	21	13409	2018-01-26 11:17:29	2018-01-26	10
123060	22	13409	2018-04-29 12:20:07	2018-04-29	10
123061	9	13410	2018-01-26 11:15:37	2018-01-26	10
123062	9	13410	2018-01-26 11:15:41	2018-01-26	10
123063	9	13410	2018-01-26 11:15:42	2018-01-26	10
123064	9	13410	2018-01-26 11:15:44	2018-01-26	10
123065	9	13410	2018-01-26 11:15:45	2018-01-26	10
123066	7	13410	2018-01-26 11:16:17	2018-01-26	10
123067	11	13410	2018-01-26 11:16:17	2018-01-26	10
123068	9	13410	2018-01-26 11:16:22	2018-01-26	10
123069	9	13410	2018-01-26 11:16:23	2018-01-26	10
123070	9	13410	2018-01-26 11:16:23	2018-01-26	10
123071	13	13410	2018-01-26 11:22:20	2018-01-26	10
123072	9	13410	2018-01-26 11:23:40	2018-01-26	10
123073	14	13410	2018-01-26 11:23:51	2018-01-26	10
123074	13	13410	2018-01-26 11:24:54	2018-01-26	10
123075	14	13410	2018-01-26 11:28:08	2018-01-26	10
123076	9	13410	2018-01-26 11:28:15	2018-01-26	10
123077	14	13410	2018-01-26 11:28:15	2018-01-26	10
123078	9	13410	2018-01-26 11:28:24	2018-01-26	10
123079	14	13410	2018-01-26 11:28:24	2018-01-26	10
123080	9	13410	2018-01-26 11:28:43	2018-01-26	10
123081	14	13410	2018-01-26 11:28:43	2018-01-26	10
123082	21	13410	2018-01-26 11:28:50	2018-01-26	10
123083	22	13410	2018-04-29 12:40:14	2018-04-29	10
123084	9	13411	2018-01-26 11:12:24	2018-01-26	10
123085	9	13411	2018-01-26 11:12:28	2018-01-26	10
123086	9	13411	2018-01-26 11:12:29	2018-01-26	10
123087	9	13411	2018-01-26 11:12:30	2018-01-26	10
123088	9	13411	2018-01-26 11:12:32	2018-01-26	10
123089	21	13411	2018-01-26 11:12:32	2018-01-26	10
123090	22	13411	2018-04-29 12:20:06	2018-04-29	10
123091	9	13412	2018-01-26 11:07:06	2018-01-26	10
123092	9	13412	2018-01-26 11:07:10	2018-01-26	10
123093	9	13412	2018-01-26 11:07:11	2018-01-26	10
123094	9	13412	2018-01-26 11:07:13	2018-01-26	10
123095	9	13412	2018-01-26 11:07:14	2018-01-26	10
123096	21	13412	2018-01-26 11:07:15	2018-01-26	10
123097	22	13412	2018-04-29 12:20:06	2018-04-29	10
123098	9	13413	2018-01-26 10:58:47	2018-01-26	9
123099	9	13413	2018-01-26 10:58:52	2018-01-26	9
123100	9	13413	2018-01-26 10:58:54	2018-01-26	9
123101	9	13413	2018-01-26 10:58:55	2018-01-26	9
123102	9	13413	2018-01-26 10:58:57	2018-01-26	9
123103	21	13413	2018-01-26 10:58:58	2018-01-26	9
123104	22	13413	2018-04-29 12:00:42	2018-04-29	10
123105	9	13414	2018-01-26 10:51:52	2018-01-26	9
123106	9	13414	2018-01-26 10:51:56	2018-01-26	9
123107	2	13414	2018-01-26 10:51:57	2018-01-26	9
123108	9	13414	2018-01-26 10:51:58	2018-01-26	9
123109	9	13414	2018-01-26 10:52:00	2018-01-26	9
123110	14	13414	2018-01-26 10:52:06	2018-01-26	9
123111	21	13414	2018-01-26 10:52:06	2018-01-26	9
123112	22	13414	2018-04-29 12:00:42	2018-04-29	10
123113	9	13415	2018-01-26 10:42:04	2018-01-26	9
123114	9	13415	2018-01-26 10:42:08	2018-01-26	9
123115	9	13415	2018-01-26 10:42:09	2018-01-26	9
123116	9	13415	2018-01-26 10:42:11	2018-01-26	9
123117	9	13415	2018-01-26 10:42:12	2018-01-26	9
123118	14	13415	2018-01-26 10:42:29	2018-01-26	9
123119	21	13415	2018-01-26 10:42:29	2018-01-26	9
123120	22	13415	2018-04-29 12:00:42	2018-04-29	10
123121	9	13416	2018-01-26 10:35:18	2018-01-26	9
123122	9	13416	2018-01-26 10:35:22	2018-01-26	9
123123	9	13416	2018-01-26 10:35:23	2018-01-26	9
123124	9	13416	2018-01-26 10:35:24	2018-01-26	9
123125	9	13416	2018-01-26 10:35:26	2018-01-26	9
123126	14	13416	2018-01-26 10:39:23	2018-01-26	9
123127	21	13416	2018-01-26 10:39:23	2018-01-26	9
123128	22	13416	2018-04-29 11:40:11	2018-04-29	9
123129	9	13417	2018-01-26 10:37:05	2018-01-26	9
123130	9	13417	2018-01-26 10:37:09	2018-01-26	9
123131	9	13417	2018-01-26 10:37:10	2018-01-26	9
123132	9	13417	2018-01-26 10:37:11	2018-01-26	9
123133	9	13417	2018-01-26 10:37:13	2018-01-26	9
123134	14	13417	2018-01-26 10:37:33	2018-01-26	9
123135	21	13417	2018-01-26 10:37:33	2018-01-26	9
123136	22	13417	2018-04-29 11:40:11	2018-04-29	9
123137	9	13418	2018-01-26 10:28:23	2018-01-26	9
123138	9	13418	2018-01-26 10:28:27	2018-01-26	9
123139	9	13418	2018-01-26 10:28:28	2018-01-26	9
123140	9	13418	2018-01-26 10:28:30	2018-01-26	9
123141	9	13418	2018-01-26 10:28:31	2018-01-26	9
123142	14	13418	2018-01-26 10:29:30	2018-01-26	9
123143	21	13418	2018-01-26 10:29:30	2018-01-26	9
123144	22	13418	2018-04-29 11:40:11	2018-04-29	9
123145	9	13419	2018-01-26 10:20:26	2018-01-26	9
123146	9	13419	2018-01-26 10:20:30	2018-01-26	9
123147	9	13419	2018-01-26 10:20:31	2018-01-26	9
123148	9	13419	2018-01-26 10:20:33	2018-01-26	9
123149	9	13419	2018-01-26 10:20:34	2018-01-26	9
123150	21	13419	2018-01-26 10:20:35	2018-01-26	9
123151	22	13419	2018-04-29 11:40:10	2018-04-29	9
123152	9	13420	2018-01-26 09:55:53	2018-01-26	8
123153	9	13420	2018-01-26 09:56:00	2018-01-26	8
123154	9	13420	2018-01-26 09:56:01	2018-01-26	8
123155	9	13420	2018-01-26 09:56:03	2018-01-26	8
123156	9	13420	2018-01-26 09:56:04	2018-01-26	8
123157	14	13420	2018-01-26 09:57:13	2018-01-26	8
123158	21	13420	2018-01-26 09:57:13	2018-01-26	8
123159	22	13420	2018-04-29 11:00:11	2018-04-29	9
123160	9	13421	2018-01-26 09:41:20	2018-01-26	8
123161	9	13421	2018-01-26 09:41:24	2018-01-26	8
123162	9	13421	2018-01-26 09:41:25	2018-01-26	8
123163	9	13421	2018-01-26 09:41:27	2018-01-26	8
123164	9	13421	2018-01-26 09:41:28	2018-01-26	8
123165	21	13421	2018-01-26 09:41:29	2018-01-26	8
123166	22	13421	2018-04-29 11:00:10	2018-04-29	9
123167	9	13422	2018-01-26 09:24:41	2018-01-26	8
123168	9	13422	2018-01-26 09:24:45	2018-01-26	8
123169	2	13422	2018-01-26 09:24:47	2018-01-26	8
123170	4	13422	2018-01-26 09:24:47	2018-01-26	8
123171	9	13422	2018-01-26 09:37:03	2018-01-26	8
123172	9	13422	2018-01-26 09:37:06	2018-01-26	8
123173	14	13422	2018-01-26 09:37:12	2018-01-26	8
123174	21	13422	2018-01-26 09:37:12	2018-01-26	8
123175	22	13422	2018-04-29 10:40:23	2018-04-29	8
123176	9	13423	2018-01-26 09:03:02	2018-01-26	8
123177	9	13423	2018-01-26 09:03:06	2018-01-26	8
123178	9	13423	2018-01-26 09:03:07	2018-01-26	8
123179	9	13423	2018-01-26 09:03:08	2018-01-26	8
123180	9	13423	2018-01-26 09:03:10	2018-01-26	8
123181	21	13423	2018-01-26 09:03:10	2018-01-26	8
123182	22	13423	2018-04-29 10:20:08	2018-04-29	8
123183	9	13424	2018-01-26 08:52:11	2018-01-26	7
123184	9	13424	2018-01-26 08:52:15	2018-01-26	7
123185	9	13424	2018-01-26 08:52:16	2018-01-26	7
123186	9	13424	2018-01-26 08:52:17	2018-01-26	7
123187	9	13424	2018-01-26 08:52:19	2018-01-26	7
123188	7	13424	2018-01-26 08:52:34	2018-01-26	7
123189	11	13424	2018-01-26 08:52:34	2018-01-26	7
123190	9	13424	2018-01-26 08:57:06	2018-01-26	7
123191	9	13424	2018-01-26 08:57:07	2018-01-26	7
123192	9	13424	2018-01-26 08:57:07	2018-01-26	7
123193	10	13424	2018-01-26 09:04:39	2018-01-26	8
123194	9	13424	2018-01-26 12:02:28	2018-01-26	11
123195	14	13424	2018-01-26 12:02:46	2018-01-26	11
123196	21	13424	2018-01-26 12:02:54	2018-01-26	11
123197	22	13424	2018-04-29 13:20:06	2018-04-29	11
123198	9	13425	2018-01-26 08:51:44	2018-01-26	7
123199	9	13425	2018-01-26 08:51:49	2018-01-26	7
123200	9	13425	2018-01-26 08:51:50	2018-01-26	7
123201	9	13425	2018-01-26 08:51:51	2018-01-26	7
123202	9	13425	2018-01-26 08:51:53	2018-01-26	7
123203	14	13425	2018-01-26 08:52:01	2018-01-26	7
123204	21	13425	2018-01-26 08:52:01	2018-01-26	7
123205	22	13425	2018-04-29 10:00:10	2018-04-29	8
123206	9	13426	2018-01-26 08:43:16	2018-01-26	7
123207	9	13426	2018-01-26 08:43:20	2018-01-26	7
123208	2	13426	2018-01-26 08:43:21	2018-01-26	7
123209	9	13426	2018-01-26 08:43:22	2018-01-26	7
123210	9	13426	2018-01-26 08:43:23	2018-01-26	7
123211	7	13426	2018-01-26 08:43:36	2018-01-26	7
123212	11	13426	2018-01-26 08:43:36	2018-01-26	7
123213	9	13426	2018-01-26 08:45:25	2018-01-26	7
123214	9	13426	2018-01-26 08:45:26	2018-01-26	7
123215	9	13426	2018-01-26 08:45:26	2018-01-26	7
123216	13	13426	2018-01-31 08:05:34	2018-01-31	7
123217	9	13426	2018-01-31 08:07:23	2018-01-31	7
123218	14	13426	2018-01-31 08:07:35	2018-01-31	7
123219	9	13426	2018-01-31 08:07:45	2018-01-31	7
123220	21	13426	2018-01-31 08:07:46	2018-01-31	7
123221	22	13426	2018-05-04 09:20:14	2018-05-04	7
123222	9	13427	2018-01-26 08:35:46	2018-01-26	7
123223	9	13427	2018-01-26 08:35:49	2018-01-26	7
123224	9	13427	2018-01-26 08:35:51	2018-01-26	7
123225	9	13427	2018-01-26 08:35:52	2018-01-26	7
123226	9	13427	2018-01-26 08:35:53	2018-01-26	7
123227	7	13427	2018-01-26 08:36:19	2018-01-26	7
123228	9	13427	2018-01-26 08:36:19	2018-01-26	7
123229	9	13427	2018-01-26 08:36:19	2018-01-26	7
123230	13	13427	2018-02-01 11:01:34	2018-02-01	10
123231	9	13427	2018-02-01 11:13:28	2018-02-01	10
123232	14	13427	2018-02-01 11:13:37	2018-02-01	10
123233	9	13427	2018-02-01 11:14:00	2018-02-01	10
123234	21	13427	2018-02-01 11:14:00	2018-02-01	10
123235	22	13427	2018-05-05 12:20:13	2018-05-05	10
123236	9	13428	2018-01-25 16:28:45	2018-01-25	15
123237	9	13428	2018-01-25 16:28:49	2018-01-25	15
123238	9	13428	2018-01-25 16:28:50	2018-01-25	15
123239	9	13428	2018-01-25 16:28:51	2018-01-25	15
123240	9	13428	2018-01-25 16:28:53	2018-01-25	15
123241	14	13428	2018-01-25 16:30:31	2018-01-25	15
123242	21	13428	2018-01-25 16:30:31	2018-01-25	15
123243	22	13428	2018-04-28 17:40:48	2018-04-28	15
123244	9	13429	2018-01-25 16:14:43	2018-01-25	15
123245	9	13429	2018-01-25 16:14:47	2018-01-25	15
123246	2	13429	2018-01-25 16:14:48	2018-01-25	15
123247	9	13429	2018-01-25 16:14:49	2018-01-25	15
123248	9	13429	2018-01-25 16:14:51	2018-01-25	15
123249	14	13429	2018-01-25 16:14:58	2018-01-25	15
123250	21	13429	2018-01-25 16:14:58	2018-01-25	15
123251	22	13429	2018-04-28 17:20:07	2018-04-28	15
123252	9	13430	2018-01-25 16:09:01	2018-01-25	15
123253	9	13430	2018-01-25 16:09:05	2018-01-25	15
123254	2	13430	2018-01-25 16:09:06	2018-01-25	15
123255	9	13430	2018-01-25 16:09:07	2018-01-25	15
123256	9	13430	2018-01-25 16:09:09	2018-01-25	15
123257	14	13430	2018-01-25 16:12:27	2018-01-25	15
123258	21	13430	2018-01-25 16:12:27	2018-01-25	15
123259	22	13430	2018-04-28 17:20:06	2018-04-28	15
123260	9	13431	2018-01-25 16:02:49	2018-01-25	15
123261	9	13431	2018-01-25 16:02:53	2018-01-25	15
123262	9	13431	2018-01-25 16:02:54	2018-01-25	15
123263	9	13431	2018-01-25 16:02:56	2018-01-25	15
123264	9	13431	2018-01-25 16:02:57	2018-01-25	15
123265	14	13431	2018-01-25 16:03:13	2018-01-25	15
123266	21	13431	2018-01-25 16:03:13	2018-01-25	15
123267	22	13431	2018-04-28 17:20:06	2018-04-28	15
123268	9	13432	2018-01-25 15:29:31	2018-01-25	14
123269	9	13432	2018-01-25 15:29:35	2018-01-25	14
123270	2	13432	2018-01-25 15:29:37	2018-01-25	14
123271	9	13432	2018-01-25 15:29:37	2018-01-25	14
123272	9	13432	2018-01-25 15:29:39	2018-01-25	14
123273	21	13432	2018-01-25 15:29:39	2018-01-25	14
123274	22	13432	2018-04-28 16:40:39	2018-04-28	14
123275	9	13433	2018-01-25 15:09:32	2018-01-25	14
123276	9	13433	2018-01-25 15:09:36	2018-01-25	14
123277	9	13433	2018-01-25 15:09:38	2018-01-25	14
123278	9	13433	2018-01-25 15:09:39	2018-01-25	14
123279	9	13433	2018-01-25 15:09:42	2018-01-25	14
123280	14	13433	2018-01-25 15:09:49	2018-01-25	14
123281	21	13433	2018-01-25 15:09:49	2018-01-25	14
123282	22	13433	2018-04-28 16:20:05	2018-04-28	14
123283	9	13434	2018-01-25 14:17:35	2018-01-25	13
123284	9	13434	2018-01-25 14:17:45	2018-01-25	13
123285	9	13434	2018-01-25 14:17:46	2018-01-25	13
123286	9	13434	2018-01-25 14:17:47	2018-01-25	13
123287	9	13434	2018-01-25 14:17:49	2018-01-25	13
123288	14	13434	2018-01-25 14:18:43	2018-01-25	13
123289	21	13434	2018-01-25 14:18:44	2018-01-25	13
123290	22	13434	2018-04-28 15:20:19	2018-04-28	13
123291	9	13435	2018-01-25 12:26:55	2018-01-25	11
123292	9	13435	2018-01-25 12:26:58	2018-01-25	11
123293	9	13435	2018-01-25 12:27:00	2018-01-25	11
123294	9	13435	2018-01-25 12:27:01	2018-01-25	11
123295	9	13435	2018-01-25 12:27:03	2018-01-25	11
123296	14	13435	2018-02-02 14:08:09	2018-02-02	13
123297	21	13435	2018-02-02 14:08:09	2018-02-02	13
123298	22	13435	2018-05-06 15:20:07	2018-05-06	13
123299	9	13436	2018-01-25 12:04:43	2018-01-25	11
123300	9	13436	2018-01-25 12:04:47	2018-01-25	11
123301	9	13436	2018-01-25 12:04:49	2018-01-25	11
123302	9	13436	2018-01-25 12:04:50	2018-01-25	11
123303	9	13436	2018-01-25 12:04:52	2018-01-25	11
123304	7	13436	2018-01-25 12:05:31	2018-01-25	11
123305	11	13436	2018-01-25 12:05:31	2018-01-25	11
123306	9	13436	2018-01-25 12:05:43	2018-01-25	11
123307	9	13436	2018-01-25 12:05:44	2018-01-25	11
123308	9	13436	2018-01-25 12:05:44	2018-01-25	11
123309	10	13436	2018-01-25 13:07:17	2018-01-25	12
123310	9	13436	2018-01-25 13:08:07	2018-01-25	12
123311	14	13436	2018-01-25 13:08:18	2018-01-25	12
123312	21	13436	2018-01-25 13:08:18	2018-01-25	12
123313	22	13436	2018-04-28 14:20:24	2018-04-28	12
123314	9	13437	2018-01-25 11:18:12	2018-01-25	10
123315	9	13437	2018-01-25 11:18:16	2018-01-25	10
123316	9	13437	2018-01-25 11:18:17	2018-01-25	10
123317	9	13437	2018-01-25 11:18:18	2018-01-25	10
123318	9	13437	2018-01-25 11:18:20	2018-01-25	10
123319	14	13437	2018-01-25 11:18:43	2018-01-25	10
123320	21	13437	2018-01-25 11:18:43	2018-01-25	10
123321	22	13437	2018-04-28 12:20:39	2018-04-28	10
123322	9	13438	2018-01-25 11:11:28	2018-01-25	10
123323	9	13438	2018-01-25 11:11:33	2018-01-25	10
123324	9	13438	2018-01-25 11:11:35	2018-01-25	10
123325	9	13438	2018-01-25 11:11:36	2018-01-25	10
123326	9	13438	2018-01-25 11:11:39	2018-01-25	10
123327	14	13438	2018-01-25 11:12:55	2018-01-25	10
123328	21	13438	2018-01-25 11:12:55	2018-01-25	10
123329	22	13438	2018-04-28 12:20:39	2018-04-28	10
123330	9	13439	2018-01-25 11:22:57	2018-01-25	10
123331	9	13439	2018-01-25 11:23:01	2018-01-25	10
123332	2	13439	2018-01-25 11:23:03	2018-01-25	10
123333	9	13439	2018-01-25 11:23:04	2018-01-25	10
123334	9	13439	2018-01-25 11:23:06	2018-01-25	10
123335	14	13439	2018-01-25 11:23:16	2018-01-25	10
123336	21	13439	2018-01-25 11:23:16	2018-01-25	10
123337	22	13439	2018-04-28 12:40:08	2018-04-28	10
123338	9	13440	2018-01-25 10:46:30	2018-01-25	9
123339	9	13440	2018-01-25 10:46:34	2018-01-25	9
123340	9	13440	2018-01-25 10:46:35	2018-01-25	9
123341	9	13440	2018-01-25 10:46:37	2018-01-25	9
123342	9	13440	2018-01-25 10:46:38	2018-01-25	9
123343	13	13440	2018-01-25 10:46:51	2018-01-25	9
123344	9	13440	2018-01-25 10:48:26	2018-01-25	9
123345	14	13440	2018-01-25 10:48:41	2018-01-25	9
123346	13	13440	2018-01-25 10:48:52	2018-01-25	9
123347	14	13440	2018-01-25 10:49:00	2018-01-25	9
123348	9	13440	2018-01-25 10:49:21	2018-01-25	9
123349	21	13440	2018-01-25 10:49:22	2018-01-25	9
123350	22	13440	2018-04-28 12:00:07	2018-04-28	10
123351	9	13441	2018-01-25 10:39:41	2018-01-25	9
123352	9	13441	2018-01-25 10:39:45	2018-01-25	9
123353	9	13441	2018-01-25 10:39:47	2018-01-25	9
123354	9	13441	2018-01-25 10:39:48	2018-01-25	9
123355	9	13441	2018-01-25 10:39:50	2018-01-25	9
123356	14	13441	2018-01-25 10:40:26	2018-01-25	9
123357	21	13441	2018-01-25 10:40:31	2018-01-25	9
123358	22	13441	2018-04-28 12:00:07	2018-04-28	10
123359	9	13442	2018-01-25 10:35:30	2018-01-25	9
123360	9	13442	2018-01-25 10:35:33	2018-01-25	9
123361	2	13442	2018-01-25 10:35:34	2018-01-25	9
123362	9	13442	2018-01-25 10:35:36	2018-01-25	9
123363	9	13442	2018-01-25 10:35:37	2018-01-25	9
123364	14	13442	2018-01-25 10:35:42	2018-01-25	9
123365	21	13442	2018-01-25 10:35:42	2018-01-25	9
123366	22	13442	2018-04-28 11:40:05	2018-04-28	9
123367	9	13443	2018-01-25 10:32:14	2018-01-25	9
123368	9	13443	2018-01-25 10:32:18	2018-01-25	9
123369	9	13443	2018-01-25 10:32:19	2018-01-25	9
123370	9	13443	2018-01-25 10:32:21	2018-01-25	9
123371	9	13443	2018-01-25 10:32:22	2018-01-25	9
123372	14	13443	2018-01-25 10:32:37	2018-01-25	9
123373	21	13443	2018-01-25 10:32:37	2018-01-25	9
123374	22	13443	2018-04-28 11:40:06	2018-04-28	9
123375	9	13444	2018-01-25 10:28:29	2018-01-25	9
123376	9	13444	2018-01-25 10:28:33	2018-01-25	9
123377	9	13444	2018-01-25 10:28:34	2018-01-25	9
123378	9	13444	2018-01-25 10:28:36	2018-01-25	9
123379	9	13444	2018-01-25 10:28:37	2018-01-25	9
123380	14	13444	2018-01-25 10:31:12	2018-01-25	9
123381	21	13444	2018-01-25 10:31:12	2018-01-25	9
123382	22	13444	2018-04-28 11:40:06	2018-04-28	9
123383	9	13445	2018-01-25 10:13:09	2018-01-25	9
123384	9	13445	2018-01-25 10:13:13	2018-01-25	9
123385	9	13445	2018-01-25 10:13:15	2018-01-25	9
123386	9	13445	2018-01-25 10:13:16	2018-01-25	9
123387	9	13445	2018-01-25 10:13:17	2018-01-25	9
123388	7	13445	2018-01-25 10:13:36	2018-01-25	9
123389	11	13445	2018-01-25 10:13:37	2018-01-25	9
123390	9	13445	2018-01-25 10:13:55	2018-01-25	9
123391	9	13445	2018-01-25 10:13:55	2018-01-25	9
123392	9	13445	2018-01-25 10:13:56	2018-01-25	9
123393	13	13445	2018-01-25 10:33:58	2018-01-25	9
123394	9	13445	2018-01-25 10:38:25	2018-01-25	9
123395	14	13445	2018-01-25 10:38:35	2018-01-25	9
123396	9	13445	2018-01-25 10:38:47	2018-01-25	9
123397	21	13445	2018-01-25 10:38:47	2018-01-25	9
123398	22	13445	2018-04-28 11:40:05	2018-04-28	9
123399	9	13446	2018-01-25 09:59:24	2018-01-25	8
123400	9	13446	2018-01-25 09:59:27	2018-01-25	8
123401	9	13446	2018-01-25 09:59:28	2018-01-25	8
123402	9	13446	2018-01-25 09:59:30	2018-01-25	8
123403	9	13446	2018-01-25 09:59:31	2018-01-25	8
123404	13	13446	2018-01-25 09:59:47	2018-01-25	8
123405	9	13446	2018-01-25 10:01:59	2018-01-25	9
123406	14	13446	2018-01-25 10:02:07	2018-01-25	9
123407	21	13446	2018-01-25 10:02:15	2018-01-25	9
123408	22	13446	2018-04-28 11:20:26	2018-04-28	9
123409	9	13447	2018-01-25 09:54:33	2018-01-25	8
123410	9	13447	2018-01-25 09:54:37	2018-01-25	8
123411	9	13447	2018-01-25 09:54:39	2018-01-25	8
123412	9	13447	2018-01-25 09:54:40	2018-01-25	8
123413	9	13447	2018-01-25 09:54:42	2018-01-25	8
123414	13	13447	2018-01-25 09:54:54	2018-01-25	8
123415	9	13447	2018-01-25 10:04:21	2018-01-25	9
123416	14	13447	2018-01-25 10:05:00	2018-01-25	9
123417	9	13447	2018-01-25 10:05:12	2018-01-25	9
123418	21	13447	2018-01-25 10:05:12	2018-01-25	9
123419	22	13447	2018-04-28 11:20:27	2018-04-28	9
123420	9	13448	2018-01-25 09:34:42	2018-01-25	8
123421	9	13448	2018-01-25 09:34:46	2018-01-25	8
123422	9	13448	2018-01-25 09:34:47	2018-01-25	8
123423	9	13448	2018-01-25 09:34:49	2018-01-25	8
123424	9	13448	2018-01-25 09:34:50	2018-01-25	8
123425	7	13448	2018-01-25 09:35:06	2018-01-25	8
123426	11	13448	2018-01-25 09:35:06	2018-01-25	8
123427	9	13448	2018-01-25 09:35:19	2018-01-25	8
123428	9	13448	2018-01-25 09:35:19	2018-01-25	8
123429	9	13448	2018-01-25 09:35:19	2018-01-25	8
123430	13	13448	2018-01-25 09:53:57	2018-01-25	8
123431	9	13448	2018-01-25 09:58:46	2018-01-25	8
123432	14	13448	2018-01-25 09:58:57	2018-01-25	8
123433	9	13448	2018-01-25 09:59:17	2018-01-25	8
123434	21	13448	2018-01-25 09:59:17	2018-01-25	8
123435	22	13448	2018-04-28 11:00:08	2018-04-28	9
123436	9	13449	2018-01-25 09:32:58	2018-01-25	8
123437	9	13449	2018-01-25 09:33:02	2018-01-25	8
123438	9	13449	2018-01-25 09:33:03	2018-01-25	8
123439	9	13449	2018-01-25 09:33:04	2018-01-25	8
123440	9	13449	2018-01-25 09:33:06	2018-01-25	8
123441	7	13449	2018-01-25 09:33:16	2018-01-25	8
123442	9	13449	2018-01-25 09:33:16	2018-01-25	8
123443	9	13449	2018-01-25 09:33:16	2018-01-25	8
123444	10	13449	2018-01-25 10:45:33	2018-01-25	9
123445	9	13449	2018-01-25 10:56:14	2018-01-25	9
123446	11	13449	2018-01-25 10:56:40	2018-01-25	9
123447	9	13449	2018-01-25 10:57:31	2018-01-25	9
123448	9	13449	2018-01-25 10:57:32	2018-01-25	9
123449	9	13449	2018-01-25 10:57:32	2018-01-25	9
123450	14	13449	2018-01-25 11:06:31	2018-01-25	10
123451	21	13449	2018-01-25 11:06:55	2018-01-25	10
123452	22	13449	2018-04-28 12:20:38	2018-04-28	10
123453	9	13450	2018-01-25 09:34:26	2018-01-25	8
123454	9	13450	2018-01-25 09:34:29	2018-01-25	8
123455	2	13450	2018-01-25 09:34:30	2018-01-25	8
123456	9	13450	2018-01-25 09:34:31	2018-01-25	8
123457	9	13450	2018-01-25 09:34:32	2018-01-25	8
123458	14	13450	2018-01-25 09:34:39	2018-01-25	8
123459	21	13450	2018-01-25 09:34:39	2018-01-25	8
123460	22	13450	2018-04-28 10:40:06	2018-04-28	8
123461	9	13451	2018-01-25 09:27:47	2018-01-25	8
123462	9	13451	2018-01-25 09:27:51	2018-01-25	8
123463	9	13451	2018-01-25 09:27:53	2018-01-25	8
123464	9	13451	2018-01-25 09:27:54	2018-01-25	8
123465	9	13451	2018-01-25 09:27:56	2018-01-25	8
123466	7	13451	2018-01-25 09:28:17	2018-01-25	8
123467	11	13451	2018-01-25 09:28:17	2018-01-25	8
123468	9	13451	2018-01-25 09:29:28	2018-01-25	8
123469	9	13451	2018-01-25 09:29:29	2018-01-25	8
123470	9	13451	2018-01-25 09:29:29	2018-01-25	8
123471	10	13451	2018-01-25 09:51:56	2018-01-25	8
123472	9	13451	2018-01-25 09:56:12	2018-01-25	8
123473	14	13451	2018-01-25 09:56:32	2018-01-25	8
123474	21	13451	2018-01-25 09:56:32	2018-01-25	8
123475	22	13451	2018-04-28 11:00:09	2018-04-28	9
123476	9	13452	2018-01-25 09:24:35	2018-01-25	8
123477	9	13452	2018-01-25 09:24:39	2018-01-25	8
123478	9	13452	2018-01-25 09:24:40	2018-01-25	8
123479	9	13452	2018-01-25 09:24:41	2018-01-25	8
123480	9	13452	2018-01-25 09:24:43	2018-01-25	8
123481	14	13452	2018-01-25 09:25:17	2018-01-25	8
123482	21	13452	2018-01-25 09:25:17	2018-01-25	8
123483	22	13452	2018-04-28 10:40:06	2018-04-28	8
123484	9	13453	2018-01-25 09:19:50	2018-01-25	8
123485	9	13453	2018-01-25 09:19:54	2018-01-25	8
123486	9	13453	2018-01-25 09:19:55	2018-01-25	8
123487	9	13453	2018-01-25 09:19:57	2018-01-25	8
123488	9	13453	2018-01-25 09:19:58	2018-01-25	8
123489	21	13453	2018-01-25 09:19:59	2018-01-25	8
123490	22	13453	2018-04-28 10:20:08	2018-04-28	8
123491	9	13454	2018-01-25 09:19:40	2018-01-25	8
123492	9	13454	2018-01-25 09:19:45	2018-01-25	8
123493	2	13454	2018-01-25 09:19:46	2018-01-25	8
123494	9	13454	2018-01-25 09:19:47	2018-01-25	8
123495	9	13454	2018-01-25 09:19:48	2018-01-25	8
123496	14	13454	2018-01-25 09:19:54	2018-01-25	8
123497	21	13454	2018-01-25 09:19:54	2018-01-25	8
123498	22	13454	2018-04-28 10:20:07	2018-04-28	8
123499	9	13455	2018-01-25 09:12:52	2018-01-25	8
123500	9	13455	2018-01-25 09:12:56	2018-01-25	8
123501	9	13455	2018-01-25 09:12:58	2018-01-25	8
123502	9	13455	2018-01-25 09:12:59	2018-01-25	8
123503	9	13455	2018-01-25 09:13:00	2018-01-25	8
123504	14	13455	2018-01-25 09:14:06	2018-01-25	8
123505	21	13455	2018-01-25 09:14:06	2018-01-25	8
123506	22	13455	2018-04-28 10:20:07	2018-04-28	8
123507	9	13456	2018-01-25 08:58:36	2018-01-25	7
123508	9	13456	2018-01-25 08:58:40	2018-01-25	7
123509	9	13456	2018-01-25 08:58:41	2018-01-25	7
123510	9	13456	2018-01-25 08:58:43	2018-01-25	7
123511	9	13456	2018-01-25 08:58:45	2018-01-25	7
123512	7	13456	2018-01-25 08:59:54	2018-01-25	7
123513	9	13456	2018-01-25 08:59:54	2018-01-25	7
123514	9	13456	2018-01-25 08:59:54	2018-01-25	7
123515	11	13456	2018-01-25 10:43:51	2018-01-25	9
123516	9	13456	2018-01-25 10:44:03	2018-01-25	9
123517	9	13456	2018-01-25 10:44:03	2018-01-25	9
123518	9	13456	2018-01-25 10:44:04	2018-01-25	9
123519	14	13456	2018-01-25 11:04:53	2018-01-25	10
123520	21	13456	2018-01-25 11:05:00	2018-01-25	10
123521	22	13456	2018-04-28 12:20:38	2018-04-28	10
123522	9	13457	2018-01-25 08:53:08	2018-01-25	7
123523	9	13457	2018-01-25 08:53:11	2018-01-25	7
123524	9	13457	2018-01-25 08:53:13	2018-01-25	7
123525	9	13457	2018-01-25 08:53:14	2018-01-25	7
123526	9	13457	2018-01-25 08:53:16	2018-01-25	7
123527	14	13457	2018-01-25 08:53:39	2018-01-25	7
123528	21	13457	2018-01-25 08:53:39	2018-01-25	7
123529	22	13457	2018-04-28 10:00:42	2018-04-28	8
123530	9	13458	2018-01-24 16:55:28	2018-01-24	15
123531	9	13458	2018-01-24 16:55:41	2018-01-24	15
123532	2	13458	2018-01-24 16:55:42	2018-01-24	15
123533	9	13458	2018-01-24 16:55:43	2018-01-24	15
123534	9	13458	2018-01-24 16:55:44	2018-01-24	15
123535	14	13458	2018-01-24 16:55:57	2018-01-24	15
123536	21	13458	2018-01-24 16:55:57	2018-01-24	15
123537	22	13458	2018-04-27 18:00:06	2018-04-27	16
123538	9	13459	2018-01-24 16:45:47	2018-01-24	15
123539	9	13459	2018-01-24 16:46:29	2018-01-24	15
123540	9	13459	2018-01-24 16:46:31	2018-01-24	15
123541	9	13459	2018-01-24 16:46:32	2018-01-24	15
123542	9	13459	2018-01-24 16:46:34	2018-01-24	15
123543	14	13459	2018-01-24 16:46:42	2018-01-24	15
123544	21	13459	2018-01-24 16:46:42	2018-01-24	15
123545	22	13459	2018-04-27 18:00:07	2018-04-27	16
123546	9	13460	2018-01-24 16:35:16	2018-01-24	15
123547	9	13460	2018-01-24 16:35:41	2018-01-24	15
123548	9	13460	2018-01-24 16:35:43	2018-01-24	15
123549	9	13460	2018-01-24 16:35:44	2018-01-24	15
123550	9	13460	2018-01-24 16:35:46	2018-01-24	15
123551	14	13460	2018-01-24 16:35:56	2018-01-24	15
123552	21	13460	2018-01-24 16:35:56	2018-01-24	15
123553	22	13460	2018-04-27 17:40:35	2018-04-27	15
123554	9	13461	2018-01-24 16:10:39	2018-01-24	15
123555	9	13461	2018-01-24 16:10:56	2018-01-24	15
123556	9	13461	2018-01-24 16:10:57	2018-01-24	15
123557	9	13461	2018-01-24 16:10:59	2018-01-24	15
123558	9	13461	2018-01-24 16:11:00	2018-01-24	15
123559	13	13461	2018-01-24 16:11:12	2018-01-24	15
123560	9	13461	2018-01-24 16:16:10	2018-01-24	15
123561	14	13461	2018-01-24 16:16:21	2018-01-24	15
123562	9	13461	2018-01-24 16:16:29	2018-01-24	15
123563	21	13461	2018-01-24 16:16:30	2018-01-24	15
123564	22	13461	2018-04-27 17:20:08	2018-04-27	15
123565	9	13462	2018-01-24 16:06:13	2018-01-24	15
123566	9	13462	2018-01-24 16:06:27	2018-01-24	15
123567	9	13462	2018-01-24 16:06:28	2018-01-24	15
123568	9	13462	2018-01-24 16:06:30	2018-01-24	15
123569	9	13462	2018-01-24 16:06:31	2018-01-24	15
123570	7	13462	2018-01-24 16:06:40	2018-01-24	15
123571	11	13462	2018-01-24 16:06:40	2018-01-24	15
123572	9	13462	2018-01-24 16:06:56	2018-01-24	15
123573	9	13462	2018-01-24 16:06:57	2018-01-24	15
123574	9	13462	2018-01-24 16:06:57	2018-01-24	15
123575	14	13462	2018-01-25 08:51:30	2018-01-25	7
123576	21	13462	2018-01-25 08:51:36	2018-01-25	7
123577	22	13462	2018-04-28 10:00:43	2018-04-28	8
123578	9	13463	2018-01-24 15:57:59	2018-01-24	14
123579	9	13463	2018-01-24 15:58:13	2018-01-24	14
123580	2	13463	2018-01-24 15:58:14	2018-01-24	14
123581	9	13463	2018-01-24 15:58:15	2018-01-24	14
123582	9	13463	2018-01-24 15:58:17	2018-01-24	14
123583	7	13463	2018-01-24 15:58:26	2018-01-24	14
123584	11	13463	2018-01-24 15:58:26	2018-01-24	14
123585	9	13463	2018-01-24 15:58:35	2018-01-24	14
123586	9	13463	2018-01-24 15:58:35	2018-01-24	14
123587	9	13463	2018-01-24 15:58:36	2018-01-24	14
123588	13	13463	2018-01-25 08:11:14	2018-01-25	7
123589	9	13463	2018-01-25 08:11:32	2018-01-25	7
123590	14	13463	2018-01-25 08:11:48	2018-01-25	7
123591	9	13463	2018-01-25 08:11:56	2018-01-25	7
123592	21	13463	2018-01-25 08:11:56	2018-01-25	7
123593	22	13463	2018-04-28 09:20:07	2018-04-28	7
123594	9	13464	2018-01-24 15:48:49	2018-01-24	14
123595	9	13464	2018-01-24 15:49:16	2018-01-24	14
123596	9	13464	2018-01-24 15:49:18	2018-01-24	14
123597	9	13464	2018-01-24 15:49:19	2018-01-24	14
123598	9	13464	2018-01-24 15:49:20	2018-01-24	14
123599	14	13464	2018-01-24 15:49:32	2018-01-24	14
123600	21	13464	2018-01-24 15:49:32	2018-01-24	14
123601	22	13464	2018-04-27 17:00:08	2018-04-27	15
123602	9	13465	2018-01-24 15:51:44	2018-01-24	14
123603	9	13465	2018-01-24 15:52:06	2018-01-24	14
123604	9	13465	2018-01-24 15:52:08	2018-01-24	14
123605	9	13465	2018-01-24 15:52:09	2018-01-24	14
123606	9	13465	2018-01-24 15:52:11	2018-01-24	14
123607	14	13465	2018-01-24 15:52:19	2018-01-24	14
123608	21	13465	2018-01-24 15:52:19	2018-01-24	14
123609	22	13465	2018-04-27 17:00:09	2018-04-27	15
123610	9	13466	2018-01-24 15:34:23	2018-01-24	14
123611	9	13466	2018-01-24 15:34:54	2018-01-24	14
123612	9	13466	2018-01-24 15:34:56	2018-01-24	14
123613	9	13466	2018-01-24 15:34:57	2018-01-24	14
123614	9	13466	2018-01-24 15:34:58	2018-01-24	14
123615	14	13466	2018-01-24 15:35:05	2018-01-24	14
123616	21	13466	2018-01-24 15:35:05	2018-01-24	14
123617	22	13466	2018-04-27 16:40:20	2018-04-27	14
123618	9	13467	2018-01-24 14:59:28	2018-01-24	13
123619	9	13467	2018-01-24 15:00:00	2018-01-24	14
123620	2	13467	2018-01-24 15:00:02	2018-01-24	14
123621	9	13467	2018-01-24 15:00:03	2018-01-24	14
123622	9	13467	2018-01-24 15:00:04	2018-01-24	14
123623	14	13467	2018-01-24 15:01:57	2018-01-24	14
123624	21	13467	2018-01-24 15:01:57	2018-01-24	14
123625	22	13467	2018-04-27 16:20:33	2018-04-27	14
123626	9	13468	2018-01-24 14:54:33	2018-01-24	13
123627	9	13468	2018-01-24 14:54:49	2018-01-24	13
123628	9	13468	2018-01-24 14:54:51	2018-01-24	13
123629	9	13468	2018-01-24 14:54:52	2018-01-24	13
123630	9	13468	2018-01-24 14:54:53	2018-01-24	13
123631	14	13468	2018-01-24 14:55:00	2018-01-24	13
123632	21	13468	2018-01-24 14:55:00	2018-01-24	13
123633	22	13468	2018-04-27 16:00:07	2018-04-27	14
123634	9	13469	2018-01-24 14:50:12	2018-01-24	13
123635	9	13469	2018-01-24 14:50:23	2018-01-24	13
123636	9	13469	2018-01-24 14:50:25	2018-01-24	13
123637	9	13469	2018-01-24 14:50:26	2018-01-24	13
123638	9	13469	2018-01-24 14:50:27	2018-01-24	13
123639	14	13469	2018-01-24 14:50:34	2018-01-24	13
123640	21	13469	2018-01-24 14:50:34	2018-01-24	13
123641	22	13469	2018-04-27 16:00:07	2018-04-27	14
123642	9	13470	2018-01-24 14:48:15	2018-01-24	13
123643	9	13470	2018-01-24 14:48:44	2018-01-24	13
123644	9	13470	2018-01-24 14:48:46	2018-01-24	13
123645	9	13470	2018-01-24 14:48:47	2018-01-24	13
123646	9	13470	2018-01-24 14:48:49	2018-01-24	13
123647	14	13470	2018-01-24 14:48:56	2018-01-24	13
123648	21	13470	2018-01-24 14:48:56	2018-01-24	13
123649	22	13470	2018-04-27 16:00:07	2018-04-27	14
123650	9	13471	2018-01-24 14:38:39	2018-01-24	13
123651	9	13471	2018-01-24 14:38:55	2018-01-24	13
123652	9	13471	2018-01-24 14:38:57	2018-01-24	13
123653	9	13471	2018-01-24 14:38:58	2018-01-24	13
123654	9	13471	2018-01-24 14:38:59	2018-01-24	13
123655	14	13471	2018-01-24 14:39:07	2018-01-24	13
123656	21	13471	2018-01-24 14:39:07	2018-01-24	13
123657	22	13471	2018-04-27 15:40:33	2018-04-27	13
123658	9	13472	2018-01-24 14:30:38	2018-01-24	13
123659	9	13472	2018-01-24 14:31:58	2018-01-24	13
123660	2	13472	2018-01-24 14:32:00	2018-01-24	13
123661	9	13472	2018-01-24 14:32:00	2018-01-24	13
123662	9	13472	2018-01-24 14:32:02	2018-01-24	13
123663	14	13472	2018-01-24 14:32:09	2018-01-24	13
123664	21	13472	2018-01-24 14:32:09	2018-01-24	13
123665	22	13472	2018-04-27 15:40:33	2018-04-27	13
123666	9	13473	2018-01-24 14:26:59	2018-01-24	13
123667	9	13473	2018-01-24 14:27:16	2018-01-24	13
123668	9	13473	2018-01-24 14:27:18	2018-01-24	13
123669	9	13473	2018-01-24 14:27:19	2018-01-24	13
123670	9	13473	2018-01-24 14:27:20	2018-01-24	13
123671	14	13473	2018-01-24 14:27:29	2018-01-24	13
123672	21	13473	2018-01-24 14:27:29	2018-01-24	13
123673	22	13473	2018-04-27 15:40:32	2018-04-27	13
123674	9	13474	2018-01-24 14:24:20	2018-01-24	13
123675	9	13474	2018-01-24 14:24:33	2018-01-24	13
123676	9	13474	2018-01-24 14:24:35	2018-01-24	13
123677	9	13474	2018-01-24 14:24:36	2018-01-24	13
123678	9	13474	2018-01-24 14:24:38	2018-01-24	13
123679	14	13474	2018-01-24 14:25:36	2018-01-24	13
123680	21	13474	2018-01-24 14:25:36	2018-01-24	13
123681	22	13474	2018-04-27 15:40:33	2018-04-27	13
123682	9	13475	2018-01-24 12:01:25	2018-01-24	11
123683	9	13475	2018-01-24 12:01:42	2018-01-24	11
123684	9	13475	2018-01-24 12:01:43	2018-01-24	11
123685	9	13475	2018-01-24 12:01:45	2018-01-24	11
123686	9	13475	2018-01-24 12:01:46	2018-01-24	11
123687	7	13475	2018-01-24 12:02:06	2018-01-24	11
123688	9	13475	2018-01-24 12:02:07	2018-01-24	11
123689	9	13475	2018-01-24 12:02:07	2018-01-24	11
123690	13	13475	2018-01-24 12:40:08	2018-01-24	11
123691	9	13475	2018-01-24 12:40:12	2018-01-24	11
123692	13	13475	2018-01-24 12:40:19	2018-01-24	11
123693	9	13475	2018-01-24 12:40:20	2018-01-24	11
123694	13	13475	2018-01-24 12:40:22	2018-01-24	11
123695	9	13475	2018-01-24 12:43:17	2018-01-24	11
123696	14	13475	2018-01-24 12:43:28	2018-01-24	11
123697	9	13475	2018-01-24 12:43:37	2018-01-24	11
123698	21	13475	2018-01-24 12:43:38	2018-01-24	11
123699	22	13475	2018-04-27 14:00:35	2018-04-27	12
123700	9	13476	2018-01-24 11:26:59	2018-01-24	10
123701	9	13476	2018-01-24 11:27:14	2018-01-24	10
123702	9	13476	2018-01-24 11:27:16	2018-01-24	10
123703	9	13476	2018-01-24 11:27:17	2018-01-24	10
123704	9	13476	2018-01-24 11:27:19	2018-01-24	10
123705	14	13476	2018-01-24 11:28:20	2018-01-24	10
123706	21	13476	2018-01-24 11:28:20	2018-01-24	10
123707	22	13476	2018-04-27 12:40:07	2018-04-27	10
123708	9	13477	2018-01-24 11:23:11	2018-01-24	10
123709	9	13477	2018-01-24 11:23:28	2018-01-24	10
123710	9	13477	2018-01-24 11:23:30	2018-01-24	10
123711	9	13477	2018-01-24 11:23:31	2018-01-24	10
123712	9	13477	2018-01-24 11:23:33	2018-01-24	10
123713	7	13477	2018-01-24 11:23:40	2018-01-24	10
123714	11	13477	2018-01-24 11:23:40	2018-01-24	10
123715	9	13477	2018-01-24 11:23:46	2018-01-24	10
123716	9	13477	2018-01-24 11:23:48	2018-01-24	10
123717	9	13477	2018-01-24 11:23:48	2018-01-24	10
123718	13	13477	2018-01-24 11:35:18	2018-01-24	10
123719	9	13477	2018-01-24 11:36:51	2018-01-24	10
123720	14	13477	2018-01-24 11:37:01	2018-01-24	10
123721	9	13477	2018-01-24 11:37:09	2018-01-24	10
123722	21	13477	2018-01-24 11:37:09	2018-01-24	10
123723	22	13477	2018-04-27 12:40:08	2018-04-27	10
123724	9	13478	2018-01-24 11:20:41	2018-01-24	10
123725	9	13478	2018-01-24 11:20:52	2018-01-24	10
123726	9	13478	2018-01-24 11:20:54	2018-01-24	10
123727	9	13478	2018-01-24 11:20:55	2018-01-24	10
123728	9	13478	2018-01-24 11:20:56	2018-01-24	10
123729	14	13478	2018-01-24 11:21:03	2018-01-24	10
123730	21	13478	2018-01-24 11:21:03	2018-01-24	10
123731	22	13478	2018-04-27 12:40:07	2018-04-27	10
123732	9	13479	2018-01-24 11:06:01	2018-01-24	10
123733	9	13479	2018-01-24 11:06:15	2018-01-24	10
123734	9	13479	2018-01-24 11:06:17	2018-01-24	10
123735	9	13479	2018-01-24 11:06:18	2018-01-24	10
123736	9	13479	2018-01-24 11:06:20	2018-01-24	10
123737	7	13479	2018-01-24 11:06:27	2018-01-24	10
123738	11	13479	2018-01-24 11:06:27	2018-01-24	10
123739	9	13479	2018-01-24 11:06:35	2018-01-24	10
123740	9	13479	2018-01-24 11:06:36	2018-01-24	10
123741	9	13479	2018-01-24 11:06:36	2018-01-24	10
123742	13	13479	2018-01-24 11:15:19	2018-01-24	10
123743	9	13479	2018-01-24 11:16:16	2018-01-24	10
123744	14	13479	2018-01-24 11:17:17	2018-01-24	10
123745	21	13479	2018-01-24 11:17:23	2018-01-24	10
123746	22	13479	2018-04-27 12:20:25	2018-04-27	10
123747	9	13480	2018-01-24 10:56:36	2018-01-24	9
123748	9	13480	2018-01-24 10:56:51	2018-01-24	9
123749	9	13480	2018-01-24 10:56:52	2018-01-24	9
123750	9	13480	2018-01-24 10:56:54	2018-01-24	9
123751	9	13480	2018-01-24 10:56:55	2018-01-24	9
123752	7	13480	2018-01-24 10:57:02	2018-01-24	9
123753	11	13480	2018-01-24 10:57:03	2018-01-24	9
123754	9	13480	2018-01-24 10:57:10	2018-01-24	9
123755	9	13480	2018-01-24 10:57:11	2018-01-24	9
123756	9	13480	2018-01-24 10:57:11	2018-01-24	9
123757	13	13480	2018-01-24 11:03:47	2018-01-24	10
123758	9	13480	2018-01-24 11:06:58	2018-01-24	10
123759	14	13480	2018-01-24 11:07:28	2018-01-24	10
123760	21	13480	2018-01-24 11:07:34	2018-01-24	10
123761	22	13480	2018-04-27 12:20:25	2018-04-27	10
123762	9	13481	2018-01-24 10:50:17	2018-01-24	9
123763	9	13481	2018-01-24 10:50:53	2018-01-24	9
123764	2	13481	2018-01-24 10:50:55	2018-01-24	9
123765	9	13481	2018-01-24 10:50:55	2018-01-24	9
123766	9	13481	2018-01-24 10:50:57	2018-01-24	9
123767	7	13481	2018-01-24 10:51:35	2018-01-24	9
123768	11	13481	2018-01-24 10:51:35	2018-01-24	9
123769	9	13481	2018-01-24 10:52:22	2018-01-24	9
123770	9	13481	2018-01-24 10:52:23	2018-01-24	9
123771	9	13481	2018-01-24 10:52:23	2018-01-24	9
123772	13	13481	2018-01-25 07:55:56	2018-01-25	6
123773	9	13481	2018-01-25 08:02:10	2018-01-25	7
123774	14	13481	2018-01-25 08:02:30	2018-01-25	7
123775	9	13481	2018-01-25 08:02:39	2018-01-25	7
123776	21	13481	2018-01-25 08:02:39	2018-01-25	7
123777	22	13481	2018-04-28 09:20:07	2018-04-28	7
123778	9	13482	2018-01-24 10:21:47	2018-01-24	9
123779	9	13482	2018-01-24 10:22:05	2018-01-24	9
123780	9	13482	2018-01-24 10:22:07	2018-01-24	9
123781	9	13482	2018-01-24 10:22:08	2018-01-24	9
123782	9	13482	2018-01-24 10:22:10	2018-01-24	9
123783	13	13482	2018-01-24 10:22:16	2018-01-24	9
123784	9	13482	2018-01-24 10:23:52	2018-01-24	9
123785	14	13482	2018-01-24 10:24:00	2018-01-24	9
123786	9	13482	2018-01-24 10:24:07	2018-01-24	9
123787	21	13482	2018-01-24 10:24:08	2018-01-24	9
123788	22	13482	2018-04-27 11:40:08	2018-04-27	9
123789	9	13483	2018-01-24 10:02:46	2018-01-24	9
123790	9	13483	2018-01-24 16:17:15	2018-01-24	15
123791	9	13483	2018-01-24 16:17:16	2018-01-24	15
123792	9	13483	2018-01-24 16:17:18	2018-01-24	15
123793	9	13483	2018-01-24 16:17:19	2018-01-24	15
123794	13	13483	2018-01-24 16:17:26	2018-01-24	15
123795	9	13483	2018-01-24 16:18:27	2018-01-24	15
123796	13	13483	2018-01-24 16:18:35	2018-01-24	15
123797	9	13483	2018-01-24 16:18:44	2018-01-24	15
123798	14	13483	2018-01-24 16:18:54	2018-01-24	15
123799	9	13483	2018-01-24 16:19:03	2018-01-24	15
123800	21	13483	2018-01-24 16:19:03	2018-01-24	15
123801	22	13483	2018-04-27 17:20:08	2018-04-27	15
123802	9	13484	2018-01-24 09:48:14	2018-01-24	8
123803	9	13484	2018-01-24 09:48:31	2018-01-24	8
123804	9	13484	2018-01-24 09:48:32	2018-01-24	8
123805	9	13484	2018-01-24 09:48:34	2018-01-24	8
123806	9	13484	2018-01-24 09:48:35	2018-01-24	8
123807	7	13484	2018-01-24 09:48:46	2018-01-24	8
123808	9	13484	2018-01-24 09:48:46	2018-01-24	8
123809	9	13484	2018-01-24 09:48:46	2018-01-24	8
123810	13	13484	2018-01-24 14:35:20	2018-01-24	13
123811	9	13484	2018-01-24 14:38:18	2018-01-24	13
123812	14	13484	2018-01-24 14:38:25	2018-01-24	13
123813	9	13484	2018-01-24 14:38:31	2018-01-24	13
123814	21	13484	2018-01-24 14:38:32	2018-01-24	13
123815	22	13484	2018-04-27 15:40:32	2018-04-27	13
123816	9	13485	2018-01-24 09:41:47	2018-01-24	8
123817	9	13485	2018-01-24 09:42:21	2018-01-24	8
123818	9	13485	2018-01-24 09:42:23	2018-01-24	8
123819	9	13485	2018-01-24 09:42:24	2018-01-24	8
123820	9	13485	2018-01-24 09:42:26	2018-01-24	8
123821	7	13485	2018-01-24 09:42:34	2018-01-24	8
123822	9	13485	2018-01-24 09:42:34	2018-01-24	8
123823	9	13485	2018-01-24 09:42:35	2018-01-24	8
123824	13	13485	2018-01-24 10:10:33	2018-01-24	9
123825	9	13485	2018-01-24 10:16:13	2018-01-24	9
123826	14	13485	2018-01-24 10:16:19	2018-01-24	9
123827	9	13485	2018-01-24 10:16:53	2018-01-24	9
123828	21	13485	2018-01-24 10:16:53	2018-01-24	9
123829	22	13485	2018-04-27 11:20:08	2018-04-27	9
123830	9	13486	2018-01-24 09:37:54	2018-01-24	8
123831	9	13486	2018-01-24 09:38:09	2018-01-24	8
123832	9	13486	2018-01-24 09:38:11	2018-01-24	8
123833	9	13486	2018-01-24 09:38:12	2018-01-24	8
123834	9	13486	2018-01-24 09:38:14	2018-01-24	8
123835	14	13486	2018-01-24 09:38:20	2018-01-24	8
123836	21	13486	2018-01-24 09:38:21	2018-01-24	8
123837	22	13486	2018-04-27 10:40:16	2018-04-27	8
123838	9	13487	2018-01-24 09:32:43	2018-01-24	8
123839	9	13487	2018-01-24 09:33:00	2018-01-24	8
123840	9	13487	2018-01-24 09:33:02	2018-01-24	8
123841	9	13487	2018-01-24 09:33:03	2018-01-24	8
123842	9	13487	2018-01-24 09:33:05	2018-01-24	8
123843	7	13487	2018-01-24 09:33:11	2018-01-24	8
123844	11	13487	2018-01-24 09:33:11	2018-01-24	8
123845	9	13487	2018-01-24 09:33:17	2018-01-24	8
123846	9	13487	2018-01-24 09:33:18	2018-01-24	8
123847	9	13487	2018-01-24 09:33:18	2018-01-24	8
123848	13	13487	2018-01-24 09:39:50	2018-01-24	8
123849	9	13487	2018-01-24 09:41:30	2018-01-24	8
123850	14	13487	2018-01-24 09:41:41	2018-01-24	8
123851	21	13487	2018-01-24 09:41:47	2018-01-24	8
123852	22	13487	2018-04-27 11:00:49	2018-04-27	9
123853	9	13488	2018-01-24 09:22:51	2018-01-24	8
123854	9	13488	2018-01-24 09:23:03	2018-01-24	8
123855	9	13488	2018-01-24 09:23:05	2018-01-24	8
123856	9	13488	2018-01-24 09:23:06	2018-01-24	8
123857	9	13488	2018-01-24 09:23:08	2018-01-24	8
123858	14	13488	2018-01-24 09:23:17	2018-01-24	8
123859	21	13488	2018-01-24 09:23:17	2018-01-24	8
123860	22	13488	2018-04-27 10:40:16	2018-04-27	8
123861	9	13489	2018-01-24 09:16:21	2018-01-24	8
123862	9	13489	2018-01-24 09:19:10	2018-01-24	8
123863	9	13489	2018-01-24 09:19:12	2018-01-24	8
123864	9	13489	2018-01-24 09:19:13	2018-01-24	8
123865	9	13489	2018-01-24 09:19:14	2018-01-24	8
123866	14	13489	2018-01-24 09:19:22	2018-01-24	8
123867	21	13489	2018-01-24 09:19:22	2018-01-24	8
123868	22	13489	2018-04-27 10:20:08	2018-04-27	8
123869	9	13490	2018-01-24 09:05:11	2018-01-24	8
123870	9	13490	2018-01-24 09:05:38	2018-01-24	8
123871	2	13490	2018-01-24 09:05:39	2018-01-24	8
123872	9	13490	2018-01-24 09:05:40	2018-01-24	8
123873	9	13490	2018-01-24 09:05:41	2018-01-24	8
123874	7	13490	2018-01-24 09:05:49	2018-01-24	8
123875	11	13490	2018-01-24 09:05:49	2018-01-24	8
123876	9	13490	2018-01-24 09:06:46	2018-01-24	8
123877	9	13490	2018-01-24 09:06:47	2018-01-24	8
123878	9	13490	2018-01-24 09:06:47	2018-01-24	8
123879	13	13490	2018-01-24 17:15:00	2018-01-24	16
123880	9	13490	2018-01-24 17:17:21	2018-01-24	16
123881	14	13490	2018-01-24 17:17:35	2018-01-24	16
123882	9	13490	2018-01-24 17:17:52	2018-01-24	16
123883	21	13490	2018-01-24 17:17:53	2018-01-24	16
123884	22	13490	2018-04-27 18:20:11	2018-04-27	16
123885	9	13491	2018-01-24 08:46:32	2018-01-24	7
123886	9	13491	2018-01-24 08:46:44	2018-01-24	7
123887	9	13491	2018-01-24 08:46:46	2018-01-24	7
123888	9	13491	2018-01-24 08:46:47	2018-01-24	7
123889	9	13491	2018-01-24 08:46:49	2018-01-24	7
123890	14	13491	2018-01-24 08:46:55	2018-01-24	7
123891	21	13491	2018-01-24 08:46:55	2018-01-24	7
123892	22	13491	2018-04-27 10:00:10	2018-04-27	8
123893	9	13492	2018-01-24 08:41:27	2018-01-24	7
123894	9	13492	2018-01-24 08:41:41	2018-01-24	7
123895	2	13492	2018-01-24 08:41:42	2018-01-24	7
123896	9	13492	2018-01-24 08:41:43	2018-01-24	7
123897	9	13492	2018-01-24 08:41:44	2018-01-24	7
123898	14	13492	2018-01-24 08:42:54	2018-01-24	7
123899	21	13492	2018-01-24 08:42:54	2018-01-24	7
123900	22	13492	2018-04-27 10:00:10	2018-04-27	8
123901	9	13493	2018-01-24 08:39:14	2018-01-24	7
123902	9	13493	2018-01-24 08:39:34	2018-01-24	7
123903	9	13493	2018-01-24 08:39:35	2018-01-24	7
123904	9	13493	2018-01-24 08:39:37	2018-01-24	7
123905	9	13493	2018-01-24 08:39:38	2018-01-24	7
123906	14	13493	2018-01-24 08:39:43	2018-01-24	7
123907	21	13493	2018-01-24 08:39:43	2018-01-24	7
123908	22	13493	2018-04-27 09:40:30	2018-04-27	7
123909	9	13494	2018-01-23 16:46:20	2018-01-23	15
123910	9	13494	2018-01-23 16:46:35	2018-01-23	15
123911	9	13494	2018-01-23 16:46:37	2018-01-23	15
123912	9	13494	2018-01-23 16:46:38	2018-01-23	15
123913	9	13494	2018-01-23 16:46:39	2018-01-23	15
123914	14	13494	2018-01-23 16:47:44	2018-01-23	15
123915	21	13494	2018-01-23 16:47:45	2018-01-23	15
123916	22	13494	2018-04-26 18:00:11	2018-04-26	16
123917	9	13495	2018-01-23 16:37:10	2018-01-23	15
123918	9	13495	2018-01-23 16:37:26	2018-01-23	15
123919	9	13495	2018-01-23 16:37:27	2018-01-23	15
123920	9	13495	2018-01-23 16:37:28	2018-01-23	15
123921	9	13495	2018-01-23 16:37:30	2018-01-23	15
123922	14	13495	2018-01-23 16:37:36	2018-01-23	15
123923	21	13495	2018-01-23 16:37:36	2018-01-23	15
123924	22	13495	2018-04-26 17:40:05	2018-04-26	15
123925	9	13496	2018-01-23 16:06:00	2018-01-23	15
123926	9	13496	2018-01-23 16:06:12	2018-01-23	15
123927	2	13496	2018-01-23 16:06:13	2018-01-23	15
123928	9	13496	2018-01-23 16:06:14	2018-01-23	15
123929	9	13496	2018-01-23 16:06:16	2018-01-23	15
123930	9	13496	2018-01-23 16:06:16	2018-01-23	15
123931	13	13496	2018-01-24 15:33:23	2018-01-24	14
123932	9	13496	2018-01-24 15:47:26	2018-01-24	14
123933	13	13496	2018-01-24 15:47:56	2018-01-24	14
123934	9	13496	2018-01-24 15:48:44	2018-01-24	14
123935	14	13496	2018-01-24 15:49:13	2018-01-24	14
123936	21	13496	2018-01-24 15:49:20	2018-01-24	14
123937	22	13496	2018-04-27 17:00:08	2018-04-27	15
123938	9	13497	2018-01-23 15:56:37	2018-01-23	14
123939	9	13497	2018-01-23 15:57:10	2018-01-23	14
123940	2	13497	2018-01-23 15:57:12	2018-01-23	14
123941	9	13497	2018-01-23 15:57:13	2018-01-23	14
123942	9	13497	2018-01-23 15:57:15	2018-01-23	14
123943	14	13497	2018-01-23 15:57:22	2018-01-23	14
123944	21	13497	2018-01-23 15:57:23	2018-01-23	14
123945	22	13497	2018-04-26 17:00:09	2018-04-26	15
123946	9	13498	2018-01-23 15:26:49	2018-01-23	14
123947	9	13498	2018-01-23 15:34:33	2018-01-23	14
123948	9	13498	2018-01-23 15:34:34	2018-01-23	14
123949	9	13498	2018-01-23 15:34:36	2018-01-23	14
123950	9	13498	2018-01-23 15:34:37	2018-01-23	14
123951	14	13498	2018-01-23 15:34:44	2018-01-23	14
123952	21	13498	2018-01-23 15:34:44	2018-01-23	14
123953	22	13498	2018-04-26 16:40:19	2018-04-26	14
123954	9	13499	2018-01-23 15:00:39	2018-01-23	14
123955	9	13499	2018-01-23 15:01:11	2018-01-23	14
123956	9	13499	2018-01-23 15:01:12	2018-01-23	14
123957	9	13499	2018-01-23 15:01:14	2018-01-23	14
123958	9	13499	2018-01-23 15:01:15	2018-01-23	14
123959	14	13499	2018-01-23 15:01:32	2018-01-23	14
123960	21	13499	2018-01-23 15:01:32	2018-01-23	14
123961	22	13499	2018-04-26 16:20:06	2018-04-26	14
123962	9	13500	2018-01-23 14:45:14	2018-01-23	13
123963	9	13500	2018-01-23 14:45:27	2018-01-23	13
123964	9	13500	2018-01-23 14:45:28	2018-01-23	13
123965	9	13500	2018-01-23 14:45:29	2018-01-23	13
123966	9	13500	2018-01-23 14:45:31	2018-01-23	13
123967	14	13500	2018-01-23 14:46:52	2018-01-23	13
123968	21	13500	2018-01-23 14:46:52	2018-01-23	13
123969	22	13500	2018-04-26 16:00:56	2018-04-26	14
123970	9	13501	2018-01-23 14:27:37	2018-01-23	13
123971	9	13501	2018-01-23 14:27:49	2018-01-23	13
123972	9	13501	2018-01-23 14:27:51	2018-01-23	13
123973	9	13501	2018-01-23 14:27:52	2018-01-23	13
123974	9	13501	2018-01-23 14:27:54	2018-01-23	13
123975	13	13501	2018-01-23 14:28:02	2018-01-23	13
123976	9	13501	2018-01-23 14:31:23	2018-01-23	13
123977	14	13501	2018-01-23 14:31:54	2018-01-23	13
123978	9	13501	2018-01-23 14:32:01	2018-01-23	13
123979	21	13501	2018-01-23 14:32:01	2018-01-23	13
123980	22	13501	2018-04-26 16:00:56	2018-04-26	14
123981	9	13502	2018-01-23 14:23:06	2018-01-23	13
123982	9	13502	2018-01-23 14:23:50	2018-01-23	13
123983	2	13502	2018-01-23 14:23:51	2018-01-23	13
123984	9	13502	2018-01-23 14:23:52	2018-01-23	13
123985	9	13502	2018-01-23 14:23:54	2018-01-23	13
123986	14	13502	2018-01-23 14:24:00	2018-01-23	13
123987	21	13502	2018-01-23 14:24:00	2018-01-23	13
123988	22	13502	2018-04-26 16:00:56	2018-04-26	14
123989	9	13503	2018-01-23 14:14:42	2018-01-23	13
123990	9	13503	2018-01-23 14:15:15	2018-01-23	13
123991	9	13503	2018-01-23 14:15:17	2018-01-23	13
123992	9	13503	2018-01-23 14:15:19	2018-01-23	13
123993	9	13503	2018-01-23 14:15:20	2018-01-23	13
123994	7	13503	2018-01-23 14:15:29	2018-01-23	13
123995	11	13503	2018-01-23 14:15:29	2018-01-23	13
123996	9	13503	2018-01-23 14:15:38	2018-01-23	13
123997	9	13503	2018-01-23 14:15:39	2018-01-23	13
123998	9	13503	2018-01-23 14:15:39	2018-01-23	13
123999	13	13503	2018-01-23 14:55:28	2018-01-23	13
124000	9	13503	2018-01-23 14:57:37	2018-01-23	13
124001	14	13503	2018-01-23 14:57:54	2018-01-23	13
124002	21	13503	2018-01-23 14:58:02	2018-01-23	13
124003	22	13503	2018-04-26 16:00:56	2018-04-26	14
124004	9	13504	2018-01-23 14:10:13	2018-01-23	13
124005	9	13504	2018-01-23 14:10:24	2018-01-23	13
124006	9	13504	2018-01-23 14:10:26	2018-01-23	13
124007	9	13504	2018-01-23 14:10:27	2018-01-23	13
124008	9	13504	2018-01-23 14:10:29	2018-01-23	13
124009	14	13504	2018-01-23 14:11:18	2018-01-23	13
124010	21	13504	2018-01-23 14:11:18	2018-01-23	13
124011	22	13504	2018-04-26 15:20:06	2018-04-26	13
124012	9	13505	2018-01-23 11:52:20	2018-01-23	10
124013	9	13505	2018-01-23 11:52:32	2018-01-23	10
124014	9	13505	2018-01-23 11:52:34	2018-01-23	10
124015	9	13505	2018-01-23 11:52:35	2018-01-23	10
124016	9	13505	2018-01-23 11:52:37	2018-01-23	10
124017	14	13505	2018-01-23 11:52:43	2018-01-23	10
124018	21	13505	2018-01-23 11:52:43	2018-01-23	10
124019	22	13505	2018-04-26 13:00:27	2018-04-26	11
124020	9	13506	2018-01-23 11:38:28	2018-01-23	10
124021	9	13506	2018-01-23 11:39:04	2018-01-23	10
124022	9	13506	2018-01-23 11:39:06	2018-01-23	10
124023	9	13506	2018-01-23 11:39:07	2018-01-23	10
124024	9	13506	2018-01-23 11:39:09	2018-01-23	10
124025	14	13506	2018-01-24 08:43:23	2018-01-24	7
124026	21	13506	2018-01-24 08:43:23	2018-01-24	7
124027	22	13506	2018-04-27 10:00:10	2018-04-27	8
124028	9	13507	2018-01-23 11:34:12	2018-01-23	10
124029	9	13507	2018-01-23 11:35:03	2018-01-23	10
124030	9	13507	2018-01-23 11:35:05	2018-01-23	10
124031	9	13507	2018-01-23 11:35:07	2018-01-23	10
124032	9	13507	2018-01-23 11:35:08	2018-01-23	10
124033	14	13507	2018-01-23 11:35:27	2018-01-23	10
124034	21	13507	2018-01-23 11:35:27	2018-01-23	10
124035	22	13507	2018-04-26 12:40:10	2018-04-26	10
124036	9	13508	2018-01-23 11:30:50	2018-01-23	10
124037	9	13508	2018-01-23 11:31:03	2018-01-23	10
124038	9	13508	2018-01-23 11:31:05	2018-01-23	10
124039	9	13508	2018-01-23 11:31:06	2018-01-23	10
124040	9	13508	2018-01-23 11:31:08	2018-01-23	10
124041	14	13508	2018-01-23 11:31:14	2018-01-23	10
124042	21	13508	2018-01-23 11:31:14	2018-01-23	10
124043	22	13508	2018-04-26 12:40:10	2018-04-26	10
124044	9	13509	2018-01-23 10:57:28	2018-01-23	9
124045	9	13509	2018-01-23 10:57:50	2018-01-23	9
124046	9	13509	2018-01-23 10:57:52	2018-01-23	9
124047	9	13509	2018-01-23 10:57:53	2018-01-23	9
124048	9	13509	2018-01-23 10:57:55	2018-01-23	9
124049	14	13509	2018-01-23 10:58:01	2018-01-23	9
124050	21	13509	2018-01-23 10:58:01	2018-01-23	9
124051	22	13509	2018-04-26 12:00:09	2018-04-26	10
124052	9	13510	2018-01-23 10:36:14	2018-01-23	9
124053	9	13510	2018-01-23 10:36:27	2018-01-23	9
124054	9	13510	2018-01-23 10:36:29	2018-01-23	9
124055	9	13510	2018-01-23 10:36:30	2018-01-23	9
124056	9	13510	2018-01-23 10:36:32	2018-01-23	9
124057	14	13510	2018-01-23 10:36:38	2018-01-23	9
124058	21	13510	2018-01-23 10:36:39	2018-01-23	9
124059	22	13510	2018-04-26 11:40:40	2018-04-26	9
124060	9	13511	2018-01-23 10:32:25	2018-01-23	9
124061	9	13511	2018-01-23 10:32:47	2018-01-23	9
124062	2	13511	2018-01-23 10:32:48	2018-01-23	9
124063	9	13511	2018-01-23 10:32:49	2018-01-23	9
124064	9	13511	2018-01-23 10:32:51	2018-01-23	9
124065	7	13511	2018-01-23 10:33:03	2018-01-23	9
124066	11	13511	2018-01-23 10:33:03	2018-01-23	9
124067	9	13511	2018-01-23 10:33:13	2018-01-23	9
124068	9	13511	2018-01-23 10:33:14	2018-01-23	9
124069	9	13511	2018-01-23 10:33:15	2018-01-23	9
124070	13	13511	2018-01-24 08:47:16	2018-01-24	7
124071	9	13511	2018-01-24 08:48:17	2018-01-24	7
124072	14	13511	2018-01-24 08:48:24	2018-01-24	7
124073	21	13511	2018-01-24 08:48:29	2018-01-24	7
124074	22	13511	2018-04-27 10:00:10	2018-04-27	8
124075	9	13512	2018-01-23 10:17:45	2018-01-23	9
124076	9	13512	2018-01-23 10:18:07	2018-01-23	9
124077	9	13512	2018-01-23 10:18:09	2018-01-23	9
124078	9	13512	2018-01-23 10:18:10	2018-01-23	9
124079	9	13512	2018-01-23 10:18:11	2018-01-23	9
124080	14	13512	2018-01-23 10:22:13	2018-01-23	9
124081	21	13512	2018-01-23 10:22:13	2018-01-23	9
124082	22	13512	2018-04-26 11:40:40	2018-04-26	9
124083	9	13513	2018-01-23 10:14:21	2018-01-23	9
124084	9	13513	2018-01-23 10:14:38	2018-01-23	9
124085	2	13513	2018-01-23 10:14:40	2018-01-23	9
124086	9	13513	2018-01-23 10:14:40	2018-01-23	9
124087	9	13513	2018-01-23 10:14:42	2018-01-23	9
124088	14	13513	2018-01-23 10:14:50	2018-01-23	9
124089	21	13513	2018-01-23 10:14:51	2018-01-23	9
124090	22	13513	2018-04-26 11:20:11	2018-04-26	9
124091	9	13514	2018-01-23 10:03:54	2018-01-23	9
124092	9	13514	2018-01-23 10:04:41	2018-01-23	9
124093	2	13514	2018-01-23 10:04:43	2018-01-23	9
124094	9	13514	2018-01-23 10:04:44	2018-01-23	9
124095	9	13514	2018-01-23 10:04:45	2018-01-23	9
124096	14	13514	2018-01-23 10:04:52	2018-01-23	9
124097	21	13514	2018-01-23 10:04:52	2018-01-23	9
124098	22	13514	2018-04-26 11:20:11	2018-04-26	9
124099	9	13515	2018-01-23 09:34:57	2018-01-23	8
124100	9	13515	2018-01-23 09:35:16	2018-01-23	8
124101	9	13515	2018-01-23 09:35:17	2018-01-23	8
124102	9	13515	2018-01-23 09:35:18	2018-01-23	8
124103	9	13515	2018-01-23 09:35:20	2018-01-23	8
124104	13	13515	2018-01-23 09:42:05	2018-01-23	8
124105	9	13515	2018-01-23 09:50:18	2018-01-23	8
124106	14	13515	2018-01-23 09:54:05	2018-01-23	8
124107	9	13515	2018-01-23 09:54:17	2018-01-23	8
124108	21	13515	2018-01-23 09:54:18	2018-01-23	8
124109	22	13515	2018-04-26 11:00:19	2018-04-26	9
124110	9	13516	2018-01-23 09:10:46	2018-01-23	8
124111	9	13516	2018-01-23 09:11:06	2018-01-23	8
124112	9	13516	2018-01-23 09:11:08	2018-01-23	8
124113	9	13516	2018-01-23 09:11:09	2018-01-23	8
124114	9	13516	2018-01-23 09:11:10	2018-01-23	8
124115	7	13516	2018-01-23 09:14:27	2018-01-23	8
124116	9	13516	2018-01-23 09:14:27	2018-01-23	8
124117	9	13516	2018-01-23 09:14:27	2018-01-23	8
124118	13	13516	2018-01-23 12:34:39	2018-01-23	11
124119	9	13516	2018-01-23 12:37:01	2018-01-23	11
124120	14	13516	2018-01-23 12:37:13	2018-01-23	11
124121	9	13516	2018-01-23 12:37:23	2018-01-23	11
124122	21	13516	2018-01-23 12:37:23	2018-01-23	11
124123	22	13516	2018-04-26 13:40:20	2018-04-26	11
124124	9	13517	2018-01-23 08:54:31	2018-01-23	7
124125	9	13517	2018-01-23 08:54:51	2018-01-23	7
124126	9	13517	2018-01-23 08:54:53	2018-01-23	7
124127	9	13517	2018-01-23 08:54:54	2018-01-23	7
124128	9	13517	2018-01-23 08:54:56	2018-01-23	7
124129	14	13517	2018-01-23 08:55:02	2018-01-23	7
124130	21	13517	2018-01-23 08:55:02	2018-01-23	7
124131	22	13517	2018-04-26 10:00:06	2018-04-26	8
124132	9	13518	2018-01-22 16:18:58	2018-01-22	15
124133	9	13518	2018-01-22 16:19:08	2018-01-22	15
124134	9	13518	2018-01-22 16:19:10	2018-01-22	15
124135	9	13518	2018-01-22 16:19:11	2018-01-22	15
124136	9	13518	2018-01-22 16:19:13	2018-01-22	15
124137	14	13518	2018-01-22 16:19:22	2018-01-22	15
124138	21	13518	2018-01-22 16:19:22	2018-01-22	15
124139	22	13518	2018-04-25 17:20:17	2018-04-25	15
124140	9	13519	2018-01-22 16:11:10	2018-01-22	15
124141	9	13519	2018-01-22 16:11:22	2018-01-22	15
124142	9	13519	2018-01-22 16:11:24	2018-01-22	15
124143	9	13519	2018-01-22 16:11:25	2018-01-22	15
124144	9	13519	2018-01-22 16:11:26	2018-01-22	15
124145	14	13519	2018-01-22 16:11:32	2018-01-22	15
124146	21	13519	2018-01-22 16:11:32	2018-01-22	15
124147	22	13519	2018-04-25 17:20:17	2018-04-25	15
124148	9	13520	2018-01-22 16:13:28	2018-01-22	15
124149	9	13520	2018-01-22 16:13:44	2018-01-22	15
124150	9	13520	2018-01-22 16:13:46	2018-01-22	15
124151	9	13520	2018-01-22 16:13:47	2018-01-22	15
124152	9	13520	2018-01-22 16:13:48	2018-01-22	15
124153	14	13520	2018-01-22 16:13:55	2018-01-22	15
124154	21	13520	2018-01-22 16:13:55	2018-01-22	15
124155	22	13520	2018-04-25 17:20:17	2018-04-25	15
124156	9	13521	2018-01-22 16:08:47	2018-01-22	15
124157	9	13521	2018-01-22 16:09:00	2018-01-22	15
124158	9	13521	2018-01-22 16:09:01	2018-01-22	15
124159	9	13521	2018-01-22 16:09:02	2018-01-22	15
124160	9	13521	2018-01-22 16:09:04	2018-01-22	15
124161	7	13521	2018-01-22 16:09:13	2018-01-22	15
124162	9	13521	2018-01-22 16:09:13	2018-01-22	15
124163	9	13521	2018-01-22 16:09:13	2018-01-22	15
124164	13	13521	2018-01-22 17:11:49	2018-01-22	16
124165	9	13521	2018-01-22 17:18:07	2018-01-22	16
124166	14	13521	2018-01-22 17:26:51	2018-01-22	16
124167	9	13521	2018-01-22 17:26:58	2018-01-22	16
124168	14	13521	2018-01-22 17:26:58	2018-01-22	16
124169	21	13521	2018-01-22 17:27:04	2018-01-22	16
124170	22	13521	2018-04-25 18:40:35	2018-04-25	16
124171	9	13522	2018-01-22 16:02:42	2018-01-22	15
124172	9	13522	2018-01-22 16:02:56	2018-01-22	15
124173	9	13522	2018-01-22 16:02:58	2018-01-22	15
124174	9	13522	2018-01-22 16:03:00	2018-01-22	15
124175	9	13522	2018-01-22 16:03:02	2018-01-22	15
124176	14	13522	2018-01-22 16:03:07	2018-01-22	15
124177	21	13522	2018-01-22 16:03:07	2018-01-22	15
124178	22	13522	2018-04-25 17:20:17	2018-04-25	15
124179	9	13523	2018-01-22 16:01:01	2018-01-22	15
124180	9	13523	2018-01-22 16:01:11	2018-01-22	15
124181	9	13523	2018-01-22 16:01:13	2018-01-22	15
124182	9	13523	2018-01-22 16:01:14	2018-01-22	15
124183	9	13523	2018-01-22 16:01:15	2018-01-22	15
124184	14	13523	2018-01-22 16:01:33	2018-01-22	15
124185	21	13523	2018-01-22 16:01:33	2018-01-22	15
124186	22	13523	2018-04-25 17:20:17	2018-04-25	15
124187	9	13524	2018-01-22 15:59:39	2018-01-22	14
124188	9	13524	2018-01-22 15:59:48	2018-01-22	14
124189	9	13524	2018-01-22 15:59:49	2018-01-22	14
124190	9	13524	2018-01-22 15:59:51	2018-01-22	14
124191	9	13524	2018-01-22 15:59:52	2018-01-22	14
124192	14	13524	2018-01-22 16:00:04	2018-01-22	15
124193	21	13524	2018-01-22 16:00:04	2018-01-22	15
124194	22	13524	2018-04-25 17:00:09	2018-04-25	15
124195	9	13525	2018-01-22 15:57:34	2018-01-22	14
124196	9	13525	2018-01-22 15:57:46	2018-01-22	14
124197	9	13525	2018-01-22 15:57:48	2018-01-22	14
124198	9	13525	2018-01-22 15:57:49	2018-01-22	14
124199	9	13525	2018-01-22 15:57:50	2018-01-22	14
124200	14	13525	2018-01-22 15:57:56	2018-01-22	14
124201	21	13525	2018-01-22 15:57:56	2018-01-22	14
124202	22	13525	2018-04-25 17:00:09	2018-04-25	15
124203	9	13526	2018-01-22 15:50:01	2018-01-22	14
124204	9	13526	2018-01-22 15:51:00	2018-01-22	14
124205	2	13526	2018-01-22 15:51:01	2018-01-22	14
124206	9	13526	2018-01-22 15:51:02	2018-01-22	14
124207	9	13526	2018-01-22 15:51:04	2018-01-22	14
124208	7	13526	2018-01-22 16:02:46	2018-01-22	15
124209	9	13526	2018-01-22 16:02:46	2018-01-22	15
124210	9	13526	2018-01-22 16:02:46	2018-01-22	15
124211	13	13526	2018-01-22 17:20:21	2018-01-22	16
124212	9	13526	2018-01-22 17:25:56	2018-01-22	16
124213	14	13526	2018-01-22 17:26:05	2018-01-22	16
124214	9	13526	2018-01-22 17:26:13	2018-01-22	16
124215	21	13526	2018-01-22 17:26:13	2018-01-22	16
124216	22	13526	2018-04-25 18:40:35	2018-04-25	16
124217	9	13527	2018-01-22 14:31:08	2018-01-22	13
124218	9	13527	2018-01-22 14:31:19	2018-01-22	13
124219	9	13527	2018-01-22 14:31:21	2018-01-22	13
124220	9	13527	2018-01-22 14:31:22	2018-01-22	13
124221	9	13527	2018-01-22 14:31:23	2018-01-22	13
124222	14	13527	2018-01-22 14:31:30	2018-01-22	13
124223	21	13527	2018-01-22 14:31:30	2018-01-22	13
124224	22	13527	2018-04-25 15:40:10	2018-04-25	13
124225	9	13528	2018-01-22 14:34:06	2018-01-22	13
124226	9	13528	2018-01-22 14:34:29	2018-01-22	13
124227	2	13528	2018-01-22 14:34:30	2018-01-22	13
124228	9	13528	2018-01-22 14:34:31	2018-01-22	13
124229	9	13528	2018-01-22 14:34:33	2018-01-22	13
124230	7	13528	2018-01-22 14:34:57	2018-01-22	13
124231	11	13528	2018-01-22 14:34:57	2018-01-22	13
124232	9	13528	2018-01-22 14:35:32	2018-01-22	13
124233	9	13528	2018-01-22 14:35:33	2018-01-22	13
124234	9	13528	2018-01-22 14:35:33	2018-01-22	13
124235	14	13528	2018-01-22 15:35:53	2018-01-22	14
124236	21	13528	2018-01-22 15:36:01	2018-01-22	14
124237	22	13528	2018-04-25 16:40:21	2018-04-25	14
124238	9	13529	2018-01-22 14:28:31	2018-01-22	13
124239	9	13529	2018-01-22 14:28:53	2018-01-22	13
124240	2	13529	2018-01-22 14:28:55	2018-01-22	13
124241	9	13529	2018-01-22 14:28:55	2018-01-22	13
124242	9	13529	2018-01-22 14:28:57	2018-01-22	13
124243	14	13529	2018-01-22 14:29:07	2018-01-22	13
124244	21	13529	2018-01-22 14:29:48	2018-01-22	13
124245	22	13529	2018-04-25 15:40:10	2018-04-25	13
124246	9	13530	2018-01-22 14:21:51	2018-01-22	13
124247	9	13530	2018-01-22 14:22:01	2018-01-22	13
124248	2	13530	2018-01-22 14:22:03	2018-01-22	13
124249	9	13530	2018-01-22 14:22:04	2018-01-22	13
124250	9	13530	2018-01-22 14:22:05	2018-01-22	13
124251	7	13530	2018-01-22 14:22:12	2018-01-22	13
124252	11	13530	2018-01-22 14:22:13	2018-01-22	13
124253	9	13530	2018-01-22 14:22:19	2018-01-22	13
124254	9	13530	2018-01-22 14:22:19	2018-01-22	13
124255	9	13530	2018-01-22 14:22:19	2018-01-22	13
124256	13	13530	2018-01-22 14:46:51	2018-01-22	13
124257	9	13530	2018-01-22 14:47:40	2018-01-22	13
124258	14	13530	2018-01-22 14:47:49	2018-01-22	13
124259	21	13530	2018-01-22 14:47:55	2018-01-22	13
124260	22	13530	2018-04-25 16:00:23	2018-04-25	14
124261	9	13531	2018-01-22 14:07:45	2018-01-22	13
124262	9	13531	2018-01-22 14:08:07	2018-01-22	13
124263	2	13531	2018-01-22 14:08:08	2018-01-22	13
124264	9	13531	2018-01-22 14:08:09	2018-01-22	13
124265	9	13531	2018-01-22 14:08:11	2018-01-22	13
124266	14	13531	2018-01-22 16:03:13	2018-01-22	15
124267	21	13531	2018-01-22 16:03:13	2018-01-22	15
124268	22	13531	2018-04-25 17:20:17	2018-04-25	15
124269	9	13532	2018-01-22 11:33:53	2018-01-22	10
124270	9	13532	2018-01-22 11:34:04	2018-01-22	10
124271	9	13532	2018-01-22 11:34:06	2018-01-22	10
124272	9	13532	2018-01-22 11:34:07	2018-01-22	10
124273	9	13532	2018-01-22 11:34:09	2018-01-22	10
124274	14	13532	2018-01-22 11:34:16	2018-01-22	10
124275	21	13532	2018-01-22 11:34:16	2018-01-22	10
124276	22	13532	2018-04-25 12:40:21	2018-04-25	10
124277	9	13533	2018-01-22 11:15:53	2018-01-22	10
124278	9	13533	2018-01-22 11:16:04	2018-01-22	10
124279	9	13533	2018-01-22 11:16:06	2018-01-22	10
124280	9	13533	2018-01-22 11:16:07	2018-01-22	10
124281	9	13533	2018-01-22 11:16:09	2018-01-22	10
124282	13	13533	2018-01-22 11:16:16	2018-01-22	10
124283	9	13533	2018-01-22 11:17:51	2018-01-22	10
124284	14	13533	2018-01-22 11:18:05	2018-01-22	10
124285	9	13533	2018-01-22 11:18:15	2018-01-22	10
124286	21	13533	2018-01-22 11:18:15	2018-01-22	10
124287	22	13533	2018-04-25 12:20:10	2018-04-25	10
124288	9	13534	2018-01-22 11:07:07	2018-01-22	10
124289	9	13534	2018-01-22 11:07:16	2018-01-22	10
124290	9	13534	2018-01-22 11:07:18	2018-01-22	10
124291	9	13534	2018-01-22 11:07:19	2018-01-22	10
124292	9	13534	2018-01-22 11:07:21	2018-01-22	10
124293	14	13534	2018-01-22 11:07:26	2018-01-22	10
124294	21	13534	2018-01-22 11:07:27	2018-01-22	10
124295	22	13534	2018-04-25 12:20:10	2018-04-25	10
124296	9	13535	2018-01-22 11:05:16	2018-01-22	10
124297	9	13535	2018-01-22 11:05:25	2018-01-22	10
124298	9	13535	2018-01-22 11:05:27	2018-01-22	10
124299	9	13535	2018-01-22 11:05:28	2018-01-22	10
124300	9	13535	2018-01-22 11:05:29	2018-01-22	10
124301	14	13535	2018-01-22 11:05:35	2018-01-22	10
124302	21	13535	2018-01-22 11:05:36	2018-01-22	10
124303	22	13535	2018-04-25 12:20:10	2018-04-25	10
124304	9	13536	2018-01-22 11:02:38	2018-01-22	10
124305	9	13536	2018-01-22 11:02:51	2018-01-22	10
124306	9	13536	2018-01-22 11:02:53	2018-01-22	10
124307	9	13536	2018-01-22 11:02:54	2018-01-22	10
124308	9	13536	2018-01-22 11:02:56	2018-01-22	10
124309	14	13536	2018-01-22 11:03:02	2018-01-22	10
124310	21	13536	2018-01-22 11:03:02	2018-01-22	10
124311	22	13536	2018-04-25 12:20:10	2018-04-25	10
124312	9	13537	2018-01-22 11:01:50	2018-01-22	10
124313	9	13537	2018-01-22 11:03:38	2018-01-22	10
124314	2	13537	2018-01-22 11:03:40	2018-01-22	10
124315	9	13537	2018-01-22 11:03:41	2018-01-22	10
124316	9	13537	2018-01-22 11:03:43	2018-01-22	10
124317	14	13537	2018-01-22 11:03:50	2018-01-22	10
124318	21	13537	2018-01-22 11:03:50	2018-01-22	10
124319	22	13537	2018-04-25 12:20:10	2018-04-25	10
124320	9	13538	2018-01-22 10:41:50	2018-01-22	9
124321	9	13538	2018-01-22 10:42:34	2018-01-22	9
124322	9	13538	2018-01-22 10:42:36	2018-01-22	9
124323	9	13538	2018-01-22 10:42:37	2018-01-22	9
124324	9	13538	2018-01-22 10:42:39	2018-01-22	9
124325	14	13538	2018-01-22 10:44:41	2018-01-22	9
124326	21	13538	2018-01-22 10:44:41	2018-01-22	9
124327	22	13538	2018-04-25 12:00:10	2018-04-25	10
124328	9	13539	2018-01-22 10:30:47	2018-01-22	9
124329	9	13539	2018-01-22 10:31:13	2018-01-22	9
124330	2	13539	2018-01-22 10:31:15	2018-01-22	9
124331	9	13539	2018-01-22 10:31:15	2018-01-22	9
124332	9	13539	2018-01-22 10:31:17	2018-01-22	9
124333	14	13539	2018-01-22 10:31:24	2018-01-22	9
124334	21	13539	2018-01-22 10:31:24	2018-01-22	9
124335	22	13539	2018-04-25 11:40:58	2018-04-25	9
124336	9	13540	2018-01-22 10:15:00	2018-01-22	9
124337	9	13540	2018-01-22 10:15:15	2018-01-22	9
124338	9	13540	2018-01-22 10:15:16	2018-01-22	9
124339	9	13540	2018-01-22 10:15:18	2018-01-22	9
124340	9	13540	2018-01-22 10:15:19	2018-01-22	9
124341	14	13540	2018-01-22 10:15:58	2018-01-22	9
124342	21	13540	2018-01-22 10:15:58	2018-01-22	9
124343	22	13540	2018-04-25 11:20:14	2018-04-25	9
124344	9	13541	2018-01-22 10:09:37	2018-01-22	9
124345	9	13541	2018-01-22 10:09:50	2018-01-22	9
124346	9	13541	2018-01-22 10:09:52	2018-01-22	9
124347	9	13541	2018-01-22 10:09:53	2018-01-22	9
124348	9	13541	2018-01-22 10:09:55	2018-01-22	9
124349	14	13541	2018-01-22 10:10:09	2018-01-22	9
124350	21	13541	2018-01-22 10:10:09	2018-01-22	9
124351	22	13541	2018-04-25 11:20:14	2018-04-25	9
124352	9	13542	2018-01-22 09:55:29	2018-01-22	8
124353	9	13542	2018-01-22 09:56:57	2018-01-22	8
124354	9	13542	2018-01-22 09:56:58	2018-01-22	8
124355	9	13542	2018-01-22 09:57:00	2018-01-22	8
124356	9	13542	2018-01-22 09:57:01	2018-01-22	8
124357	14	13542	2018-01-22 09:57:08	2018-01-22	8
124358	21	13542	2018-01-22 09:57:08	2018-01-22	8
124359	22	13542	2018-04-25 11:00:09	2018-04-25	9
124360	9	13543	2018-01-22 09:54:17	2018-01-22	8
124361	9	13543	2018-01-22 09:54:29	2018-01-22	8
124362	9	13543	2018-01-22 09:54:31	2018-01-22	8
124363	9	13543	2018-01-22 09:54:32	2018-01-22	8
124364	9	13543	2018-01-22 09:54:33	2018-01-22	8
124365	14	13543	2018-01-22 09:54:40	2018-01-22	8
124366	21	13543	2018-01-22 09:54:40	2018-01-22	8
124367	22	13543	2018-04-25 11:00:09	2018-04-25	9
124368	9	13544	2018-01-22 09:47:11	2018-01-22	8
124369	9	13544	2018-01-22 09:47:42	2018-01-22	8
124370	2	13544	2018-01-22 09:47:44	2018-01-22	8
124371	9	13544	2018-01-22 09:47:45	2018-01-22	8
124372	9	13544	2018-01-22 09:47:46	2018-01-22	8
124373	14	13544	2018-01-22 09:47:53	2018-01-22	8
124374	21	13544	2018-01-22 09:47:53	2018-01-22	8
124375	22	13544	2018-04-25 11:00:09	2018-04-25	9
124376	9	13545	2018-01-22 08:56:20	2018-01-22	7
124377	9	13545	2018-01-22 08:56:37	2018-01-22	7
124378	9	13545	2018-01-22 08:56:38	2018-01-22	7
124379	9	13545	2018-01-22 08:56:40	2018-01-22	7
124380	9	13545	2018-01-22 08:56:41	2018-01-22	7
124381	7	13545	2018-01-22 08:56:49	2018-01-22	7
124382	9	13545	2018-01-22 08:56:49	2018-01-22	7
124383	9	13545	2018-01-22 08:56:49	2018-01-22	7
124384	13	13545	2018-01-22 09:31:30	2018-01-22	8
124385	9	13545	2018-01-22 09:38:23	2018-01-22	8
124386	14	13545	2018-01-22 09:38:32	2018-01-22	8
124387	9	13545	2018-01-22 09:38:44	2018-01-22	8
124388	21	13545	2018-01-22 09:38:44	2018-01-22	8
124389	22	13545	2018-04-25 10:40:50	2018-04-25	8
124390	9	13546	2018-01-22 08:53:18	2018-01-22	7
124391	9	13546	2018-01-22 08:53:34	2018-01-22	7
124392	2	13546	2018-01-22 08:53:36	2018-01-22	7
124393	9	13546	2018-01-22 08:53:37	2018-01-22	7
124394	9	13546	2018-01-22 08:53:39	2018-01-22	7
124395	7	13546	2018-01-22 08:53:50	2018-01-22	7
124396	9	13546	2018-01-22 08:53:50	2018-01-22	7
124397	9	13546	2018-01-22 08:53:50	2018-01-22	7
124398	13	13546	2018-01-22 09:46:59	2018-01-22	8
124399	9	13546	2018-01-22 09:59:21	2018-01-22	8
124400	14	13546	2018-01-22 09:59:45	2018-01-22	8
124401	13	13546	2018-01-22 09:59:48	2018-01-22	8
124402	14	13546	2018-01-22 09:59:51	2018-01-22	8
124403	13	13546	2018-01-22 09:59:52	2018-01-22	8
124404	14	13546	2018-01-22 09:59:54	2018-01-22	8
124405	13	13546	2018-01-22 09:59:56	2018-01-22	8
124406	14	13546	2018-01-22 10:01:25	2018-01-22	9
124407	9	13546	2018-01-22 10:01:45	2018-01-22	9
124408	21	13546	2018-01-22 10:01:45	2018-01-22	9
124409	22	13546	2018-04-25 11:20:14	2018-04-25	9
124410	9	13547	2018-01-22 08:42:56	2018-01-22	7
124411	9	13547	2018-01-22 08:43:07	2018-01-22	7
124412	9	13547	2018-01-22 08:43:08	2018-01-22	7
124413	9	13547	2018-01-22 08:43:10	2018-01-22	7
124414	9	13547	2018-01-22 08:43:11	2018-01-22	7
124415	14	13547	2018-01-22 08:43:18	2018-01-22	7
124416	21	13547	2018-01-22 08:43:18	2018-01-22	7
124417	22	13547	2018-04-25 10:00:11	2018-04-25	8
124418	9	13548	2018-01-22 08:36:48	2018-01-22	7
124419	9	13548	2018-01-22 08:36:58	2018-01-22	7
124420	9	13548	2018-01-22 08:36:59	2018-01-22	7
124421	9	13548	2018-01-22 08:37:01	2018-01-22	7
124422	9	13548	2018-01-22 08:37:02	2018-01-22	7
124423	7	13548	2018-01-22 08:37:08	2018-01-22	7
124424	9	13548	2018-01-22 08:37:08	2018-01-22	7
124425	9	13548	2018-01-22 08:37:08	2018-01-22	7
124426	13	13548	2018-01-24 10:02:24	2018-01-24	9
124427	9	13548	2018-01-24 10:07:38	2018-01-24	9
124428	14	13548	2018-01-24 10:07:48	2018-01-24	9
124429	9	13548	2018-01-24 10:07:54	2018-01-24	9
124430	21	13548	2018-01-24 10:07:55	2018-01-24	9
124431	22	13548	2018-04-27 11:20:08	2018-04-27	9
124432	9	13549	2018-01-19 16:56:59	2018-01-19	15
124433	9	13549	2018-01-19 16:57:09	2018-01-19	15
124434	2	13549	2018-01-19 16:57:10	2018-01-19	15
124435	9	13549	2018-01-19 16:57:11	2018-01-19	15
124436	9	13549	2018-01-19 16:57:12	2018-01-19	15
124437	7	13549	2018-01-19 16:57:54	2018-01-19	15
124438	11	13549	2018-01-19 16:57:54	2018-01-19	15
124439	9	13549	2018-01-19 16:58:15	2018-01-19	15
124440	9	13549	2018-01-19 16:58:16	2018-01-19	15
124441	9	13549	2018-01-19 16:58:16	2018-01-19	15
124442	13	13549	2018-01-22 10:02:29	2018-01-22	9
124443	9	13549	2018-01-22 10:03:35	2018-01-22	9
124444	14	13549	2018-01-22 10:03:46	2018-01-22	9
124445	9	13549	2018-01-22 10:03:53	2018-01-22	9
124446	14	13549	2018-01-22 10:03:53	2018-01-22	9
124447	9	13549	2018-01-22 10:04:21	2018-01-22	9
124448	14	13549	2018-01-22 10:04:21	2018-01-22	9
124449	21	13549	2018-01-22 10:04:29	2018-01-22	9
124450	22	13549	2018-04-25 11:20:14	2018-04-25	9
124451	9	13550	2018-01-19 16:42:01	2018-01-19	15
124452	9	13550	2018-01-19 16:43:24	2018-01-19	15
124453	2	13550	2018-01-19 16:43:26	2018-01-19	15
124454	9	13550	2018-01-19 16:43:27	2018-01-19	15
124455	9	13550	2018-01-19 16:43:28	2018-01-19	15
124456	14	13550	2018-01-19 16:43:33	2018-01-19	15
124457	21	13550	2018-01-19 16:43:34	2018-01-19	15
124458	22	13550	2018-04-22 18:00:07	2018-04-22	16
124459	9	13551	2018-01-19 16:40:05	2018-01-19	15
124460	9	13551	2018-01-19 16:40:30	2018-01-19	15
124461	9	13551	2018-01-19 16:40:31	2018-01-19	15
124462	9	13551	2018-01-19 16:40:33	2018-01-19	15
124463	9	13551	2018-01-19 16:40:34	2018-01-19	15
124464	14	13551	2018-01-19 16:40:41	2018-01-19	15
124465	21	13551	2018-01-19 16:40:41	2018-01-19	15
124466	22	13551	2018-04-22 18:00:07	2018-04-22	16
124467	9	13552	2018-01-19 16:32:22	2018-01-19	15
124468	9	13552	2018-01-19 16:32:35	2018-01-19	15
124469	9	13552	2018-01-19 16:32:36	2018-01-19	15
124470	9	13552	2018-01-19 16:32:37	2018-01-19	15
124471	9	13552	2018-01-19 16:32:39	2018-01-19	15
124472	14	13552	2018-01-19 16:32:45	2018-01-19	15
124473	21	13552	2018-01-19 16:32:45	2018-01-19	15
124474	22	13552	2018-04-22 17:40:06	2018-04-22	15
124475	9	13553	2018-01-19 16:31:12	2018-01-19	15
124476	9	13553	2018-01-19 16:31:22	2018-01-19	15
124477	2	13553	2018-01-19 16:31:24	2018-01-19	15
124478	9	13553	2018-01-19 16:31:24	2018-01-19	15
124479	9	13553	2018-01-19 16:31:26	2018-01-19	15
124480	14	13553	2018-01-19 16:31:32	2018-01-19	15
124481	21	13553	2018-01-19 16:31:32	2018-01-19	15
124482	22	13553	2018-04-22 17:40:06	2018-04-22	15
124483	9	13554	2018-01-19 16:29:54	2018-01-19	15
124484	9	13554	2018-01-19 16:30:04	2018-01-19	15
124485	2	13554	2018-01-19 16:30:06	2018-01-19	15
124486	9	13554	2018-01-19 16:30:07	2018-01-19	15
124487	9	13554	2018-01-19 16:30:08	2018-01-19	15
124488	14	13554	2018-01-19 16:30:16	2018-01-19	15
124489	21	13554	2018-01-19 16:30:16	2018-01-19	15
124490	22	13554	2018-04-22 17:40:06	2018-04-22	15
124491	9	13555	2018-01-19 16:27:44	2018-01-19	15
124492	9	13555	2018-01-19 16:27:55	2018-01-19	15
124493	9	13555	2018-01-19 16:27:56	2018-01-19	15
124494	9	13555	2018-01-19 16:27:58	2018-01-19	15
124495	9	13555	2018-01-19 16:27:59	2018-01-19	15
124496	14	13555	2018-01-19 16:28:09	2018-01-19	15
124497	21	13555	2018-01-19 16:28:09	2018-01-19	15
124498	22	13555	2018-04-22 17:40:06	2018-04-22	15
124499	9	13556	2018-01-19 16:22:18	2018-01-19	15
124500	9	13556	2018-01-19 16:23:05	2018-01-19	15
124501	2	13556	2018-01-19 16:23:06	2018-01-19	15
124502	9	13556	2018-01-19 16:23:07	2018-01-19	15
124503	9	13556	2018-01-19 16:23:08	2018-01-19	15
124504	14	13556	2018-01-19 16:23:13	2018-01-19	15
124505	21	13556	2018-01-19 16:23:14	2018-01-19	15
124506	22	13556	2018-04-22 17:40:06	2018-04-22	15
124507	9	13557	2018-01-19 15:53:24	2018-01-19	14
124508	9	13557	2018-01-19 15:53:34	2018-01-19	14
124509	9	13557	2018-01-19 15:53:36	2018-01-19	14
124510	9	13557	2018-01-19 15:53:37	2018-01-19	14
124511	9	13557	2018-01-19 15:53:38	2018-01-19	14
124512	14	13557	2018-01-19 15:53:44	2018-01-19	14
124513	21	13557	2018-01-19 15:53:44	2018-01-19	14
124514	22	13557	2018-04-22 17:00:16	2018-04-22	15
124515	9	13558	2018-01-19 15:52:13	2018-01-19	14
124516	9	13558	2018-01-19 15:52:24	2018-01-19	14
124517	2	13558	2018-01-19 15:52:26	2018-01-19	14
124518	9	13558	2018-01-19 15:52:27	2018-01-19	14
124519	9	13558	2018-01-19 15:52:29	2018-01-19	14
124520	14	13558	2018-01-19 15:52:34	2018-01-19	14
124521	21	13558	2018-01-19 15:52:34	2018-01-19	14
124522	22	13558	2018-04-22 17:00:16	2018-04-22	15
124523	9	13559	2018-01-19 15:50:14	2018-01-19	14
124524	9	13559	2018-01-19 15:50:29	2018-01-19	14
124525	9	13559	2018-01-19 15:50:31	2018-01-19	14
124526	9	13559	2018-01-19 15:50:32	2018-01-19	14
124527	9	13559	2018-01-19 15:50:33	2018-01-19	14
124528	14	13559	2018-01-19 15:50:58	2018-01-19	14
124529	21	13559	2018-01-19 15:50:58	2018-01-19	14
124530	22	13559	2018-04-22 17:00:16	2018-04-22	15
124531	9	13560	2018-01-19 15:46:35	2018-01-19	14
124532	9	13560	2018-01-19 15:46:46	2018-01-19	14
124533	9	13560	2018-01-19 15:46:48	2018-01-19	14
124534	9	13560	2018-01-19 15:46:49	2018-01-19	14
124535	9	13560	2018-01-19 15:46:51	2018-01-19	14
124536	7	13560	2018-01-19 15:46:59	2018-01-19	14
124537	9	13560	2018-01-19 15:46:59	2018-01-19	14
124538	9	13560	2018-01-19 15:46:59	2018-01-19	14
124539	13	13560	2018-01-24 09:46:32	2018-01-24	8
124540	9	13560	2018-01-24 09:57:28	2018-01-24	8
124541	14	13560	2018-01-24 09:57:37	2018-01-24	8
124542	9	13560	2018-01-24 09:57:43	2018-01-24	8
124543	21	13560	2018-01-24 09:57:44	2018-01-24	8
124544	9	13560	2018-03-06 11:35:24	2018-03-06	10
124545	9	13560	2018-03-06 11:35:25	2018-03-06	10
124546	9	13560	2018-03-06 11:35:27	2018-03-06	10
124547	9	13560	2018-03-06 11:35:28	2018-03-06	10
124548	9	13560	2018-03-06 11:35:29	2018-03-06	10
124549	9	13560	2018-03-06 11:35:30	2018-03-06	10
124550	14	13560	2018-03-06 11:36:07	2018-03-06	10
124551	9	13560	2018-03-06 11:36:23	2018-03-06	10
124552	21	13560	2018-03-06 11:36:24	2018-03-06	10
124553	22	13560	2018-06-07 12:40:08	2018-06-07	10
124554	9	13561	2018-01-19 15:42:53	2018-01-19	14
124555	9	13561	2018-01-19 15:43:07	2018-01-19	14
124556	2	13561	2018-01-19 15:43:08	2018-01-19	14
124557	9	13561	2018-01-19 15:43:09	2018-01-19	14
124558	9	13561	2018-01-19 15:43:12	2018-01-19	14
124559	7	13561	2018-01-19 15:43:22	2018-01-19	14
124560	9	13561	2018-01-19 15:43:22	2018-01-19	14
124561	9	13561	2018-01-19 15:43:22	2018-01-19	14
124562	13	13561	2018-01-22 10:17:34	2018-01-22	9
124563	9	13561	2018-01-22 10:19:01	2018-01-22	9
124564	13	13561	2018-01-22 10:19:08	2018-01-22	9
124565	9	13561	2018-01-22 10:19:14	2018-01-22	9
124566	14	13561	2018-01-22 10:19:23	2018-01-22	9
124567	9	13561	2018-01-22 10:19:30	2018-01-22	9
124568	21	13561	2018-01-22 10:19:31	2018-01-22	9
124569	22	13561	2018-04-25 11:20:14	2018-04-25	9
124570	9	13562	2018-01-19 15:39:01	2018-01-19	14
124571	9	13562	2018-01-19 15:39:13	2018-01-19	14
124572	9	13562	2018-01-19 15:39:15	2018-01-19	14
124573	9	13562	2018-01-19 15:39:16	2018-01-19	14
124574	9	13562	2018-01-19 15:39:17	2018-01-19	14
124575	7	13562	2018-01-19 15:39:27	2018-01-19	14
124576	11	13562	2018-01-19 15:39:27	2018-01-19	14
124577	9	13562	2018-01-19 15:39:37	2018-01-19	14
124578	9	13562	2018-01-19 15:39:37	2018-01-19	14
124579	9	13562	2018-01-19 15:39:38	2018-01-19	14
124580	14	13562	2018-01-22 07:47:55	2018-01-22	6
124581	21	13562	2018-01-22 07:47:55	2018-01-22	6
124582	22	13562	2018-04-25 09:00:09	2018-04-25	7
124583	9	13563	2018-01-19 15:24:22	2018-01-19	14
124584	9	13563	2018-01-19 15:24:52	2018-01-19	14
124585	9	13563	2018-01-19 15:24:54	2018-01-19	14
124586	9	13563	2018-01-19 15:24:55	2018-01-19	14
124587	9	13563	2018-01-19 15:24:57	2018-01-19	14
124588	14	13563	2018-01-19 15:25:06	2018-01-19	14
124589	21	13563	2018-01-19 15:25:06	2018-01-19	14
124590	22	13563	2018-04-22 16:40:06	2018-04-22	14
124591	9	13564	2018-01-19 15:18:59	2018-01-19	14
124592	9	13564	2018-01-19 15:19:57	2018-01-19	14
124593	2	13564	2018-01-19 15:19:59	2018-01-19	14
124594	9	13564	2018-01-19 15:19:59	2018-01-19	14
124595	9	13564	2018-01-19 15:20:01	2018-01-19	14
124596	7	13564	2018-01-19 15:20:16	2018-01-19	14
124597	11	13564	2018-01-19 15:20:16	2018-01-19	14
124598	9	13564	2018-01-19 15:20:30	2018-01-19	14
124599	9	13564	2018-01-19 15:20:31	2018-01-19	14
124600	9	13564	2018-01-19 15:20:31	2018-01-19	14
124601	13	13564	2018-01-22 10:29:09	2018-01-22	9
124602	9	13564	2018-01-22 10:30:47	2018-01-22	9
124603	13	13564	2018-01-22 10:30:55	2018-01-22	9
124604	9	13564	2018-01-22 10:31:14	2018-01-22	9
124605	14	13564	2018-01-22 10:31:26	2018-01-22	9
124606	9	13564	2018-01-22 10:31:35	2018-01-22	9
124607	21	13564	2018-01-22 10:31:35	2018-01-22	9
124608	22	13564	2018-04-25 11:40:58	2018-04-25	9
124609	9	13565	2018-01-19 14:16:26	2018-01-19	13
124610	9	13565	2018-01-19 14:16:35	2018-01-19	13
124611	2	13565	2018-01-19 14:16:37	2018-01-19	13
124612	9	13565	2018-01-19 14:16:37	2018-01-19	13
124613	9	13565	2018-01-19 14:16:39	2018-01-19	13
124614	14	13565	2018-01-19 14:16:45	2018-01-19	13
124615	21	13565	2018-01-19 14:16:45	2018-01-19	13
124616	22	13565	2018-04-22 15:20:06	2018-04-22	13
124617	9	13566	2018-01-19 11:30:25	2018-01-19	10
124618	9	13566	2018-01-19 11:30:35	2018-01-19	10
124619	9	13566	2018-01-19 11:30:36	2018-01-19	10
124620	9	13566	2018-01-19 11:30:38	2018-01-19	10
124621	9	13566	2018-01-19 11:30:40	2018-01-19	10
124622	14	13566	2018-01-19 11:30:45	2018-01-19	10
124623	21	13566	2018-01-19 11:30:46	2018-01-19	10
124624	22	13566	2018-04-22 12:40:28	2018-04-22	10
124625	9	13567	2018-01-19 11:22:37	2018-01-19	10
124626	9	13567	2018-01-19 11:29:06	2018-01-19	10
124627	9	13567	2018-01-19 11:29:13	2018-01-19	10
124628	9	13567	2018-01-19 11:29:15	2018-01-19	10
124629	9	13567	2018-01-19 11:29:16	2018-01-19	10
124630	14	13567	2018-01-19 11:29:28	2018-01-19	10
124631	21	13567	2018-01-19 11:29:28	2018-01-19	10
124632	22	13567	2018-04-22 12:40:28	2018-04-22	10
124633	9	13568	2018-01-19 11:14:16	2018-01-19	10
124634	9	13568	2018-01-19 11:14:26	2018-01-19	10
124635	9	13568	2018-01-19 11:14:29	2018-01-19	10
124636	9	13568	2018-01-19 11:14:30	2018-01-19	10
124637	9	13568	2018-01-19 11:14:32	2018-01-19	10
124638	7	13568	2018-01-19 11:14:39	2018-01-19	10
124639	9	13568	2018-01-19 11:14:39	2018-01-19	10
124640	9	13568	2018-01-19 11:14:39	2018-01-19	10
124641	13	13568	2018-01-22 10:33:54	2018-01-22	9
124642	9	13568	2018-01-22 10:34:48	2018-01-22	9
124643	14	13568	2018-01-22 10:34:57	2018-01-22	9
124644	9	13568	2018-01-22 10:35:04	2018-01-22	9
124645	14	13568	2018-01-22 10:35:04	2018-01-22	9
124646	21	13568	2018-01-22 10:35:12	2018-01-22	9
124647	22	13568	2018-04-25 11:40:58	2018-04-25	9
124648	9	13569	2018-01-19 11:08:38	2018-01-19	10
124649	9	13569	2018-01-19 11:08:52	2018-01-19	10
124650	9	13569	2018-01-19 11:08:53	2018-01-19	10
124651	9	13569	2018-01-19 11:08:55	2018-01-19	10
124652	9	13569	2018-01-19 11:08:57	2018-01-19	10
124653	14	13569	2018-01-19 11:09:03	2018-01-19	10
124654	21	13569	2018-01-19 11:09:03	2018-01-19	10
124655	22	13569	2018-04-22 12:20:10	2018-04-22	10
124656	9	13570	2018-01-19 11:07:06	2018-01-19	10
124657	9	13570	2018-01-19 11:07:18	2018-01-19	10
124658	9	13570	2018-01-19 11:07:20	2018-01-19	10
124659	9	13570	2018-01-19 11:07:21	2018-01-19	10
124660	9	13570	2018-01-19 11:07:22	2018-01-19	10
124661	14	13570	2018-01-19 11:07:40	2018-01-19	10
124662	21	13570	2018-01-19 11:07:41	2018-01-19	10
124663	22	13570	2018-04-22 12:20:10	2018-04-22	10
124664	9	13571	2018-01-19 11:05:01	2018-01-19	10
124665	9	13571	2018-01-19 11:05:12	2018-01-19	10
124666	9	13571	2018-01-19 11:05:13	2018-01-19	10
124667	9	13571	2018-01-19 11:05:15	2018-01-19	10
124668	9	13571	2018-01-19 11:05:16	2018-01-19	10
124669	7	13571	2018-01-19 11:05:22	2018-01-19	10
124670	11	13571	2018-01-19 11:05:22	2018-01-19	10
124671	9	13571	2018-01-19 11:05:28	2018-01-19	10
124672	9	13571	2018-01-19 11:05:28	2018-01-19	10
124673	9	13571	2018-01-19 11:05:28	2018-01-19	10
124674	10	13571	2018-01-22 09:13:00	2018-01-22	8
124675	9	13571	2018-01-22 09:15:05	2018-01-22	8
124676	14	13571	2018-01-22 09:15:16	2018-01-22	8
124677	21	13571	2018-01-22 09:15:16	2018-01-22	8
124678	22	13571	2018-04-25 10:20:28	2018-04-25	8
124679	9	13572	2018-01-19 10:26:55	2018-01-19	9
124680	9	13572	2018-01-19 10:27:07	2018-01-19	9
124681	2	13572	2018-01-19 10:27:08	2018-01-19	9
124682	9	13572	2018-01-19 10:27:09	2018-01-19	9
124683	9	13572	2018-01-19 10:27:11	2018-01-19	9
124684	7	13572	2018-01-19 10:27:17	2018-01-19	9
124685	11	13572	2018-01-19 10:27:17	2018-01-19	9
124686	9	13572	2018-01-19 10:27:23	2018-01-19	9
124687	9	13572	2018-01-19 10:27:24	2018-01-19	9
124688	9	13572	2018-01-19 10:27:24	2018-01-19	9
124689	10	13572	2018-01-22 09:06:48	2018-01-22	8
124690	9	13572	2018-01-22 09:07:15	2018-01-22	8
124691	14	13572	2018-01-22 09:07:23	2018-01-22	8
124692	21	13572	2018-01-22 09:07:29	2018-01-22	8
124693	22	13572	2018-04-25 10:20:28	2018-04-25	8
124694	9	13573	2018-01-19 10:23:07	2018-01-19	9
124695	9	13573	2018-01-19 10:23:35	2018-01-19	9
124696	2	13573	2018-01-19 10:23:37	2018-01-19	9
124697	9	13573	2018-01-19 10:23:38	2018-01-19	9
124698	9	13573	2018-01-19 10:23:39	2018-01-19	9
124699	7	13573	2018-01-19 10:23:48	2018-01-19	9
124700	11	13573	2018-01-19 10:23:48	2018-01-19	9
124701	9	13573	2018-01-19 10:23:54	2018-01-19	9
124702	9	13573	2018-01-19 10:23:55	2018-01-19	9
124703	9	13573	2018-01-19 10:23:55	2018-01-19	9
124704	14	13573	2018-01-19 11:03:44	2018-01-19	10
124705	21	13573	2018-01-19 11:03:44	2018-01-19	10
124706	22	13573	2018-04-22 12:20:10	2018-04-22	10
124707	9	13574	2018-01-19 10:08:04	2018-01-19	9
124708	9	13574	2018-01-19 10:08:23	2018-01-19	9
124709	9	13574	2018-01-19 10:08:25	2018-01-19	9
124710	9	13574	2018-01-19 10:08:27	2018-01-19	9
124711	9	13574	2018-01-19 10:08:29	2018-01-19	9
124712	7	13574	2018-01-19 10:08:35	2018-01-19	9
124713	9	13574	2018-01-19 10:08:35	2018-01-19	9
124714	9	13574	2018-01-19 10:08:35	2018-01-19	9
124715	13	13574	2018-01-22 09:37:28	2018-01-22	8
124716	9	13574	2018-01-22 09:42:16	2018-01-22	8
124717	14	13574	2018-01-22 09:42:26	2018-01-22	8
124718	9	13574	2018-01-22 09:42:34	2018-01-22	8
124719	21	13574	2018-01-22 09:42:35	2018-01-22	8
124720	22	13574	2018-04-25 11:00:09	2018-04-25	9
124721	9	13575	2018-01-19 09:57:56	2018-01-19	8
124722	9	13575	2018-01-19 09:58:07	2018-01-19	8
124723	9	13575	2018-01-19 09:58:09	2018-01-19	8
124724	9	13575	2018-01-19 09:58:10	2018-01-19	8
124725	9	13575	2018-01-19 09:58:12	2018-01-19	8
124726	14	13575	2018-01-19 09:58:26	2018-01-19	8
124727	21	13575	2018-01-19 09:58:26	2018-01-19	8
124728	22	13575	2018-04-22 11:00:06	2018-04-22	9
124729	9	13576	2018-01-19 09:56:43	2018-01-19	8
124730	9	13576	2018-01-19 09:56:58	2018-01-19	8
124731	9	13576	2018-01-19 09:57:00	2018-01-19	8
124732	9	13576	2018-01-19 09:57:01	2018-01-19	8
124733	9	13576	2018-01-19 09:57:03	2018-01-19	8
124734	14	13576	2018-01-19 09:57:09	2018-01-19	8
124735	21	13576	2018-01-19 09:57:09	2018-01-19	8
124736	22	13576	2018-04-22 11:00:06	2018-04-22	9
124737	9	13577	2018-01-19 09:55:35	2018-01-19	8
124738	9	13577	2018-01-19 09:55:47	2018-01-19	8
124739	2	13577	2018-01-19 09:55:48	2018-01-19	8
124740	9	13577	2018-01-19 09:55:48	2018-01-19	8
124741	9	13577	2018-01-19 09:55:50	2018-01-19	8
124742	14	13577	2018-01-19 09:55:56	2018-01-19	8
124743	21	13577	2018-01-19 09:55:56	2018-01-19	8
124744	22	13577	2018-04-22 11:00:06	2018-04-22	9
124745	9	13578	2018-01-19 09:53:13	2018-01-19	8
124746	9	13578	2018-01-19 09:53:29	2018-01-19	8
124747	9	13578	2018-01-19 09:53:31	2018-01-19	8
124748	9	13578	2018-01-19 09:53:32	2018-01-19	8
124749	9	13578	2018-01-19 09:53:34	2018-01-19	8
124750	14	13578	2018-01-19 09:53:39	2018-01-19	8
124751	21	13578	2018-01-19 09:53:39	2018-01-19	8
124752	22	13578	2018-04-22 11:00:06	2018-04-22	9
124753	9	13579	2018-01-19 09:51:44	2018-01-19	8
124754	9	13579	2018-01-19 09:51:56	2018-01-19	8
124755	9	13579	2018-01-19 09:51:58	2018-01-19	8
124756	9	13579	2018-01-19 09:51:59	2018-01-19	8
124757	9	13579	2018-01-19 09:52:00	2018-01-19	8
124758	14	13579	2018-01-19 09:52:09	2018-01-19	8
124759	21	13579	2018-01-19 09:52:09	2018-01-19	8
124760	22	13579	2018-04-22 11:00:06	2018-04-22	9
124761	9	13580	2018-01-19 09:50:08	2018-01-19	8
124762	9	13580	2018-01-19 09:50:27	2018-01-19	8
124763	2	13580	2018-01-19 09:50:28	2018-01-19	8
124764	9	13580	2018-01-19 09:50:29	2018-01-19	8
124765	9	13580	2018-01-19 09:50:30	2018-01-19	8
124766	7	13580	2018-01-19 09:50:37	2018-01-19	8
124767	11	13580	2018-01-19 09:50:37	2018-01-19	8
124768	9	13580	2018-01-19 09:50:43	2018-01-19	8
124769	9	13580	2018-01-19 09:50:44	2018-01-19	8
124770	9	13580	2018-01-19 09:50:44	2018-01-19	8
124771	10	13580	2018-01-22 08:56:09	2018-01-22	7
124772	9	13580	2018-01-22 08:57:07	2018-01-22	7
124773	14	13580	2018-01-22 08:57:38	2018-01-22	7
124774	21	13580	2018-01-22 08:57:44	2018-01-22	7
124775	22	13580	2018-04-25 10:00:11	2018-04-25	8
124776	9	13581	2018-01-19 08:24:31	2018-01-19	7
124777	9	13581	2018-01-19 08:24:43	2018-01-19	7
124778	2	13581	2018-01-19 08:24:44	2018-01-19	7
124779	9	13581	2018-01-19 08:24:45	2018-01-19	7
124780	9	13581	2018-01-19 08:24:47	2018-01-19	7
124781	14	13581	2018-01-19 08:24:57	2018-01-19	7
124782	21	13581	2018-01-19 08:24:57	2018-01-19	7
124783	22	13581	2018-04-22 09:40:16	2018-04-22	7
124784	9	13582	2018-01-18 16:29:11	2018-01-18	15
124785	9	13582	2018-01-18 16:29:24	2018-01-18	15
124786	2	13582	2018-01-18 16:29:26	2018-01-18	15
124787	9	13582	2018-01-18 16:29:27	2018-01-18	15
124788	9	13582	2018-01-18 16:29:29	2018-01-18	15
124789	14	13582	2018-01-18 16:32:03	2018-01-18	15
124790	21	13582	2018-01-18 16:32:03	2018-01-18	15
124791	22	13582	2018-04-21 17:40:37	2018-04-21	15
124792	9	13583	2018-01-18 16:25:24	2018-01-18	15
124793	9	13583	2018-01-18 16:25:34	2018-01-18	15
124794	9	13583	2018-01-18 16:25:35	2018-01-18	15
124795	9	13583	2018-01-18 16:25:36	2018-01-18	15
124796	9	13583	2018-01-18 16:25:38	2018-01-18	15
124797	14	13583	2018-01-18 16:26:04	2018-01-18	15
124798	21	13583	2018-01-18 16:26:04	2018-01-18	15
124799	22	13583	2018-04-21 17:40:37	2018-04-21	15
124800	9	13584	2018-01-18 16:23:52	2018-01-18	15
124801	9	13584	2018-01-18 16:24:03	2018-01-18	15
124802	2	13584	2018-01-18 16:24:04	2018-01-18	15
124803	9	13584	2018-01-18 16:24:05	2018-01-18	15
124804	9	13584	2018-01-18 16:24:07	2018-01-18	15
124805	14	13584	2018-01-18 16:24:13	2018-01-18	15
124806	21	13584	2018-01-18 16:24:13	2018-01-18	15
124807	22	13584	2018-04-21 17:40:37	2018-04-21	15
124808	9	13585	2018-01-18 16:23:46	2018-01-18	15
124809	9	13585	2018-01-18 16:24:16	2018-01-18	15
124810	9	13585	2018-01-18 16:24:18	2018-01-18	15
124811	9	13585	2018-01-18 16:24:19	2018-01-18	15
124812	9	13585	2018-01-18 16:24:21	2018-01-18	15
124813	14	13585	2018-01-18 16:24:28	2018-01-18	15
124814	21	13585	2018-01-18 16:24:29	2018-01-18	15
124815	22	13585	2018-04-21 17:40:37	2018-04-21	15
124816	9	13586	2018-01-18 16:22:22	2018-01-18	15
124817	9	13586	2018-01-18 16:22:32	2018-01-18	15
124818	9	13586	2018-01-18 16:22:34	2018-01-18	15
124819	9	13586	2018-01-18 16:22:35	2018-01-18	15
124820	9	13586	2018-01-18 16:22:37	2018-01-18	15
124821	7	13586	2018-01-18 16:22:46	2018-01-18	15
124822	11	13586	2018-01-18 16:22:46	2018-01-18	15
124823	9	13586	2018-01-18 16:22:52	2018-01-18	15
124824	9	13586	2018-01-18 16:22:53	2018-01-18	15
124825	9	13586	2018-01-18 16:22:53	2018-01-18	15
124826	14	13586	2018-01-24 10:56:49	2018-01-24	9
124827	21	13586	2018-01-24 10:56:55	2018-01-24	9
124828	22	13586	2018-04-27 12:00:12	2018-04-27	10
124829	9	13587	2018-01-18 16:15:34	2018-01-18	15
124830	9	13587	2018-01-18 16:15:48	2018-01-18	15
124831	9	13587	2018-01-18 16:15:49	2018-01-18	15
124832	9	13587	2018-01-18 16:15:50	2018-01-18	15
124833	9	13587	2018-01-18 16:15:52	2018-01-18	15
124834	14	13587	2018-01-18 16:19:17	2018-01-18	15
124835	21	13587	2018-01-18 16:19:17	2018-01-18	15
124836	22	13587	2018-04-21 17:20:07	2018-04-21	15
124837	9	13588	2018-01-18 15:56:43	2018-01-18	14
124838	9	13588	2018-01-18 15:56:54	2018-01-18	14
124839	9	13588	2018-01-18 15:56:56	2018-01-18	14
124840	9	13588	2018-01-18 15:56:57	2018-01-18	14
124841	9	13588	2018-01-18 15:56:58	2018-01-18	14
124842	14	13588	2018-01-18 15:57:05	2018-01-18	14
124843	21	13588	2018-01-18 15:57:05	2018-01-18	14
124844	22	13588	2018-04-21 17:00:06	2018-04-21	15
124845	9	13589	2018-01-18 15:24:56	2018-01-18	14
124846	9	13589	2018-01-18 15:25:23	2018-01-18	14
124847	9	13589	2018-01-18 15:25:24	2018-01-18	14
124848	9	13589	2018-01-18 15:25:25	2018-01-18	14
124849	9	13589	2018-01-18 15:25:27	2018-01-18	14
124850	14	13589	2018-01-18 15:25:34	2018-01-18	14
124851	21	13589	2018-01-18 15:25:34	2018-01-18	14
124852	22	13589	2018-04-21 16:40:34	2018-04-21	14
124853	9	13590	2018-01-18 15:23:50	2018-01-18	14
124854	9	13590	2018-01-18 15:24:01	2018-01-18	14
124855	9	13590	2018-01-18 15:24:02	2018-01-18	14
124856	9	13590	2018-01-18 15:24:03	2018-01-18	14
124857	9	13590	2018-01-18 15:24:04	2018-01-18	14
124858	14	13590	2018-01-18 15:24:13	2018-01-18	14
124859	21	13590	2018-01-18 15:24:13	2018-01-18	14
124860	22	13590	2018-04-21 16:40:34	2018-04-21	14
124861	9	13591	2018-01-18 15:20:14	2018-01-18	14
124862	9	13591	2018-01-18 15:20:24	2018-01-18	14
124863	2	13591	2018-01-18 15:20:26	2018-01-18	14
124864	9	13591	2018-01-18 15:20:27	2018-01-18	14
124865	9	13591	2018-01-18 15:20:28	2018-01-18	14
124866	7	13591	2018-01-18 15:20:38	2018-01-18	14
124867	9	13591	2018-01-18 15:20:38	2018-01-18	14
124868	9	13591	2018-01-18 15:20:38	2018-01-18	14
124869	13	13591	2018-01-18 15:30:38	2018-01-18	14
124870	9	13591	2018-01-18 15:32:49	2018-01-18	14
124871	14	13591	2018-01-18 15:32:57	2018-01-18	14
124872	9	13591	2018-01-18 15:33:03	2018-01-18	14
124873	21	13591	2018-01-18 15:33:04	2018-01-18	14
124874	22	13591	2018-04-21 16:40:34	2018-04-21	14
124875	9	13592	2018-01-18 15:22:49	2018-01-18	14
124876	9	13592	2018-01-18 15:23:02	2018-01-18	14
124877	9	13592	2018-01-18 15:23:03	2018-01-18	14
124878	9	13592	2018-01-18 15:23:05	2018-01-18	14
124879	9	13592	2018-01-18 15:23:06	2018-01-18	14
124880	7	13592	2018-01-18 15:23:15	2018-01-18	14
124881	11	13592	2018-01-18 15:23:15	2018-01-18	14
124882	9	13592	2018-01-18 15:23:22	2018-01-18	14
124883	9	13592	2018-01-18 15:23:23	2018-01-18	14
124884	9	13592	2018-01-18 15:23:23	2018-01-18	14
124885	13	13592	2018-01-18 15:27:09	2018-01-18	14
124886	9	13592	2018-01-18 15:29:16	2018-01-18	14
124887	14	13592	2018-01-18 15:29:26	2018-01-18	14
124888	9	13592	2018-01-18 15:30:13	2018-01-18	14
124889	21	13592	2018-01-18 15:30:13	2018-01-18	14
124890	22	13592	2018-04-21 16:40:34	2018-04-21	14
124891	9	13593	2018-01-18 14:56:40	2018-01-18	13
124892	9	13593	2018-01-18 14:57:42	2018-01-18	13
124893	2	13593	2018-01-18 14:57:44	2018-01-18	13
124894	9	13593	2018-01-18 14:57:45	2018-01-18	13
124895	9	13593	2018-01-18 14:57:46	2018-01-18	13
124896	13	13593	2018-01-18 14:57:52	2018-01-18	13
124897	9	13593	2018-01-18 15:03:37	2018-01-18	14
124898	14	13593	2018-01-18 15:03:45	2018-01-18	14
124899	13	13593	2018-01-18 15:04:02	2018-01-18	14
124900	14	13593	2018-01-18 15:04:29	2018-01-18	14
124901	21	13593	2018-01-18 15:04:46	2018-01-18	14
124902	22	13593	2018-04-21 16:20:07	2018-04-21	14
124903	9	13594	2018-01-18 14:39:32	2018-01-18	13
124904	9	13594	2018-01-18 14:39:45	2018-01-18	13
124905	9	13594	2018-01-18 14:39:47	2018-01-18	13
124906	9	13594	2018-01-18 14:39:48	2018-01-18	13
124907	9	13594	2018-01-18 14:39:50	2018-01-18	13
124908	7	13594	2018-01-18 14:40:01	2018-01-18	13
124909	11	13594	2018-01-18 14:40:01	2018-01-18	13
124910	9	13594	2018-01-18 14:40:07	2018-01-18	13
124911	9	13594	2018-01-18 14:40:08	2018-01-18	13
124912	9	13594	2018-01-18 14:40:08	2018-01-18	13
124913	14	13594	2018-01-22 15:22:36	2018-01-22	14
124914	21	13594	2018-01-22 15:22:36	2018-01-22	14
124915	22	13594	2018-04-25 16:40:21	2018-04-25	14
124916	9	13595	2018-01-18 14:42:12	2018-01-18	13
124917	9	13595	2018-01-18 14:42:26	2018-01-18	13
124918	9	13595	2018-01-18 14:42:28	2018-01-18	13
124919	9	13595	2018-01-18 14:42:29	2018-01-18	13
124920	9	13595	2018-01-18 14:42:30	2018-01-18	13
124921	14	13595	2018-01-18 14:42:52	2018-01-18	13
124922	21	13595	2018-01-18 14:42:52	2018-01-18	13
124923	22	13595	2018-04-21 16:00:06	2018-04-21	14
124924	9	13596	2018-01-18 14:28:03	2018-01-18	13
124925	9	13596	2018-01-18 14:29:20	2018-01-18	13
124926	2	13596	2018-01-18 14:29:21	2018-01-18	13
124927	9	13596	2018-01-18 14:29:22	2018-01-18	13
124928	9	13596	2018-01-18 14:29:24	2018-01-18	13
124929	14	13596	2018-01-18 14:29:35	2018-01-18	13
124930	21	13596	2018-01-18 14:29:35	2018-01-18	13
124931	22	13596	2018-04-21 15:40:30	2018-04-21	13
124932	9	13597	2018-01-18 10:59:24	2018-01-18	9
124933	9	13597	2018-01-18 10:59:37	2018-01-18	9
124934	9	13597	2018-01-18 10:59:39	2018-01-18	9
124935	9	13597	2018-01-18 10:59:40	2018-01-18	9
124936	9	13597	2018-01-18 10:59:41	2018-01-18	9
124937	7	13597	2018-01-18 10:59:47	2018-01-18	9
124938	11	13597	2018-01-18 10:59:47	2018-01-18	9
124939	9	13597	2018-01-18 10:59:55	2018-01-18	9
124940	9	13597	2018-01-18 10:59:55	2018-01-18	9
124941	9	13597	2018-01-18 10:59:56	2018-01-18	9
124942	10	13597	2018-01-18 14:22:40	2018-01-18	13
124943	9	13597	2018-01-18 14:26:08	2018-01-18	13
124944	14	13597	2018-01-18 14:26:18	2018-01-18	13
124945	21	13597	2018-01-18 14:26:36	2018-01-18	13
124946	22	13597	2018-04-21 15:40:30	2018-04-21	13
124947	9	13598	2018-01-18 10:55:53	2018-01-18	9
124948	9	13598	2018-01-18 10:58:00	2018-01-18	9
124949	2	13598	2018-01-18 10:58:02	2018-01-18	9
124950	9	13598	2018-01-18 10:58:03	2018-01-18	9
124951	9	13598	2018-01-18 10:58:04	2018-01-18	9
124952	14	13598	2018-01-18 10:59:11	2018-01-18	9
124953	21	13598	2018-01-18 10:59:11	2018-01-18	9
124954	22	13598	2018-04-21 12:00:06	2018-04-21	10
124955	9	13599	2018-01-18 10:41:38	2018-01-18	9
124956	9	13599	2018-01-18 10:41:49	2018-01-18	9
124957	9	13599	2018-01-18 10:41:50	2018-01-18	9
124958	9	13599	2018-01-18 10:41:51	2018-01-18	9
124959	9	13599	2018-01-18 10:41:53	2018-01-18	9
124960	14	13599	2018-01-18 10:42:00	2018-01-18	9
124961	21	13599	2018-01-18 10:42:00	2018-01-18	9
124962	22	13599	2018-04-21 12:00:06	2018-04-21	10
124963	9	13600	2018-01-18 10:42:24	2018-01-18	9
124964	9	13600	2018-01-18 10:42:48	2018-01-18	9
124965	2	13600	2018-01-18 10:42:49	2018-01-18	9
124966	9	13600	2018-01-18 10:42:50	2018-01-18	9
124967	9	13600	2018-01-18 10:42:52	2018-01-18	9
124968	14	13600	2018-01-18 10:42:59	2018-01-18	9
124969	21	13600	2018-01-18 10:42:59	2018-01-18	9
124970	22	13600	2018-04-21 12:00:06	2018-04-21	10
124971	9	13601	2018-01-18 10:29:56	2018-01-18	9
124972	9	13601	2018-01-18 10:30:05	2018-01-18	9
124973	9	13601	2018-01-18 10:30:07	2018-01-18	9
124974	9	13601	2018-01-18 10:30:08	2018-01-18	9
124975	9	13601	2018-01-18 10:30:12	2018-01-18	9
124976	14	13601	2018-01-18 10:30:18	2018-01-18	9
124977	21	13601	2018-01-18 10:30:18	2018-01-18	9
124978	22	13601	2018-04-21 11:40:10	2018-04-21	9
124979	9	13602	2018-01-18 10:27:59	2018-01-18	9
124980	9	13602	2018-01-18 10:28:55	2018-01-18	9
124981	9	13602	2018-01-18 10:28:56	2018-01-18	9
124982	9	13602	2018-01-18 10:28:57	2018-01-18	9
124983	9	13602	2018-01-18 10:28:59	2018-01-18	9
124984	14	13602	2018-01-18 10:29:04	2018-01-18	9
124985	21	13602	2018-01-18 10:29:04	2018-01-18	9
124986	22	13602	2018-04-21 11:40:10	2018-04-21	9
124987	9	13603	2018-01-18 10:29:24	2018-01-18	9
124988	9	13603	2018-01-18 10:29:50	2018-01-18	9
124989	9	13603	2018-01-18 10:29:52	2018-01-18	9
124990	9	13603	2018-01-18 10:29:53	2018-01-18	9
124991	9	13603	2018-01-18 10:29:54	2018-01-18	9
124992	7	13603	2018-01-18 10:30:08	2018-01-18	9
124993	11	13603	2018-01-18 10:30:08	2018-01-18	9
124994	9	13603	2018-01-18 10:30:18	2018-01-18	9
124995	9	13603	2018-01-18 10:30:19	2018-01-18	9
124996	9	13603	2018-01-18 10:30:19	2018-01-18	9
124997	13	13603	2018-01-18 10:35:22	2018-01-18	9
124998	9	13603	2018-01-18 10:37:22	2018-01-18	9
124999	14	13603	2018-01-18 10:37:39	2018-01-18	9
125000	21	13603	2018-01-18 10:37:48	2018-01-18	9
125001	22	13603	2018-04-21 11:40:10	2018-04-21	9
125002	9	13604	2018-01-18 10:25:17	2018-01-18	9
125003	9	13604	2018-01-18 10:25:27	2018-01-18	9
125004	9	13604	2018-01-18 10:25:29	2018-01-18	9
125005	9	13604	2018-01-18 10:25:30	2018-01-18	9
125006	9	13604	2018-01-18 10:25:31	2018-01-18	9
125007	14	13604	2018-01-18 10:25:37	2018-01-18	9
125008	21	13604	2018-01-18 10:25:37	2018-01-18	9
125009	22	13604	2018-04-21 11:40:10	2018-04-21	9
125010	9	13605	2018-01-18 10:23:39	2018-01-18	9
125011	9	13605	2018-01-18 10:23:52	2018-01-18	9
125012	2	13605	2018-01-18 10:23:54	2018-01-18	9
125013	9	13605	2018-01-18 10:23:56	2018-01-18	9
125014	9	13605	2018-01-18 10:23:58	2018-01-18	9
125015	14	13605	2018-01-18 10:24:11	2018-01-18	9
125016	21	13605	2018-01-18 10:24:11	2018-01-18	9
125017	22	13605	2018-04-21 11:40:10	2018-04-21	9
125018	9	13606	2018-01-18 10:08:52	2018-01-18	9
125019	9	13606	2018-01-18 10:13:23	2018-01-18	9
125020	9	13606	2018-01-18 10:13:24	2018-01-18	9
125021	9	13606	2018-01-18 10:13:26	2018-01-18	9
125022	9	13606	2018-01-18 10:13:27	2018-01-18	9
125023	14	13606	2018-01-18 10:13:35	2018-01-18	9
125024	21	13606	2018-01-18 10:13:35	2018-01-18	9
125025	22	13606	2018-04-21 11:20:30	2018-04-21	9
125026	9	13607	2018-01-18 10:23:59	2018-01-18	9
125027	9	13607	2018-01-18 10:24:27	2018-01-18	9
125028	9	13607	2018-01-18 10:24:29	2018-01-18	9
125029	9	13607	2018-01-18 10:24:30	2018-01-18	9
125030	9	13607	2018-01-18 10:24:32	2018-01-18	9
125031	14	13607	2018-01-18 10:24:43	2018-01-18	9
125032	21	13607	2018-01-18 10:24:43	2018-01-18	9
125033	22	13607	2018-04-21 11:40:10	2018-04-21	9
125034	9	13608	2018-01-18 10:01:03	2018-01-18	9
125035	9	13608	2018-01-18 10:01:13	2018-01-18	9
125036	9	13608	2018-01-18 10:01:15	2018-01-18	9
125037	9	13608	2018-01-18 10:01:16	2018-01-18	9
125038	9	13608	2018-01-18 10:01:18	2018-01-18	9
125039	14	13608	2018-01-18 10:01:24	2018-01-18	9
125040	21	13608	2018-01-18 10:01:24	2018-01-18	9
125041	22	13608	2018-04-21 11:20:30	2018-04-21	9
125042	9	13609	2018-01-18 09:58:38	2018-01-18	8
125043	9	13609	2018-01-18 09:58:50	2018-01-18	8
125044	9	13609	2018-01-18 09:58:52	2018-01-18	8
125045	9	13609	2018-01-18 09:58:53	2018-01-18	8
125046	9	13609	2018-01-18 09:58:55	2018-01-18	8
125047	14	13609	2018-01-18 09:59:02	2018-01-18	8
125048	21	13609	2018-01-18 09:59:02	2018-01-18	8
125049	22	13609	2018-04-21 11:00:08	2018-04-21	9
125050	9	13610	2018-01-18 09:43:57	2018-01-18	8
125051	9	13610	2018-01-18 09:44:10	2018-01-18	8
125052	9	13610	2018-01-18 09:44:12	2018-01-18	8
125053	9	13610	2018-01-18 09:44:13	2018-01-18	8
125054	9	13610	2018-01-18 09:44:14	2018-01-18	8
125055	14	13610	2018-01-18 14:26:23	2018-01-18	13
125056	21	13610	2018-01-18 14:26:23	2018-01-18	13
125057	22	13610	2018-04-21 15:40:30	2018-04-21	13
125058	9	13611	2018-01-18 09:40:27	2018-01-18	8
125059	9	13611	2018-01-18 09:43:40	2018-01-18	8
125060	9	13611	2018-01-18 09:43:42	2018-01-18	8
125061	9	13611	2018-01-18 09:43:43	2018-01-18	8
125062	9	13611	2018-01-18 09:43:44	2018-01-18	8
125063	14	13611	2018-01-18 09:56:38	2018-01-18	8
125064	21	13611	2018-01-18 09:56:38	2018-01-18	8
125065	22	13611	2018-04-21 11:00:08	2018-04-21	9
125066	9	13612	2018-01-18 09:37:08	2018-01-18	8
125067	9	13612	2018-01-18 09:37:17	2018-01-18	8
125068	9	13612	2018-01-18 09:37:19	2018-01-18	8
125069	9	13612	2018-01-18 09:37:20	2018-01-18	8
125070	9	13612	2018-01-18 09:37:22	2018-01-18	8
125071	14	13612	2018-01-18 09:39:28	2018-01-18	8
125072	21	13612	2018-01-18 09:39:28	2018-01-18	8
125073	22	13612	2018-04-21 10:40:09	2018-04-21	8
125074	9	13613	2018-01-18 09:25:04	2018-01-18	8
125075	9	13613	2018-01-18 09:25:20	2018-01-18	8
125076	9	13613	2018-01-18 09:25:21	2018-01-18	8
125077	9	13613	2018-01-18 09:25:23	2018-01-18	8
125078	9	13613	2018-01-18 09:25:24	2018-01-18	8
125079	14	13613	2018-01-18 09:25:30	2018-01-18	8
125080	21	13613	2018-01-18 09:25:30	2018-01-18	8
125081	22	13613	2018-04-21 10:40:09	2018-04-21	8
125082	9	13614	2018-01-18 09:23:22	2018-01-18	8
125083	9	13614	2018-01-18 09:23:43	2018-01-18	8
125084	2	13614	2018-01-18 09:23:44	2018-01-18	8
125085	9	13614	2018-01-18 09:23:45	2018-01-18	8
125086	9	13614	2018-01-18 09:23:46	2018-01-18	8
125087	14	13614	2018-01-18 09:24:10	2018-01-18	8
125088	21	13614	2018-01-18 09:24:10	2018-01-18	8
125089	22	13614	2018-04-21 10:40:09	2018-04-21	8
125090	9	13615	2018-01-18 09:24:29	2018-01-18	8
125091	9	13615	2018-01-18 09:24:45	2018-01-18	8
125092	2	13615	2018-01-18 09:24:47	2018-01-18	8
125093	9	13615	2018-01-18 09:24:48	2018-01-18	8
125094	9	13615	2018-01-18 09:24:49	2018-01-18	8
125095	14	13615	2018-01-18 09:24:56	2018-01-18	8
125096	21	13615	2018-01-18 09:24:56	2018-01-18	8
125097	22	13615	2018-04-21 10:40:09	2018-04-21	8
125098	9	13616	2018-01-18 09:21:06	2018-01-18	8
125099	9	13616	2018-01-18 09:21:16	2018-01-18	8
125100	2	13616	2018-01-18 09:21:17	2018-01-18	8
125101	9	13616	2018-01-18 09:21:18	2018-01-18	8
125102	9	13616	2018-01-18 09:21:19	2018-01-18	8
125103	14	13616	2018-01-18 09:21:31	2018-01-18	8
125104	21	13616	2018-01-18 09:21:31	2018-01-18	8
125105	22	13616	2018-04-21 10:40:09	2018-04-21	8
125106	9	13617	2018-01-18 09:19:44	2018-01-18	8
125107	9	13617	2018-01-18 09:19:55	2018-01-18	8
125108	9	13617	2018-01-18 09:19:56	2018-01-18	8
125109	9	13617	2018-01-18 09:19:58	2018-01-18	8
125110	9	13617	2018-01-18 09:20:00	2018-01-18	8
125111	14	13617	2018-01-18 09:20:06	2018-01-18	8
125112	21	13617	2018-01-18 09:20:06	2018-01-18	8
125113	22	13617	2018-04-21 10:20:30	2018-04-21	8
125114	9	13618	2018-01-18 09:12:22	2018-01-18	8
125115	9	13618	2018-01-18 09:12:41	2018-01-18	8
125116	9	13618	2018-01-18 09:12:42	2018-01-18	8
125117	9	13618	2018-01-18 09:12:44	2018-01-18	8
125118	9	13618	2018-01-18 09:12:45	2018-01-18	8
125119	7	13618	2018-01-18 09:12:53	2018-01-18	8
125120	11	13618	2018-01-18 09:12:53	2018-01-18	8
125121	9	13618	2018-01-18 09:13:00	2018-01-18	8
125122	9	13618	2018-01-18 09:13:01	2018-01-18	8
125123	9	13618	2018-01-18 09:13:01	2018-01-18	8
125124	13	13618	2018-01-18 09:56:23	2018-01-18	8
125125	9	13618	2018-01-18 09:59:54	2018-01-18	8
125126	14	13618	2018-01-18 10:00:10	2018-01-18	9
125127	9	13618	2018-01-18 10:00:20	2018-01-18	9
125128	21	13618	2018-01-18 10:00:20	2018-01-18	9
125129	22	13618	2018-04-21 11:20:30	2018-04-21	9
125130	9	13619	2018-01-18 09:19:09	2018-01-18	8
125131	9	13619	2018-01-18 09:19:21	2018-01-18	8
125132	9	13619	2018-01-18 09:19:23	2018-01-18	8
125133	9	13619	2018-01-18 09:19:24	2018-01-18	8
125134	9	13619	2018-01-18 09:19:25	2018-01-18	8
125135	7	13619	2018-01-18 09:19:52	2018-01-18	8
125136	11	13619	2018-01-18 09:19:52	2018-01-18	8
125137	9	13619	2018-01-18 09:19:57	2018-01-18	8
125138	9	13619	2018-01-18 09:19:58	2018-01-18	8
125139	9	13619	2018-01-18 09:19:58	2018-01-18	8
125140	13	13619	2018-01-18 10:52:07	2018-01-18	9
125141	9	13619	2018-01-18 10:52:53	2018-01-18	9
125142	14	13619	2018-01-18 10:53:02	2018-01-18	9
125143	21	13619	2018-01-18 10:53:08	2018-01-18	9
125144	22	13619	2018-04-21 12:00:06	2018-04-21	10
125145	9	13620	2018-01-18 09:07:43	2018-01-18	8
125146	9	13620	2018-01-18 09:07:54	2018-01-18	8
125147	9	13620	2018-01-18 09:07:56	2018-01-18	8
125148	9	13620	2018-01-18 09:07:57	2018-01-18	8
125149	9	13620	2018-01-18 09:07:59	2018-01-18	8
125150	14	13620	2018-01-18 09:08:07	2018-01-18	8
125151	21	13620	2018-01-18 09:08:07	2018-01-18	8
125152	22	13620	2018-04-21 10:20:30	2018-04-21	8
125153	9	13621	2018-01-18 09:07:22	2018-01-18	8
125154	9	13621	2018-01-18 09:07:35	2018-01-18	8
125155	9	13621	2018-01-18 09:07:36	2018-01-18	8
125156	9	13621	2018-01-18 09:07:38	2018-01-18	8
125157	9	13621	2018-01-18 09:07:39	2018-01-18	8
125158	14	13621	2018-01-18 09:07:45	2018-01-18	8
125159	21	13621	2018-01-18 09:07:45	2018-01-18	8
125160	22	13621	2018-04-21 10:20:30	2018-04-21	8
125161	9	13622	2018-01-18 09:04:44	2018-01-18	8
125162	9	13622	2018-01-18 09:05:00	2018-01-18	8
125163	9	13622	2018-01-18 09:05:02	2018-01-18	8
125164	9	13622	2018-01-18 09:05:03	2018-01-18	8
125165	9	13622	2018-01-18 09:05:05	2018-01-18	8
125166	14	13622	2018-01-18 09:05:28	2018-01-18	8
125167	21	13622	2018-01-18 09:05:29	2018-01-18	8
125168	22	13622	2018-04-21 10:20:30	2018-04-21	8
125169	9	13623	2018-01-18 08:59:21	2018-01-18	7
125170	9	13623	2018-01-18 08:59:35	2018-01-18	7
125171	9	13623	2018-01-18 08:59:37	2018-01-18	7
125172	9	13623	2018-01-18 08:59:39	2018-01-18	7
125173	9	13623	2018-01-18 08:59:40	2018-01-18	7
125174	14	13623	2018-01-18 08:59:47	2018-01-18	7
125175	21	13623	2018-01-18 08:59:47	2018-01-18	7
125176	22	13623	2018-04-21 10:00:06	2018-04-21	8
125177	9	13624	2018-01-18 08:54:08	2018-01-18	7
125178	9	13624	2018-01-18 08:54:23	2018-01-18	7
125179	9	13624	2018-01-18 08:54:24	2018-01-18	7
125180	9	13624	2018-01-18 08:54:26	2018-01-18	7
125181	9	13624	2018-01-18 08:54:27	2018-01-18	7
125182	14	13624	2018-01-18 08:54:33	2018-01-18	7
125183	21	13624	2018-01-18 08:54:33	2018-01-18	7
125184	22	13624	2018-04-21 10:00:06	2018-04-21	8
125185	9	13625	2018-01-18 08:52:48	2018-01-18	7
125186	9	13625	2018-01-18 08:54:50	2018-01-18	7
125187	9	13625	2018-01-18 08:54:52	2018-01-18	7
125188	9	13625	2018-01-18 08:54:53	2018-01-18	7
125189	9	13625	2018-01-18 08:54:54	2018-01-18	7
125190	14	13625	2018-01-18 08:55:01	2018-01-18	7
125191	21	13625	2018-01-18 08:55:01	2018-01-18	7
125192	22	13625	2018-04-21 10:00:06	2018-04-21	8
125193	9	13626	2018-01-18 08:52:36	2018-01-18	7
125194	9	13626	2018-01-18 08:52:48	2018-01-18	7
125195	9	13626	2018-01-18 08:52:49	2018-01-18	7
125196	9	13626	2018-01-18 08:52:50	2018-01-18	7
125197	9	13626	2018-01-18 08:52:52	2018-01-18	7
125198	7	13626	2018-01-18 08:52:58	2018-01-18	7
125199	9	13626	2018-01-18 08:52:58	2018-01-18	7
125200	9	13626	2018-01-18 08:52:58	2018-01-18	7
125201	13	13626	2018-01-18 14:34:50	2018-01-18	13
125202	9	13626	2018-01-18 15:09:12	2018-01-18	14
125203	14	13626	2018-01-18 15:09:20	2018-01-18	14
125204	9	13626	2018-01-18 15:09:27	2018-01-18	14
125205	21	13626	2018-01-18 15:09:28	2018-01-18	14
125206	22	13626	2018-04-21 16:20:07	2018-04-21	14
125207	9	13627	2018-01-18 08:48:09	2018-01-18	7
125208	9	13627	2018-01-18 08:50:51	2018-01-18	7
125209	9	13627	2018-01-18 08:50:52	2018-01-18	7
125210	9	13627	2018-01-18 08:50:54	2018-01-18	7
125211	9	13627	2018-01-18 08:50:55	2018-01-18	7
125212	7	13627	2018-01-18 08:51:03	2018-01-18	7
125213	11	13627	2018-01-18 08:51:03	2018-01-18	7
125214	9	13627	2018-01-18 08:51:10	2018-01-18	7
125215	9	13627	2018-01-18 08:51:11	2018-01-18	7
125216	9	13627	2018-01-18 08:51:11	2018-01-18	7
125217	13	13627	2018-01-18 09:42:18	2018-01-18	8
125218	9	13627	2018-01-18 09:51:55	2018-01-18	8
125219	14	13627	2018-01-18 09:52:05	2018-01-18	8
125220	9	13627	2018-01-18 09:52:15	2018-01-18	8
125221	21	13627	2018-01-18 09:52:15	2018-01-18	8
125222	22	13627	2018-04-21 11:00:08	2018-04-21	9
125223	9	13628	2018-01-18 08:27:29	2018-01-18	7
125224	9	13628	2018-01-18 08:27:43	2018-01-18	7
125225	2	13628	2018-01-18 08:27:45	2018-01-18	7
125226	9	13628	2018-01-18 08:27:45	2018-01-18	7
125227	9	13628	2018-01-18 08:27:47	2018-01-18	7
125228	14	13628	2018-01-18 08:28:10	2018-01-18	7
125229	21	13628	2018-01-18 08:28:16	2018-01-18	7
125230	22	13628	2018-04-21 09:40:09	2018-04-21	7
125231	9	13629	2018-01-17 16:56:27	2018-01-17	15
125232	9	13629	2018-01-17 16:56:42	2018-01-17	15
125233	9	13629	2018-01-17 16:56:44	2018-01-17	15
125234	9	13629	2018-01-17 16:56:45	2018-01-17	15
125235	9	13629	2018-01-17 16:56:46	2018-01-17	15
125236	7	13629	2018-01-17 16:56:53	2018-01-17	15
125237	11	13629	2018-01-17 16:56:53	2018-01-17	15
125238	9	13629	2018-01-17 16:57:06	2018-01-17	15
125239	9	13629	2018-01-17 16:57:06	2018-01-17	15
125240	9	13629	2018-01-17 16:57:07	2018-01-17	15
125241	10	13629	2018-01-18 09:48:33	2018-01-18	8
125242	9	13629	2018-01-18 09:49:39	2018-01-18	8
125243	14	13629	2018-01-18 09:49:46	2018-01-18	8
125244	21	13629	2018-01-18 09:49:54	2018-01-18	8
125245	22	13629	2018-04-21 11:00:08	2018-04-21	9
125246	9	13630	2018-01-17 16:22:00	2018-01-17	15
125247	9	13630	2018-01-17 16:22:18	2018-01-17	15
125248	9	13630	2018-01-17 16:22:20	2018-01-17	15
125249	9	13630	2018-01-17 16:22:21	2018-01-17	15
125250	9	13630	2018-01-17 16:22:23	2018-01-17	15
125251	14	13630	2018-01-17 16:22:32	2018-01-17	15
125252	21	13630	2018-01-17 16:22:32	2018-01-17	15
125253	22	13630	2018-04-20 17:40:19	2018-04-20	15
125254	9	13631	2018-01-17 15:22:08	2018-01-17	14
125255	9	13631	2018-01-17 15:22:22	2018-01-17	14
125256	9	13631	2018-01-17 15:22:23	2018-01-17	14
125257	9	13631	2018-01-17 15:22:24	2018-01-17	14
125258	9	13631	2018-01-17 15:22:26	2018-01-17	14
125259	14	13631	2018-01-17 15:22:32	2018-01-17	14
125260	21	13631	2018-01-17 15:22:33	2018-01-17	14
125261	22	13631	2018-04-20 16:40:11	2018-04-20	14
125262	9	13632	2018-01-17 14:51:40	2018-01-17	13
125263	9	13632	2018-01-17 14:54:21	2018-01-17	13
125264	9	13632	2018-01-17 14:54:23	2018-01-17	13
125265	9	13632	2018-01-17 14:54:24	2018-01-17	13
125266	9	13632	2018-01-17 14:54:25	2018-01-17	13
125267	14	13632	2018-01-17 14:54:33	2018-01-17	13
125268	21	13632	2018-01-17 14:54:33	2018-01-17	13
125269	22	13632	2018-04-20 16:00:09	2018-04-20	14
125270	9	13633	2018-01-17 14:21:09	2018-01-17	13
125271	9	13633	2018-01-17 14:21:21	2018-01-17	13
125272	9	13633	2018-01-17 14:21:22	2018-01-17	13
125273	9	13633	2018-01-17 14:21:24	2018-01-17	13
125274	9	13633	2018-01-17 14:21:25	2018-01-17	13
125275	7	13633	2018-01-17 14:21:32	2018-01-17	13
125276	11	13633	2018-01-17 14:21:32	2018-01-17	13
125277	9	13633	2018-01-17 14:21:39	2018-01-17	13
125278	9	13633	2018-01-17 14:21:40	2018-01-17	13
125279	9	13633	2018-01-17 14:21:40	2018-01-17	13
125280	10	13633	2018-01-18 09:08:39	2018-01-18	8
125281	9	13633	2018-01-18 09:09:10	2018-01-18	8
125282	14	13633	2018-01-18 09:09:22	2018-01-18	8
125283	21	13633	2018-01-18 09:09:28	2018-01-18	8
125284	22	13633	2018-04-21 10:20:30	2018-04-21	8
125285	9	13634	2018-01-17 14:12:54	2018-01-17	13
125286	9	13634	2018-01-17 14:13:07	2018-01-17	13
125287	9	13634	2018-01-17 14:13:09	2018-01-17	13
125288	9	13634	2018-01-17 14:13:10	2018-01-17	13
125289	9	13634	2018-01-17 14:13:11	2018-01-17	13
125290	14	13634	2018-01-17 14:13:18	2018-01-17	13
125291	21	13634	2018-01-17 14:13:18	2018-01-17	13
125292	22	13634	2018-04-20 15:20:12	2018-04-20	13
125293	9	13635	2018-01-17 14:11:07	2018-01-17	13
125294	9	13635	2018-01-17 14:11:31	2018-01-17	13
125295	9	13635	2018-01-17 14:11:32	2018-01-17	13
125296	9	13635	2018-01-17 14:11:33	2018-01-17	13
125297	9	13635	2018-01-17 14:11:35	2018-01-17	13
125298	7	13635	2018-01-17 14:11:43	2018-01-17	13
125299	9	13635	2018-01-17 14:11:43	2018-01-17	13
125300	9	13635	2018-01-17 14:11:43	2018-01-17	13
125301	13	13635	2018-01-17 16:54:10	2018-01-17	15
125302	9	13635	2018-01-17 16:58:15	2018-01-17	15
125303	14	13635	2018-01-17 16:58:22	2018-01-17	15
125304	9	13635	2018-01-17 16:58:32	2018-01-17	15
125305	21	13635	2018-01-17 16:58:32	2018-01-17	15
125306	22	13635	2018-04-20 18:00:09	2018-04-20	16
125307	9	13636	2018-01-17 10:48:10	2018-01-17	9
125308	9	13636	2018-01-17 10:48:30	2018-01-17	9
125309	2	13636	2018-01-17 10:48:31	2018-01-17	9
125310	9	13636	2018-01-17 10:48:32	2018-01-17	9
125311	9	13636	2018-01-17 10:48:33	2018-01-17	9
125312	14	13636	2018-01-17 10:48:41	2018-01-17	9
125313	21	13636	2018-01-17 10:48:41	2018-01-17	9
125314	22	13636	2018-04-20 12:00:07	2018-04-20	10
125315	9	13637	2018-01-17 10:46:08	2018-01-17	9
125316	9	13637	2018-01-17 10:46:26	2018-01-17	9
125317	9	13637	2018-01-17 10:46:28	2018-01-17	9
125318	9	13637	2018-01-17 10:46:29	2018-01-17	9
125319	9	13637	2018-01-17 10:46:30	2018-01-17	9
125320	14	13637	2018-01-17 10:46:38	2018-01-17	9
125321	21	13637	2018-01-17 10:46:38	2018-01-17	9
125322	22	13637	2018-04-20 12:00:07	2018-04-20	10
125323	9	13638	2018-01-17 10:43:21	2018-01-17	9
125324	9	13638	2018-01-17 10:43:32	2018-01-17	9
125325	9	13638	2018-01-17 10:43:34	2018-01-17	9
125326	9	13638	2018-01-17 10:43:35	2018-01-17	9
125327	9	13638	2018-01-17 10:43:36	2018-01-17	9
125328	14	13638	2018-01-17 10:43:43	2018-01-17	9
125329	21	13638	2018-01-17 10:43:43	2018-01-17	9
125330	22	13638	2018-04-20 12:00:07	2018-04-20	10
125331	9	13639	2018-01-17 10:30:59	2018-01-17	9
125332	9	13639	2018-01-17 10:31:28	2018-01-17	9
125333	9	13639	2018-01-17 10:31:29	2018-01-17	9
125334	9	13639	2018-01-17 10:31:31	2018-01-17	9
125335	9	13639	2018-01-17 10:31:32	2018-01-17	9
125336	14	13639	2018-01-17 10:31:41	2018-01-17	9
125337	21	13639	2018-01-17 10:31:41	2018-01-17	9
125338	22	13639	2018-04-20 11:40:07	2018-04-20	9
125339	9	13640	2018-01-17 10:21:27	2018-01-17	9
125340	9	13640	2018-01-17 10:21:39	2018-01-17	9
125341	9	13640	2018-01-17 10:21:40	2018-01-17	9
125342	9	13640	2018-01-17 10:21:42	2018-01-17	9
125343	9	13640	2018-01-17 10:21:43	2018-01-17	9
125344	14	13640	2018-01-17 10:21:54	2018-01-17	9
125345	21	13640	2018-01-17 10:21:54	2018-01-17	9
125346	22	13640	2018-04-20 11:40:07	2018-04-20	9
125347	9	13641	2018-01-17 10:06:44	2018-01-17	9
125348	9	13641	2018-01-17 10:06:55	2018-01-17	9
125349	9	13641	2018-01-17 10:06:57	2018-01-17	9
125350	9	13641	2018-01-17 10:06:58	2018-01-17	9
125351	9	13641	2018-01-17 10:06:59	2018-01-17	9
125352	14	13641	2018-01-17 10:07:12	2018-01-17	9
125353	21	13641	2018-01-17 10:07:12	2018-01-17	9
125354	22	13641	2018-04-20 11:20:26	2018-04-20	9
125355	9	13642	2018-01-17 10:00:09	2018-01-17	9
125356	9	13642	2018-01-17 10:00:24	2018-01-17	9
125357	2	13642	2018-01-17 10:00:25	2018-01-17	9
125358	9	13642	2018-01-17 10:00:26	2018-01-17	9
125359	9	13642	2018-01-17 10:00:27	2018-01-17	9
125360	14	13642	2018-01-17 10:00:40	2018-01-17	9
125361	21	13642	2018-01-17 10:00:40	2018-01-17	9
125362	22	13642	2018-04-20 11:20:26	2018-04-20	9
125363	9	13643	2018-01-17 09:55:25	2018-01-17	8
125364	9	13643	2018-01-17 09:55:36	2018-01-17	8
125365	2	13643	2018-01-17 09:55:38	2018-01-17	8
125366	9	13643	2018-01-17 09:55:38	2018-01-17	8
125367	9	13643	2018-01-17 09:55:40	2018-01-17	8
125368	7	13643	2018-01-17 09:55:57	2018-01-17	8
125369	9	13643	2018-01-17 09:55:57	2018-01-17	8
125370	9	13643	2018-01-17 09:55:57	2018-01-17	8
125371	13	13643	2018-01-17 17:34:57	2018-01-17	16
125372	9	13643	2018-01-17 17:36:27	2018-01-17	16
125373	13	13643	2018-01-17 17:36:34	2018-01-17	16
125374	9	13643	2018-01-17 17:36:41	2018-01-17	16
125375	13	13643	2018-01-17 17:36:50	2018-01-17	16
125376	9	13643	2018-01-17 17:37:09	2018-01-17	16
125377	14	13643	2018-01-17 17:37:22	2018-01-17	16
125378	9	13643	2018-01-17 17:37:31	2018-01-17	16
125379	21	13643	2018-01-17 17:37:31	2018-01-17	16
125380	22	13643	2018-04-20 18:40:08	2018-04-20	16
125381	9	13644	2018-01-17 09:47:09	2018-01-17	8
125382	9	13644	2018-01-17 09:47:54	2018-01-17	8
125383	2	13644	2018-01-17 09:47:56	2018-01-17	8
125384	9	13644	2018-01-17 09:47:57	2018-01-17	8
125385	9	13644	2018-01-17 09:47:58	2018-01-17	8
125386	14	13644	2018-01-17 09:48:05	2018-01-17	8
125387	21	13644	2018-01-17 09:48:05	2018-01-17	8
125388	22	13644	2018-04-20 11:00:06	2018-04-20	9
125389	9	13645	2018-01-17 09:43:54	2018-01-17	8
125390	9	13645	2018-01-17 09:44:34	2018-01-17	8
125391	9	13645	2018-01-17 09:44:36	2018-01-17	8
125392	9	13645	2018-01-17 09:44:37	2018-01-17	8
125393	9	13645	2018-01-17 09:44:38	2018-01-17	8
125394	7	13645	2018-01-17 09:44:45	2018-01-17	8
125395	11	13645	2018-01-17 09:44:45	2018-01-17	8
125396	9	13645	2018-01-17 09:44:56	2018-01-17	8
125397	9	13645	2018-01-17 09:44:57	2018-01-17	8
125398	9	13645	2018-01-17 09:44:57	2018-01-17	8
125399	13	13645	2018-01-17 10:12:20	2018-01-17	9
125400	9	13645	2018-01-17 10:15:17	2018-01-17	9
125401	14	13645	2018-01-17 10:15:27	2018-01-17	9
125402	9	13645	2018-01-17 10:15:37	2018-01-17	9
125403	21	13645	2018-01-17 10:15:37	2018-01-17	9
125404	22	13645	2018-04-20 11:20:26	2018-04-20	9
125405	9	13646	2018-01-17 09:29:39	2018-01-17	8
125406	9	13646	2018-01-17 09:29:55	2018-01-17	8
125407	2	13646	2018-01-17 09:29:56	2018-01-17	8
125408	9	13646	2018-01-17 09:29:57	2018-01-17	8
125409	9	13646	2018-01-17 09:29:58	2018-01-17	8
125410	7	13646	2018-01-17 09:30:07	2018-01-17	8
125411	9	13646	2018-01-17 09:30:07	2018-01-17	8
125412	9	13646	2018-01-17 09:30:07	2018-01-17	8
125413	13	13646	2018-01-17 16:28:43	2018-01-17	15
125414	9	13646	2018-01-17 16:30:03	2018-01-17	15
125415	14	13646	2018-01-17 16:30:11	2018-01-17	15
125416	9	13646	2018-01-17 16:30:21	2018-01-17	15
125417	21	13646	2018-01-17 16:30:21	2018-01-17	15
125418	22	13646	2018-04-20 17:40:19	2018-04-20	15
125419	9	13647	2018-01-17 09:25:09	2018-01-17	8
125420	9	13647	2018-01-17 09:25:28	2018-01-17	8
125421	9	13647	2018-01-17 09:25:29	2018-01-17	8
125422	9	13647	2018-01-17 09:25:31	2018-01-17	8
125423	9	13647	2018-01-17 09:25:32	2018-01-17	8
125424	7	13647	2018-01-17 09:25:54	2018-01-17	8
125425	9	13647	2018-01-17 09:25:54	2018-01-17	8
125426	9	13647	2018-01-17 09:25:54	2018-01-17	8
125427	13	13647	2018-01-22 12:31:47	2018-01-22	11
125428	9	13647	2018-01-22 12:31:56	2018-01-22	11
125429	14	13647	2018-01-22 12:32:06	2018-01-22	11
125430	9	13647	2018-01-22 12:32:20	2018-01-22	11
125431	21	13647	2018-01-22 12:32:20	2018-01-22	11
125432	22	13647	2018-04-25 13:40:05	2018-04-25	11
125433	9	13648	2018-01-17 08:41:33	2018-01-17	7
125434	9	13648	2018-01-17 08:41:45	2018-01-17	7
125435	9	13648	2018-01-17 08:41:46	2018-01-17	7
125436	9	13648	2018-01-17 08:41:48	2018-01-17	7
125437	9	13648	2018-01-17 08:41:49	2018-01-17	7
125438	14	13648	2018-01-17 08:41:55	2018-01-17	7
125439	21	13648	2018-01-17 08:41:55	2018-01-17	7
125440	22	13648	2018-04-20 10:00:51	2018-04-20	8
125441	9	13649	2018-01-17 08:36:06	2018-01-17	7
125442	9	13649	2018-01-17 08:36:19	2018-01-17	7
125443	2	13649	2018-01-17 08:36:20	2018-01-17	7
125444	9	13649	2018-01-17 08:36:21	2018-01-17	7
125445	9	13649	2018-01-17 08:36:22	2018-01-17	7
125446	14	13649	2018-01-17 08:36:29	2018-01-17	7
125447	21	13649	2018-01-17 08:36:29	2018-01-17	7
125448	22	13649	2018-04-20 09:40:05	2018-04-20	7
125449	9	13650	2018-01-16 16:31:31	2018-01-16	15
125450	9	13650	2018-01-16 16:31:45	2018-01-16	15
125451	2	13650	2018-01-16 16:31:46	2018-01-16	15
125452	9	13650	2018-01-16 16:31:47	2018-01-16	15
125453	9	13650	2018-01-16 16:31:49	2018-01-16	15
125454	14	13650	2018-01-16 16:31:55	2018-01-16	15
125455	21	13650	2018-01-16 16:31:55	2018-01-16	15
125456	22	13650	2018-04-19 17:40:06	2018-04-19	15
125457	9	13651	2018-01-16 16:21:23	2018-01-16	15
125458	9	13651	2018-01-16 16:27:32	2018-01-16	15
125459	2	13651	2018-01-16 16:27:34	2018-01-16	15
125460	9	13651	2018-01-16 16:27:35	2018-01-16	15
125461	9	13651	2018-01-16 16:27:36	2018-01-16	15
125462	14	13651	2018-01-16 16:28:10	2018-01-16	15
125463	21	13651	2018-01-16 16:28:10	2018-01-16	15
125464	22	13651	2018-04-19 17:40:06	2018-04-19	15
125465	9	13652	2018-01-16 16:00:59	2018-01-16	15
125466	9	13652	2018-01-16 16:01:09	2018-01-16	15
125467	9	13652	2018-01-16 16:01:11	2018-01-16	15
125468	9	13652	2018-01-16 16:01:12	2018-01-16	15
125469	9	13652	2018-01-16 16:01:14	2018-01-16	15
125470	14	13652	2018-01-16 16:01:22	2018-01-16	15
125471	21	13652	2018-01-16 16:01:22	2018-01-16	15
125472	22	13652	2018-04-19 17:20:26	2018-04-19	15
125473	9	13653	2018-01-16 15:37:03	2018-01-16	14
125474	9	13653	2018-01-16 15:37:14	2018-01-16	14
125475	9	13653	2018-01-16 15:37:15	2018-01-16	14
125476	9	13653	2018-01-16 15:37:17	2018-01-16	14
125477	9	13653	2018-01-16 15:37:18	2018-01-16	14
125478	7	13653	2018-01-16 15:37:23	2018-01-16	14
125479	11	13653	2018-01-16 15:37:23	2018-01-16	14
125480	9	13653	2018-01-16 15:37:34	2018-01-16	14
125481	9	13653	2018-01-16 15:37:35	2018-01-16	14
125482	9	13653	2018-01-16 15:37:35	2018-01-16	14
125483	14	13653	2018-01-16 15:54:49	2018-01-16	14
125484	21	13653	2018-01-16 15:54:55	2018-01-16	14
125485	22	13653	2018-04-19 17:00:07	2018-04-19	15
125486	9	13654	2018-01-16 15:26:51	2018-01-16	14
125487	9	13654	2018-01-16 15:27:01	2018-01-16	14
125488	9	13654	2018-01-16 15:27:02	2018-01-16	14
125489	9	13654	2018-01-16 15:27:04	2018-01-16	14
125490	9	13654	2018-01-16 15:27:05	2018-01-16	14
125491	7	13654	2018-01-16 15:27:45	2018-01-16	14
125492	11	13654	2018-01-16 15:27:45	2018-01-16	14
125493	9	13654	2018-01-16 15:28:02	2018-01-16	14
125494	9	13654	2018-01-16 15:28:03	2018-01-16	14
125495	9	13654	2018-01-16 15:28:03	2018-01-16	14
125496	13	13654	2018-01-16 15:34:02	2018-01-16	14
125497	9	13654	2018-01-16 15:35:40	2018-01-16	14
125498	14	13654	2018-01-16 15:35:51	2018-01-16	14
125499	21	13654	2018-01-16 15:35:56	2018-01-16	14
125500	22	13654	2018-04-19 16:40:08	2018-04-19	14
125501	9	13655	2018-01-16 15:05:51	2018-01-16	14
125502	9	13655	2018-01-16 15:06:03	2018-01-16	14
125503	2	13655	2018-01-16 15:06:04	2018-01-16	14
125504	9	13655	2018-01-16 15:06:05	2018-01-16	14
125505	9	13655	2018-01-16 15:06:06	2018-01-16	14
125506	14	13655	2018-01-16 15:06:58	2018-01-16	14
125507	21	13655	2018-01-16 15:06:58	2018-01-16	14
125508	22	13655	2018-04-19 16:20:07	2018-04-19	14
125509	9	13656	2018-01-16 14:44:25	2018-01-16	13
125510	9	13656	2018-01-16 14:44:38	2018-01-16	13
125511	9	13656	2018-01-16 14:44:40	2018-01-16	13
125512	9	13656	2018-01-16 14:44:42	2018-01-16	13
125513	9	13656	2018-01-16 14:44:43	2018-01-16	13
125514	7	13656	2018-01-16 14:44:49	2018-01-16	13
125515	9	13656	2018-01-16 14:44:50	2018-01-16	13
125516	9	13656	2018-01-16 14:44:50	2018-01-16	13
125517	14	13656	2018-01-17 15:16:20	2018-01-17	14
125518	21	13656	2018-01-17 15:16:20	2018-01-17	14
125519	22	13656	2018-04-20 16:20:14	2018-04-20	14
125520	9	13657	2018-01-16 14:40:55	2018-01-16	13
125521	9	13657	2018-01-16 14:41:05	2018-01-16	13
125522	9	13657	2018-01-16 14:41:07	2018-01-16	13
125523	9	13657	2018-01-16 14:41:08	2018-01-16	13
125524	9	13657	2018-01-16 14:41:09	2018-01-16	13
125525	14	13657	2018-01-16 14:41:25	2018-01-16	13
125526	21	13657	2018-01-16 14:41:25	2018-01-16	13
125527	22	13657	2018-04-19 16:00:37	2018-04-19	14
125528	9	13658	2018-01-16 14:39:04	2018-01-16	13
125529	9	13658	2018-01-16 14:39:14	2018-01-16	13
125530	2	13658	2018-01-16 14:39:16	2018-01-16	13
125531	9	13658	2018-01-16 14:39:16	2018-01-16	13
125532	9	13658	2018-01-16 14:39:18	2018-01-16	13
125533	7	13658	2018-01-16 14:39:31	2018-01-16	13
125534	11	13658	2018-01-16 14:39:31	2018-01-16	13
125535	9	13658	2018-01-16 14:39:41	2018-01-16	13
125536	9	13658	2018-01-16 14:39:42	2018-01-16	13
125537	9	13658	2018-01-16 14:39:42	2018-01-16	13
125538	13	13658	2018-01-17 16:15:28	2018-01-17	15
125539	9	13658	2018-01-22 12:33:36	2018-01-22	11
125540	14	13658	2018-01-22 12:33:43	2018-01-22	11
125541	9	13658	2018-01-22 12:33:51	2018-01-22	11
125542	21	13658	2018-01-22 12:33:51	2018-01-22	11
125543	22	13658	2018-04-25 13:40:05	2018-04-25	11
125544	9	13659	2018-01-16 14:09:59	2018-01-16	13
125545	9	13659	2018-01-16 14:11:36	2018-01-16	13
125546	9	13659	2018-01-16 14:11:37	2018-01-16	13
125547	9	13659	2018-01-16 14:11:39	2018-01-16	13
125548	9	13659	2018-01-16 14:11:40	2018-01-16	13
125549	14	13659	2018-01-16 14:11:49	2018-01-16	13
125550	21	13659	2018-01-16 14:11:49	2018-01-16	13
125551	22	13659	2018-04-19 15:20:14	2018-04-19	13
125552	9	13660	2018-01-16 14:16:02	2018-01-16	13
125553	9	13660	2018-01-16 14:16:13	2018-01-16	13
125554	9	13660	2018-01-16 14:16:15	2018-01-16	13
125555	9	13660	2018-01-16 14:16:16	2018-01-16	13
125556	9	13660	2018-01-16 14:16:17	2018-01-16	13
125557	14	13660	2018-01-16 14:19:08	2018-01-16	13
125558	21	13660	2018-01-16 14:19:08	2018-01-16	13
125559	22	13660	2018-04-19 15:20:14	2018-04-19	13
125560	9	13661	2018-01-16 13:50:30	2018-01-16	12
125561	9	13661	2018-01-16 13:50:43	2018-01-16	12
125562	9	13661	2018-01-16 13:50:45	2018-01-16	12
125563	9	13661	2018-01-16 13:50:46	2018-01-16	12
125564	9	13661	2018-01-16 13:50:47	2018-01-16	12
125565	7	13661	2018-01-16 13:50:57	2018-01-16	12
125566	9	13661	2018-01-16 13:50:57	2018-01-16	12
125567	9	13661	2018-01-16 13:50:57	2018-01-16	12
125568	13	13661	2018-01-17 16:45:12	2018-01-17	15
125569	9	13661	2018-01-17 16:53:37	2018-01-17	15
125570	14	13661	2018-01-17 16:53:44	2018-01-17	15
125571	9	13661	2018-01-17 16:53:51	2018-01-17	15
125572	21	13661	2018-01-17 16:53:52	2018-01-17	15
125573	22	13661	2018-04-20 18:00:09	2018-04-20	16
125574	9	13662	2018-01-16 12:11:23	2018-01-16	11
125575	9	13662	2018-01-16 12:11:36	2018-01-16	11
125576	2	13662	2018-01-16 12:11:38	2018-01-16	11
125577	9	13662	2018-01-16 12:11:39	2018-01-16	11
125578	9	13662	2018-01-16 12:11:40	2018-01-16	11
125579	7	13662	2018-01-16 12:12:00	2018-01-16	11
125580	9	13662	2018-01-16 12:12:00	2018-01-16	11
125581	9	13662	2018-01-16 12:12:01	2018-01-16	11
125582	14	13662	2018-01-16 12:13:45	2018-01-16	11
125583	13	13662	2018-01-16 12:13:54	2018-01-16	11
125584	14	13662	2018-01-16 12:14:49	2018-01-16	11
125585	9	13662	2018-01-16 12:14:56	2018-01-16	11
125586	14	13662	2018-01-16 12:14:57	2018-01-16	11
125587	21	13662	2018-01-16 12:15:03	2018-01-16	11
125588	22	13662	2018-04-19 13:20:06	2018-04-19	11
125589	9	13663	2018-01-16 12:04:00	2018-01-16	11
125590	9	13663	2018-01-16 12:04:11	2018-01-16	11
125591	9	13663	2018-01-16 12:04:13	2018-01-16	11
125592	9	13663	2018-01-16 12:04:14	2018-01-16	11
125593	9	13663	2018-01-16 12:04:15	2018-01-16	11
125594	7	13663	2018-01-16 12:04:21	2018-01-16	11
125595	9	13663	2018-01-16 12:04:21	2018-01-16	11
125596	9	13663	2018-01-16 12:04:21	2018-01-16	11
125597	13	13663	2018-01-17 16:21:57	2018-01-17	15
125598	9	13663	2018-01-17 16:27:29	2018-01-17	15
125599	14	13663	2018-01-17 16:27:37	2018-01-17	15
125600	9	13663	2018-01-17 16:27:44	2018-01-17	15
125601	21	13663	2018-01-17 16:27:44	2018-01-17	15
125602	22	13663	2018-04-20 17:40:19	2018-04-20	15
125603	9	13664	2018-01-16 12:01:46	2018-01-16	11
125604	9	13664	2018-01-16 12:01:56	2018-01-16	11
125605	2	13664	2018-01-16 12:01:57	2018-01-16	11
125606	9	13664	2018-01-16 12:01:58	2018-01-16	11
125607	9	13664	2018-01-16 12:02:00	2018-01-16	11
125608	14	13664	2018-01-16 12:02:11	2018-01-16	11
125609	21	13664	2018-01-16 12:02:11	2018-01-16	11
125610	22	13664	2018-04-19 13:20:06	2018-04-19	11
125611	9	13665	2018-01-16 12:00:01	2018-01-16	11
125612	9	13665	2018-01-24 09:56:01	2018-01-24	8
125613	2	13665	2018-01-24 09:56:03	2018-01-24	8
125614	9	13665	2018-01-24 09:56:03	2018-01-24	8
125615	9	13665	2018-01-24 09:56:05	2018-01-24	8
125616	14	13665	2018-01-24 09:56:13	2018-01-24	8
125617	21	13665	2018-01-24 09:56:13	2018-01-24	8
125618	22	13665	2018-04-27 11:00:49	2018-04-27	9
125619	9	13666	2018-01-16 11:54:41	2018-01-16	10
125620	9	13666	2018-01-16 11:54:55	2018-01-16	10
125621	2	13666	2018-01-16 11:54:56	2018-01-16	10
125622	9	13666	2018-01-16 11:54:57	2018-01-16	10
125623	9	13666	2018-01-16 11:54:58	2018-01-16	10
125624	14	13666	2018-01-16 11:55:03	2018-01-16	10
125625	21	13666	2018-01-16 11:55:03	2018-01-16	10
125626	22	13666	2018-04-19 13:00:14	2018-04-19	11
125627	9	13667	2018-01-16 11:42:59	2018-01-16	10
125628	9	13667	2018-01-16 11:43:17	2018-01-16	10
125629	9	13667	2018-01-16 11:43:19	2018-01-16	10
125630	9	13667	2018-01-16 11:43:20	2018-01-16	10
125631	9	13667	2018-01-16 11:43:22	2018-01-16	10
125632	14	13667	2018-01-16 11:43:28	2018-01-16	10
125633	21	13667	2018-01-16 11:43:28	2018-01-16	10
125634	22	13667	2018-04-19 13:00:14	2018-04-19	11
125635	9	13668	2018-01-16 11:33:09	2018-01-16	10
125636	9	13668	2018-01-16 11:33:23	2018-01-16	10
125637	9	13668	2018-01-16 11:33:25	2018-01-16	10
125638	9	13668	2018-01-16 11:33:27	2018-01-16	10
125639	9	13668	2018-01-16 11:33:29	2018-01-16	10
125640	14	13668	2018-01-16 11:51:31	2018-01-16	10
125641	21	13668	2018-01-16 11:51:31	2018-01-16	10
125642	22	13668	2018-04-19 13:00:14	2018-04-19	11
125643	9	13669	2018-01-16 11:28:59	2018-01-16	10
125644	9	13669	2018-01-16 11:29:16	2018-01-16	10
125645	9	13669	2018-01-16 11:29:18	2018-01-16	10
125646	9	13669	2018-01-16 11:29:20	2018-01-16	10
125647	9	13669	2018-01-16 11:29:21	2018-01-16	10
125648	14	13669	2018-01-16 11:29:29	2018-01-16	10
125649	21	13669	2018-01-16 11:29:30	2018-01-16	10
125650	22	13669	2018-04-19 12:40:06	2018-04-19	10
125651	9	13670	2018-01-16 11:10:25	2018-01-16	10
125652	9	13670	2018-01-16 11:10:38	2018-01-16	10
125653	2	13670	2018-01-16 11:10:40	2018-01-16	10
125654	9	13670	2018-01-16 11:10:40	2018-01-16	10
125655	9	13670	2018-01-16 11:10:42	2018-01-16	10
125656	14	13670	2018-01-16 11:16:55	2018-01-16	10
125657	21	13670	2018-01-16 11:16:55	2018-01-16	10
125658	22	13670	2018-04-19 12:20:33	2018-04-19	10
125659	9	13671	2018-01-16 11:07:00	2018-01-16	10
125660	9	13671	2018-01-16 11:07:15	2018-01-16	10
125661	2	13671	2018-01-16 11:07:17	2018-01-16	10
125662	9	13671	2018-01-16 11:07:17	2018-01-16	10
125663	9	13671	2018-01-16 11:07:19	2018-01-16	10
125664	14	13671	2018-01-16 11:07:28	2018-01-16	10
125665	21	13671	2018-01-16 11:07:28	2018-01-16	10
125666	22	13671	2018-04-19 12:20:33	2018-04-19	10
125667	9	13672	2018-01-16 11:00:03	2018-01-16	10
125668	9	13672	2018-01-16 11:00:29	2018-01-16	10
125669	9	13672	2018-01-16 11:00:30	2018-01-16	10
125670	9	13672	2018-01-16 11:00:32	2018-01-16	10
125671	9	13672	2018-01-16 11:00:33	2018-01-16	10
125672	14	13672	2018-01-16 11:00:39	2018-01-16	10
125673	21	13672	2018-01-16 11:00:39	2018-01-16	10
125674	22	13672	2018-04-19 12:20:33	2018-04-19	10
125675	9	13673	2018-01-16 10:53:05	2018-01-16	9
125676	9	13673	2018-01-16 10:53:16	2018-01-16	9
125677	9	13673	2018-01-16 10:53:17	2018-01-16	9
125678	9	13673	2018-01-16 10:53:19	2018-01-16	9
125679	9	13673	2018-01-16 10:53:20	2018-01-16	9
125680	14	13673	2018-01-16 10:53:25	2018-01-16	9
125681	21	13673	2018-01-16 10:53:25	2018-01-16	9
125682	22	13673	2018-04-19 12:00:12	2018-04-19	10
125683	9	13674	2018-01-16 10:53:37	2018-01-16	9
125684	9	13674	2018-01-16 10:53:49	2018-01-16	9
125685	9	13674	2018-01-16 10:53:51	2018-01-16	9
125686	9	13674	2018-01-16 10:53:53	2018-01-16	9
125687	9	13674	2018-01-16 10:53:55	2018-01-16	9
125688	14	13674	2018-01-16 10:54:08	2018-01-16	9
125689	21	13674	2018-01-16 10:54:08	2018-01-16	9
125690	22	13674	2018-04-19 12:00:12	2018-04-19	10
125691	9	13675	2018-01-16 10:40:59	2018-01-16	9
125692	9	13675	2018-01-16 10:41:10	2018-01-16	9
125693	9	13675	2018-01-16 10:41:12	2018-01-16	9
125694	9	13675	2018-01-16 10:41:13	2018-01-16	9
125695	9	13675	2018-01-16 10:41:14	2018-01-16	9
125696	14	13675	2018-01-16 10:41:38	2018-01-16	9
125697	21	13675	2018-01-16 10:41:38	2018-01-16	9
125698	22	13675	2018-04-19 12:00:12	2018-04-19	10
125699	9	13676	2018-01-16 10:34:37	2018-01-16	9
125700	9	13676	2018-01-16 10:34:50	2018-01-16	9
125701	9	13676	2018-01-16 10:34:53	2018-01-16	9
125702	9	13676	2018-01-16 10:34:54	2018-01-16	9
125703	9	13676	2018-01-16 10:34:56	2018-01-16	9
125704	7	13676	2018-01-16 10:35:03	2018-01-16	9
125705	11	13676	2018-01-16 10:35:03	2018-01-16	9
125706	9	13676	2018-01-16 10:35:14	2018-01-16	9
125707	9	13676	2018-01-16 10:35:15	2018-01-16	9
125708	9	13676	2018-01-16 10:35:15	2018-01-16	9
125709	13	13676	2018-01-16 11:24:16	2018-01-16	10
125710	9	13676	2018-01-16 11:26:48	2018-01-16	10
125711	14	13676	2018-01-16 11:27:07	2018-01-16	10
125712	9	13676	2018-01-16 11:27:18	2018-01-16	10
125713	21	13676	2018-01-16 11:27:18	2018-01-16	10
125714	22	13676	2018-04-19 12:40:06	2018-04-19	10
125715	9	13677	2018-01-16 10:27:58	2018-01-16	9
125716	9	13677	2018-01-16 10:28:11	2018-01-16	9
125717	9	13677	2018-01-16 10:28:13	2018-01-16	9
125718	9	13677	2018-01-16 10:28:14	2018-01-16	9
125719	9	13677	2018-01-16 10:28:16	2018-01-16	9
125720	14	13677	2018-01-16 10:28:22	2018-01-16	9
125721	21	13677	2018-01-16 10:28:22	2018-01-16	9
125722	22	13677	2018-04-19 11:40:08	2018-04-19	9
125723	9	13678	2018-01-16 10:17:03	2018-01-16	9
125724	9	13678	2018-01-16 10:18:08	2018-01-16	9
125725	9	13678	2018-01-16 10:18:10	2018-01-16	9
125726	9	13678	2018-01-16 10:18:11	2018-01-16	9
125727	9	13678	2018-01-16 10:18:13	2018-01-16	9
125728	14	13678	2018-01-16 10:18:19	2018-01-16	9
125729	21	13678	2018-01-16 10:18:19	2018-01-16	9
125730	22	13678	2018-04-19 11:20:20	2018-04-19	9
125731	9	13679	2018-01-16 10:05:36	2018-01-16	9
125732	9	13679	2018-01-16 10:05:49	2018-01-16	9
125733	2	13679	2018-01-16 10:05:51	2018-01-16	9
125734	9	13679	2018-01-16 10:05:52	2018-01-16	9
125735	9	13679	2018-01-16 10:05:53	2018-01-16	9
125736	7	13679	2018-01-16 10:06:04	2018-01-16	9
125737	9	13679	2018-01-16 10:06:04	2018-01-16	9
125738	9	13679	2018-01-16 10:06:04	2018-01-16	9
125739	13	13679	2018-01-16 11:45:37	2018-01-16	10
125740	9	13679	2018-01-16 11:48:21	2018-01-16	10
125741	14	13679	2018-01-16 11:48:32	2018-01-16	10
125742	9	13679	2018-01-16 11:48:40	2018-01-16	10
125743	14	13679	2018-01-16 11:48:40	2018-01-16	10
125744	21	13679	2018-01-16 11:48:48	2018-01-16	10
125745	22	13679	2018-04-19 13:00:14	2018-04-19	11
125746	9	13680	2018-01-16 09:56:13	2018-01-16	8
125747	9	13680	2018-01-16 09:56:24	2018-01-16	8
125748	9	13680	2018-01-16 09:56:26	2018-01-16	8
125749	9	13680	2018-01-16 09:56:27	2018-01-16	8
125750	9	13680	2018-01-16 09:56:28	2018-01-16	8
125751	14	13680	2018-01-16 09:56:35	2018-01-16	8
125752	21	13680	2018-01-16 09:56:35	2018-01-16	8
125753	22	13680	2018-04-19 11:00:20	2018-04-19	9
125754	9	13681	2018-01-16 09:44:52	2018-01-16	8
125755	9	13681	2018-01-16 09:45:08	2018-01-16	8
125756	2	13681	2018-01-16 09:45:12	2018-01-16	8
125757	9	13681	2018-01-16 09:45:12	2018-01-16	8
125758	9	13681	2018-01-16 09:45:14	2018-01-16	8
125759	13	13681	2018-01-16 09:45:28	2018-01-16	8
125760	9	13681	2018-01-16 09:52:03	2018-01-16	8
125761	14	13681	2018-01-16 09:52:10	2018-01-16	8
125762	9	13681	2018-01-16 09:52:23	2018-01-16	8
125763	21	13681	2018-01-16 09:52:23	2018-01-16	8
125764	22	13681	2018-04-19 11:00:19	2018-04-19	9
125765	9	13682	2018-01-16 09:41:21	2018-01-16	8
125766	9	13682	2018-01-16 09:41:33	2018-01-16	8
125767	9	13682	2018-01-16 09:41:34	2018-01-16	8
125768	9	13682	2018-01-16 09:41:36	2018-01-16	8
125769	9	13682	2018-01-16 09:41:39	2018-01-16	8
125770	7	13682	2018-01-16 09:41:49	2018-01-16	8
125771	9	13682	2018-01-16 09:41:49	2018-01-16	8
125772	9	13682	2018-01-16 09:41:49	2018-01-16	8
125773	14	13682	2018-01-16 12:06:40	2018-01-16	11
125774	13	13682	2018-01-16 12:06:57	2018-01-16	11
125775	14	13682	2018-01-16 12:07:41	2018-01-16	11
125776	9	13682	2018-01-16 12:07:50	2018-01-16	11
125777	14	13682	2018-01-16 12:07:50	2018-01-16	11
125778	21	13682	2018-01-16 12:07:51	2018-01-16	11
125779	22	13682	2018-04-19 13:20:06	2018-04-19	11
125780	9	13683	2018-01-16 09:38:36	2018-01-16	8
125781	9	13683	2018-01-16 09:38:45	2018-01-16	8
125782	9	13683	2018-01-16 09:38:47	2018-01-16	8
125783	9	13683	2018-01-16 09:38:49	2018-01-16	8
125784	9	13683	2018-01-16 09:38:50	2018-01-16	8
125785	14	13683	2018-01-16 09:38:55	2018-01-16	8
125786	21	13683	2018-01-16 09:38:55	2018-01-16	8
125787	22	13683	2018-04-19 10:40:06	2018-04-19	8
125788	9	13684	2018-01-16 09:36:04	2018-01-16	8
125789	9	13684	2018-01-16 09:36:15	2018-01-16	8
125790	9	13684	2018-01-16 09:36:16	2018-01-16	8
125791	9	13684	2018-01-16 09:36:17	2018-01-16	8
125792	9	13684	2018-01-16 09:36:19	2018-01-16	8
125793	14	13684	2018-01-16 10:18:45	2018-01-16	9
125794	21	13684	2018-01-16 10:18:45	2018-01-16	9
125795	22	13684	2018-04-19 11:20:20	2018-04-19	9
125796	9	13685	2018-01-16 09:33:53	2018-01-16	8
125797	9	13685	2018-01-16 09:34:16	2018-01-16	8
125798	9	13685	2018-01-16 09:34:17	2018-01-16	8
125799	9	13685	2018-01-16 09:34:18	2018-01-16	8
125800	9	13685	2018-01-16 09:34:20	2018-01-16	8
125801	7	13685	2018-01-16 09:34:32	2018-01-16	8
125802	11	13685	2018-01-16 09:34:32	2018-01-16	8
125803	9	13685	2018-01-16 09:34:40	2018-01-16	8
125804	9	13685	2018-01-16 09:34:41	2018-01-16	8
125805	9	13685	2018-01-16 09:34:41	2018-01-16	8
125806	14	13685	2018-01-16 09:48:41	2018-01-16	8
125807	21	13685	2018-01-16 09:48:50	2018-01-16	8
125808	22	13685	2018-04-19 11:00:19	2018-04-19	9
125809	9	13686	2018-01-16 09:24:51	2018-01-16	8
125810	9	13686	2018-01-16 09:34:32	2018-01-16	8
125811	9	13686	2018-01-16 09:34:34	2018-01-16	8
125812	9	13686	2018-01-16 09:34:35	2018-01-16	8
125813	9	13686	2018-01-16 09:34:37	2018-01-16	8
125814	14	13686	2018-01-16 09:34:43	2018-01-16	8
125815	21	13686	2018-01-16 09:34:49	2018-01-16	8
125816	22	13686	2018-04-19 10:40:06	2018-04-19	8
125817	9	13687	2018-01-16 09:22:04	2018-01-16	8
125818	9	13687	2018-01-16 09:22:46	2018-01-16	8
125819	9	13687	2018-01-16 09:22:47	2018-01-16	8
125820	9	13687	2018-01-16 09:22:49	2018-01-16	8
125821	9	13687	2018-01-16 09:22:50	2018-01-16	8
125822	14	13687	2018-01-16 09:22:56	2018-01-16	8
125823	21	13687	2018-01-16 09:22:56	2018-01-16	8
125824	22	13687	2018-04-19 10:40:06	2018-04-19	8
125825	9	13688	2018-01-16 09:18:56	2018-01-16	8
125826	9	13688	2018-01-16 09:19:25	2018-01-16	8
125827	2	13688	2018-01-16 09:19:26	2018-01-16	8
125828	9	13688	2018-01-16 09:19:27	2018-01-16	8
125829	9	13688	2018-01-16 09:19:28	2018-01-16	8
125830	14	13688	2018-01-16 09:19:41	2018-01-16	8
125831	21	13688	2018-01-16 09:19:41	2018-01-16	8
125832	22	13688	2018-04-19 10:20:05	2018-04-19	8
125833	9	13689	2018-01-16 09:01:09	2018-01-16	8
125834	9	13689	2018-01-16 09:01:20	2018-01-16	8
125835	9	13689	2018-01-16 09:01:21	2018-01-16	8
125836	9	13689	2018-01-16 09:01:22	2018-01-16	8
125837	9	13689	2018-01-16 09:01:24	2018-01-16	8
125838	14	13689	2018-01-16 09:01:30	2018-01-16	8
125839	21	13689	2018-01-16 09:01:30	2018-01-16	8
125840	22	13689	2018-04-19 10:20:05	2018-04-19	8
125841	9	13690	2018-01-16 08:49:03	2018-01-16	7
125842	9	13690	2018-01-16 08:49:15	2018-01-16	7
125843	9	13690	2018-01-16 08:49:16	2018-01-16	7
125844	9	13690	2018-01-16 08:49:17	2018-01-16	7
125845	9	13690	2018-01-16 08:49:19	2018-01-16	7
125846	7	13690	2018-01-16 08:49:26	2018-01-16	7
125847	11	13690	2018-01-16 08:49:26	2018-01-16	7
125848	9	13690	2018-01-16 08:49:40	2018-01-16	7
125849	9	13690	2018-01-16 08:49:40	2018-01-16	7
125850	9	13690	2018-01-16 08:49:41	2018-01-16	7
125851	13	13690	2018-01-16 12:30:58	2018-01-16	11
125852	9	13690	2018-01-16 12:33:14	2018-01-16	11
125853	14	13690	2018-01-16 12:33:24	2018-01-16	11
125854	9	13690	2018-01-16 12:33:33	2018-01-16	11
125855	21	13690	2018-01-16 12:33:33	2018-01-16	11
125856	22	13690	2018-04-19 13:40:36	2018-04-19	11
125857	9	13691	2018-01-16 08:48:56	2018-01-16	7
125858	9	13691	2018-01-16 08:49:07	2018-01-16	7
125859	2	13691	2018-01-16 08:49:08	2018-01-16	7
125860	9	13691	2018-01-16 08:49:09	2018-01-16	7
125861	9	13691	2018-01-16 08:49:11	2018-01-16	7
125862	14	13691	2018-01-16 08:49:16	2018-01-16	7
125863	21	13691	2018-01-16 08:49:16	2018-01-16	7
125864	22	13691	2018-04-19 10:00:14	2018-04-19	8
125865	9	13692	2018-01-16 08:41:30	2018-01-16	7
125866	9	13692	2018-01-16 08:41:42	2018-01-16	7
125867	2	13692	2018-01-16 08:41:44	2018-01-16	7
125868	9	13692	2018-01-16 08:41:45	2018-01-16	7
125869	9	13692	2018-01-16 08:41:46	2018-01-16	7
125870	14	13692	2018-01-16 08:41:54	2018-01-16	7
125871	21	13692	2018-01-16 08:41:54	2018-01-16	7
125872	22	13692	2018-04-19 10:00:14	2018-04-19	8
125873	9	13693	2018-01-16 08:35:55	2018-01-16	7
125874	9	13693	2018-01-16 08:36:06	2018-01-16	7
125875	9	13693	2018-01-16 08:36:08	2018-01-16	7
125876	9	13693	2018-01-16 08:36:09	2018-01-16	7
125877	9	13693	2018-01-16 08:36:10	2018-01-16	7
125878	14	13693	2018-01-16 08:36:15	2018-01-16	7
125879	21	13693	2018-01-16 08:36:15	2018-01-16	7
125880	22	13693	2018-04-19 09:40:06	2018-04-19	7
125881	9	13694	2018-01-16 08:31:40	2018-01-16	7
125882	9	13694	2018-01-16 08:31:50	2018-01-16	7
125883	9	13694	2018-01-16 08:31:52	2018-01-16	7
125884	9	13694	2018-01-16 08:31:53	2018-01-16	7
125885	9	13694	2018-01-16 08:31:54	2018-01-16	7
125886	7	13694	2018-01-16 08:32:01	2018-01-16	7
125887	9	13694	2018-01-16 08:32:02	2018-01-16	7
125888	9	13694	2018-01-16 08:32:02	2018-01-16	7
125889	13	13694	2018-01-17 16:17:45	2018-01-17	15
125890	9	13694	2018-01-17 16:21:27	2018-01-17	15
125891	14	13694	2018-01-17 16:21:36	2018-01-17	15
125892	9	13694	2018-01-17 16:21:42	2018-01-17	15
125893	21	13694	2018-01-17 16:21:43	2018-01-17	15
125894	22	13694	2018-04-20 17:40:19	2018-04-20	15
125895	9	13695	2018-01-16 08:28:24	2018-01-16	7
125896	9	13695	2018-01-16 08:28:38	2018-01-16	7
125897	9	13695	2018-01-16 08:28:39	2018-01-16	7
125898	9	13695	2018-01-16 08:28:40	2018-01-16	7
125899	9	13695	2018-01-16 08:28:42	2018-01-16	7
125900	7	13695	2018-01-16 08:28:48	2018-01-16	7
125901	9	13695	2018-01-16 08:28:48	2018-01-16	7
125902	9	13695	2018-01-16 08:28:48	2018-01-16	7
125903	13	13695	2018-01-17 16:07:57	2018-01-17	15
125904	9	13695	2018-01-17 16:16:06	2018-01-17	15
125905	14	13695	2018-01-17 16:16:16	2018-01-17	15
125906	9	13695	2018-01-17 16:16:25	2018-01-17	15
125907	21	13695	2018-01-17 16:16:26	2018-01-17	15
125908	22	13695	2018-04-20 17:20:09	2018-04-20	15
125909	9	13696	2018-01-16 08:23:41	2018-01-16	7
125910	9	13696	2018-01-16 08:23:54	2018-01-16	7
125911	9	13696	2018-01-16 08:23:56	2018-01-16	7
125912	9	13696	2018-01-16 08:23:57	2018-01-16	7
125913	9	13696	2018-01-16 08:23:58	2018-01-16	7
125914	7	13696	2018-01-16 08:24:06	2018-01-16	7
125915	9	13696	2018-01-16 08:24:06	2018-01-16	7
125916	9	13696	2018-01-16 08:24:06	2018-01-16	7
125917	13	13696	2018-01-17 16:01:58	2018-01-17	15
125918	9	13696	2018-01-17 16:07:30	2018-01-17	15
125919	14	13696	2018-01-17 16:07:37	2018-01-17	15
125920	9	13696	2018-01-17 16:07:43	2018-01-17	15
125921	21	13696	2018-01-17 16:07:43	2018-01-17	15
125922	22	13696	2018-04-20 17:20:09	2018-04-20	15
125923	9	13697	2018-01-15 16:47:39	2018-01-15	15
125924	9	13697	2018-01-15 16:50:34	2018-01-15	15
125925	9	13697	2018-01-15 16:50:35	2018-01-15	15
125926	9	13697	2018-01-15 16:50:37	2018-01-15	15
125927	9	13697	2018-01-15 16:50:38	2018-01-15	15
125928	7	13697	2018-01-15 16:50:45	2018-01-15	15
125929	11	13697	2018-01-15 16:50:45	2018-01-15	15
125930	9	13697	2018-01-15 16:50:53	2018-01-15	15
125931	9	13697	2018-01-15 16:50:53	2018-01-15	15
125932	9	13697	2018-01-15 16:50:53	2018-01-15	15
125933	10	13697	2018-01-16 08:17:31	2018-01-16	7
125934	9	13697	2018-01-16 08:17:59	2018-01-16	7
125935	14	13697	2018-01-16 08:18:12	2018-01-16	7
125936	21	13697	2018-01-16 08:18:12	2018-01-16	7
125937	22	13697	2018-04-19 09:20:15	2018-04-19	7
125938	9	13698	2018-01-15 16:43:54	2018-01-15	15
125939	9	13698	2018-01-15 16:44:21	2018-01-15	15
125940	9	13698	2018-01-15 16:44:23	2018-01-15	15
125941	9	13698	2018-01-15 16:44:24	2018-01-15	15
125942	9	13698	2018-01-15 16:44:25	2018-01-15	15
125943	7	13698	2018-01-15 16:45:00	2018-01-15	15
125944	11	13698	2018-01-15 16:45:00	2018-01-15	15
125945	9	13698	2018-01-15 16:45:35	2018-01-15	15
125946	9	13698	2018-01-15 16:45:36	2018-01-15	15
125947	9	13698	2018-01-15 16:45:36	2018-01-15	15
125948	13	13698	2018-01-17 13:49:39	2018-01-17	12
125949	9	13698	2018-01-17 13:50:15	2018-01-17	12
125950	14	13698	2018-01-17 13:50:27	2018-01-17	12
125951	9	13698	2018-01-17 13:50:37	2018-01-17	12
125952	21	13698	2018-01-17 13:50:38	2018-01-17	12
125953	22	13698	2018-04-20 15:00:06	2018-04-20	13
125954	9	13699	2018-01-15 16:11:53	2018-01-15	15
125955	9	13699	2018-01-15 16:12:09	2018-01-15	15
125956	9	13699	2018-01-15 16:12:11	2018-01-15	15
125957	9	13699	2018-01-15 16:12:12	2018-01-15	15
125958	9	13699	2018-01-15 16:12:13	2018-01-15	15
125959	14	13699	2018-01-15 16:12:21	2018-01-15	15
125960	21	13699	2018-01-15 16:12:21	2018-01-15	15
125961	22	13699	2018-04-18 17:20:15	2018-04-18	15
125962	9	13700	2018-01-15 16:07:24	2018-01-15	15
125963	9	13700	2018-01-15 16:07:41	2018-01-15	15
125964	9	13700	2018-01-15 16:07:43	2018-01-15	15
125965	9	13700	2018-01-15 16:07:44	2018-01-15	15
125966	9	13700	2018-01-15 16:07:45	2018-01-15	15
125967	7	13700	2018-01-15 16:07:53	2018-01-15	15
125968	11	13700	2018-01-15 16:07:53	2018-01-15	15
125969	9	13700	2018-01-15 16:08:02	2018-01-15	15
125970	9	13700	2018-01-15 16:08:02	2018-01-15	15
125971	9	13700	2018-01-15 16:08:02	2018-01-15	15
125972	14	13700	2018-01-17 09:39:21	2018-01-17	8
125973	21	13700	2018-01-17 09:39:27	2018-01-17	8
125974	22	13700	2018-04-20 10:40:06	2018-04-20	8
125975	9	13701	2018-01-15 15:55:21	2018-01-15	14
125976	9	13701	2018-01-15 15:55:36	2018-01-15	14
125977	2	13701	2018-01-15 15:55:37	2018-01-15	14
125978	9	13701	2018-01-15 15:55:38	2018-01-15	14
125979	9	13701	2018-01-15 15:55:39	2018-01-15	14
125980	14	13701	2018-01-15 15:55:44	2018-01-15	14
125981	21	13701	2018-01-15 15:55:44	2018-01-15	14
125982	22	13701	2018-04-18 17:00:25	2018-04-18	15
125983	9	13702	2018-01-15 15:52:36	2018-01-15	14
125984	9	13702	2018-01-15 15:52:50	2018-01-15	14
125985	9	13702	2018-01-15 15:52:52	2018-01-15	14
125986	9	13702	2018-01-15 15:52:53	2018-01-15	14
125987	9	13702	2018-01-15 15:52:54	2018-01-15	14
125988	7	13702	2018-01-15 15:53:06	2018-01-15	14
125989	9	13702	2018-01-15 15:53:06	2018-01-15	14
125990	9	13702	2018-01-15 15:53:06	2018-01-15	14
125991	13	13702	2018-01-17 15:57:37	2018-01-17	14
125992	9	13702	2018-01-17 16:01:27	2018-01-17	15
125993	14	13702	2018-01-17 16:01:39	2018-01-17	15
125994	9	13702	2018-01-17 16:01:45	2018-01-17	15
125995	21	13702	2018-01-17 16:01:46	2018-01-17	15
125996	22	13702	2018-04-20 17:20:09	2018-04-20	15
125997	9	13703	2018-01-15 15:51:20	2018-01-15	14
125998	9	13703	2018-01-15 15:51:48	2018-01-15	14
125999	9	13703	2018-01-15 15:51:50	2018-01-15	14
126000	9	13703	2018-01-15 15:51:51	2018-01-15	14
126001	9	13703	2018-01-15 15:51:53	2018-01-15	14
126002	7	13703	2018-01-15 15:52:00	2018-01-15	14
126003	11	13703	2018-01-15 15:52:00	2018-01-15	14
126004	9	13703	2018-01-15 15:52:05	2018-01-15	14
126005	9	13703	2018-01-15 15:52:06	2018-01-15	14
126006	9	13703	2018-01-15 15:52:06	2018-01-15	14
126007	13	13703	2018-01-30 11:54:12	2018-01-30	10
126008	9	13703	2018-01-30 11:58:44	2018-01-30	10
126009	14	13703	2018-01-30 11:59:01	2018-01-30	10
126010	9	13703	2018-01-30 11:59:08	2018-01-30	10
126011	21	13703	2018-01-30 11:59:08	2018-01-30	10
126012	22	13703	2018-05-03 13:00:08	2018-05-03	11
126013	9	13704	2018-01-15 15:49:14	2018-01-15	14
126014	9	13704	2018-01-15 15:49:33	2018-01-15	14
126015	2	13704	2018-01-15 15:49:34	2018-01-15	14
126016	9	13704	2018-01-15 15:49:35	2018-01-15	14
126017	9	13704	2018-01-15 15:49:36	2018-01-15	14
126018	7	13704	2018-01-15 15:49:44	2018-01-15	14
126019	9	13704	2018-01-15 15:49:44	2018-01-15	14
126020	9	13704	2018-01-15 15:49:44	2018-01-15	14
126021	13	13704	2018-01-16 12:15:47	2018-01-16	11
126022	9	13704	2018-01-16 12:16:16	2018-01-16	11
126023	13	13704	2018-01-16 12:16:27	2018-01-16	11
126024	9	13704	2018-01-16 12:16:33	2018-01-16	11
126025	14	13704	2018-01-16 12:16:43	2018-01-16	11
126026	9	13704	2018-01-16 12:16:51	2018-01-16	11
126027	21	13704	2018-01-16 12:16:52	2018-01-16	11
126028	22	13704	2018-04-19 13:20:06	2018-04-19	11
126029	9	13705	2018-01-15 15:19:01	2018-01-15	14
126030	9	13705	2018-01-15 15:19:14	2018-01-15	14
126031	9	13705	2018-01-15 15:19:15	2018-01-15	14
126032	9	13705	2018-01-15 15:19:17	2018-01-15	14
126033	9	13705	2018-01-15 15:19:18	2018-01-15	14
126034	14	13705	2018-01-15 15:45:35	2018-01-15	14
126035	21	13705	2018-01-15 15:45:35	2018-01-15	14
126036	22	13705	2018-04-18 17:00:25	2018-04-18	15
126037	9	13706	2018-01-15 15:15:51	2018-01-15	14
126038	9	13706	2018-01-15 15:16:00	2018-01-15	14
126039	9	13706	2018-01-15 15:16:01	2018-01-15	14
126040	9	13706	2018-01-15 15:16:02	2018-01-15	14
126041	9	13706	2018-01-15 15:16:03	2018-01-15	14
126042	14	13706	2018-01-15 15:16:14	2018-01-15	14
126043	21	13706	2018-01-15 15:16:14	2018-01-15	14
126044	22	13706	2018-04-18 16:20:14	2018-04-18	14
126045	9	13707	2018-01-15 15:14:33	2018-01-15	14
126046	9	13707	2018-01-15 15:14:46	2018-01-15	14
126047	2	13707	2018-01-15 15:14:48	2018-01-15	14
126048	9	13707	2018-01-15 15:14:49	2018-01-15	14
126049	9	13707	2018-01-15 15:14:50	2018-01-15	14
126050	14	13707	2018-01-15 15:14:56	2018-01-15	14
126051	21	13707	2018-01-15 15:14:57	2018-01-15	14
126052	22	13707	2018-04-18 16:20:14	2018-04-18	14
126053	9	13708	2018-01-15 14:34:02	2018-01-15	13
126054	9	13708	2018-01-15 14:34:39	2018-01-15	13
126055	2	13708	2018-01-15 14:34:41	2018-01-15	13
126056	9	13708	2018-01-15 14:34:42	2018-01-15	13
126057	9	13708	2018-01-15 14:34:43	2018-01-15	13
126058	14	13708	2018-01-15 14:34:49	2018-01-15	13
126059	21	13708	2018-01-15 14:34:49	2018-01-15	13
126060	22	13708	2018-04-18 15:40:22	2018-04-18	13
126061	9	13709	2018-01-15 14:30:18	2018-01-15	13
126062	9	13709	2018-01-15 14:30:31	2018-01-15	13
126063	2	13709	2018-01-15 14:30:32	2018-01-15	13
126064	9	13709	2018-01-15 14:30:33	2018-01-15	13
126065	9	13709	2018-01-15 14:30:34	2018-01-15	13
126066	14	13709	2018-01-15 14:30:42	2018-01-15	13
126067	21	13709	2018-01-15 14:30:42	2018-01-15	13
126068	22	13709	2018-04-18 15:40:22	2018-04-18	13
126069	9	13710	2018-01-15 14:19:19	2018-01-15	13
126070	9	13710	2018-01-15 14:19:31	2018-01-15	13
126071	9	13710	2018-01-15 14:19:32	2018-01-15	13
126072	9	13710	2018-01-15 14:19:33	2018-01-15	13
126073	9	13710	2018-01-15 14:19:35	2018-01-15	13
126074	14	13710	2018-01-15 14:20:45	2018-01-15	13
126075	21	13710	2018-01-15 14:20:45	2018-01-15	13
126076	22	13710	2018-04-18 15:40:22	2018-04-18	13
126077	9	13711	2018-01-15 14:23:54	2018-01-15	13
126078	9	13711	2018-01-15 14:24:06	2018-01-15	13
126079	9	13711	2018-01-15 14:24:07	2018-01-15	13
126080	9	13711	2018-01-15 14:24:08	2018-01-15	13
126081	9	13711	2018-01-15 14:24:09	2018-01-15	13
126082	7	13711	2018-01-15 14:24:27	2018-01-15	13
126083	11	13711	2018-01-15 14:24:27	2018-01-15	13
126084	9	13711	2018-01-15 14:24:33	2018-01-15	13
126085	9	13711	2018-01-15 14:24:34	2018-01-15	13
126086	9	13711	2018-01-15 14:24:34	2018-01-15	13
126087	14	13711	2018-01-15 15:12:42	2018-01-15	14
126088	21	13711	2018-01-15 15:12:49	2018-01-15	14
126089	22	13711	2018-04-18 16:20:14	2018-04-18	14
126090	9	13712	2018-01-15 14:06:55	2018-01-15	13
126091	9	13712	2018-01-15 14:07:17	2018-01-15	13
126092	2	13712	2018-01-15 14:07:18	2018-01-15	13
126093	9	13712	2018-01-15 14:07:19	2018-01-15	13
126094	9	13712	2018-01-15 14:07:21	2018-01-15	13
126095	7	13712	2018-01-15 14:09:59	2018-01-15	13
126096	9	13712	2018-01-15 14:09:59	2018-01-15	13
126097	9	13712	2018-01-15 14:09:59	2018-01-15	13
126098	13	13712	2018-01-15 14:18:07	2018-01-15	13
126099	9	13712	2018-01-15 14:23:41	2018-01-15	13
126100	14	13712	2018-01-15 14:23:56	2018-01-15	13
126101	9	13712	2018-01-15 14:24:04	2018-01-15	13
126102	21	13712	2018-01-15 14:24:05	2018-01-15	13
126103	22	13712	2018-04-18 15:40:22	2018-04-18	13
126104	9	13713	2018-01-15 13:42:48	2018-01-15	12
126105	9	13713	2018-01-15 13:43:06	2018-01-15	12
126106	9	13713	2018-01-15 13:43:07	2018-01-15	12
126107	9	13713	2018-01-15 13:43:08	2018-01-15	12
126108	9	13713	2018-01-15 13:43:10	2018-01-15	12
126109	13	13713	2018-01-15 13:43:16	2018-01-15	12
126110	9	13713	2018-01-15 13:46:24	2018-01-15	12
126111	14	13713	2018-01-15 13:46:45	2018-01-15	12
126112	9	13713	2018-01-15 13:46:57	2018-01-15	12
126113	21	13713	2018-01-15 13:46:57	2018-01-15	12
126114	22	13713	2018-04-18 15:00:08	2018-04-18	13
126115	9	13714	2018-01-15 12:00:53	2018-01-15	11
126116	9	13714	2018-01-15 12:01:07	2018-01-15	11
126117	2	13714	2018-01-15 12:01:08	2018-01-15	11
126118	9	13714	2018-01-15 12:01:09	2018-01-15	11
126119	9	13714	2018-01-15 12:01:10	2018-01-15	11
126120	14	13714	2018-01-15 12:01:23	2018-01-15	11
126121	21	13714	2018-01-15 12:01:23	2018-01-15	11
126122	22	13714	2018-04-18 13:20:27	2018-04-18	11
126123	9	13715	2018-01-15 12:05:19	2018-01-15	11
126124	9	13715	2018-01-15 12:05:30	2018-01-15	11
126125	2	13715	2018-01-15 12:05:32	2018-01-15	11
126126	9	13715	2018-01-15 12:05:33	2018-01-15	11
126127	9	13715	2018-01-15 12:05:34	2018-01-15	11
126128	14	13715	2018-01-15 12:05:42	2018-01-15	11
126129	21	13715	2018-01-15 12:05:42	2018-01-15	11
126130	22	13715	2018-04-18 13:20:27	2018-04-18	11
126131	9	13716	2018-01-15 11:54:18	2018-01-15	10
126132	9	13716	2018-01-15 11:54:34	2018-01-15	10
126133	9	13716	2018-01-15 11:54:36	2018-01-15	10
126134	9	13716	2018-01-15 11:54:37	2018-01-15	10
126135	9	13716	2018-01-15 11:54:38	2018-01-15	10
126136	14	13716	2018-01-15 11:54:46	2018-01-15	10
126137	21	13716	2018-01-15 11:54:46	2018-01-15	10
126138	22	13716	2018-04-18 13:00:08	2018-04-18	11
126139	9	13717	2018-01-15 11:08:27	2018-01-15	10
126140	9	13717	2018-01-15 11:09:09	2018-01-15	10
126141	9	13717	2018-01-15 11:09:11	2018-01-15	10
126142	9	13717	2018-01-15 11:09:12	2018-01-15	10
126143	9	13717	2018-01-15 11:09:13	2018-01-15	10
126144	14	13717	2018-01-15 11:09:26	2018-01-15	10
126145	21	13717	2018-01-15 11:09:26	2018-01-15	10
126146	22	13717	2018-04-18 12:20:20	2018-04-18	10
126147	9	13718	2018-01-15 11:14:17	2018-01-15	10
126148	9	13718	2018-01-15 11:14:32	2018-01-15	10
126149	9	13718	2018-01-15 11:14:34	2018-01-15	10
126150	9	13718	2018-01-15 11:14:35	2018-01-15	10
126151	9	13718	2018-01-15 11:14:37	2018-01-15	10
126152	7	13718	2018-01-15 11:14:44	2018-01-15	10
126153	9	13718	2018-01-15 11:14:44	2018-01-15	10
126154	9	13718	2018-01-15 11:14:44	2018-01-15	10
126155	13	13718	2018-01-15 12:21:54	2018-01-15	11
126156	9	13718	2018-01-15 12:23:12	2018-01-15	11
126157	14	13718	2018-01-15 12:23:21	2018-01-15	11
126158	9	13718	2018-01-15 12:23:30	2018-01-15	11
126159	14	13718	2018-01-15 12:23:30	2018-01-15	11
126160	9	13718	2018-01-15 12:23:39	2018-01-15	11
126161	14	13718	2018-01-15 12:23:39	2018-01-15	11
126162	21	13718	2018-01-15 12:23:47	2018-01-15	11
126163	22	13718	2018-04-18 13:40:07	2018-04-18	11
126164	9	13719	2018-01-15 11:02:08	2018-01-15	10
126165	9	13719	2018-01-15 11:02:58	2018-01-15	10
126166	2	13719	2018-01-15 11:03:00	2018-01-15	10
126167	9	13719	2018-01-15 11:03:00	2018-01-15	10
126168	9	13719	2018-01-15 11:03:02	2018-01-15	10
126169	14	13719	2018-01-15 11:03:11	2018-01-15	10
126170	21	13719	2018-01-15 11:03:11	2018-01-15	10
126171	22	13719	2018-04-18 12:20:20	2018-04-18	10
126172	9	13720	2018-01-15 10:56:35	2018-01-15	9
126173	9	13720	2018-01-15 10:56:48	2018-01-15	9
126174	9	13720	2018-01-15 10:56:49	2018-01-15	9
126175	9	13720	2018-01-15 10:56:51	2018-01-15	9
126176	9	13720	2018-01-15 10:56:52	2018-01-15	9
126177	14	13720	2018-01-15 10:56:58	2018-01-15	9
126178	21	13720	2018-01-15 10:56:58	2018-01-15	9
126179	22	13720	2018-04-18 12:00:16	2018-04-18	10
126180	9	13721	2018-01-15 11:00:17	2018-01-15	10
126181	9	13721	2018-01-15 11:00:29	2018-01-15	10
126182	2	13721	2018-01-15 11:00:30	2018-01-15	10
126183	9	13721	2018-01-15 11:00:31	2018-01-15	10
126184	9	13721	2018-01-15 11:00:32	2018-01-15	10
126185	14	13721	2018-01-15 11:00:41	2018-01-15	10
126186	21	13721	2018-01-15 11:00:41	2018-01-15	10
126187	22	13721	2018-04-18 12:20:20	2018-04-18	10
126188	9	13722	2018-01-15 10:47:33	2018-01-15	9
126189	9	13722	2018-01-15 10:47:45	2018-01-15	9
126190	2	13722	2018-01-15 10:47:47	2018-01-15	9
126191	9	13722	2018-01-15 10:47:48	2018-01-15	9
126192	9	13722	2018-01-15 10:47:49	2018-01-15	9
126193	14	13722	2018-01-15 10:47:58	2018-01-15	9
126194	21	13722	2018-01-15 10:47:58	2018-01-15	9
126195	22	13722	2018-04-18 12:00:16	2018-04-18	10
126196	9	13723	2018-01-15 10:44:52	2018-01-15	9
126197	9	13723	2018-01-15 10:45:10	2018-01-15	9
126198	9	13723	2018-01-15 10:45:11	2018-01-15	9
126199	9	13723	2018-01-15 10:45:13	2018-01-15	9
126200	9	13723	2018-01-15 10:45:14	2018-01-15	9
126201	7	13723	2018-01-15 10:45:22	2018-01-15	9
126202	11	13723	2018-01-15 10:45:22	2018-01-15	9
126203	9	13723	2018-01-15 10:45:31	2018-01-15	9
126204	9	13723	2018-01-15 10:45:32	2018-01-15	9
126205	9	13723	2018-01-15 10:45:32	2018-01-15	9
126206	14	13723	2018-01-15 10:54:39	2018-01-15	9
126207	21	13723	2018-01-15 10:54:45	2018-01-15	9
126208	22	13723	2018-04-18 12:00:16	2018-04-18	10
126209	9	13724	2018-01-15 10:35:47	2018-01-15	9
126210	9	13724	2018-01-15 10:35:56	2018-01-15	9
126211	2	13724	2018-01-15 10:35:58	2018-01-15	9
126212	9	13724	2018-01-15 10:35:59	2018-01-15	9
126213	9	13724	2018-01-15 10:36:00	2018-01-15	9
126214	14	13724	2018-01-15 10:36:06	2018-01-15	9
126215	21	13724	2018-01-15 10:36:06	2018-01-15	9
126216	22	13724	2018-04-18 11:40:07	2018-04-18	9
126217	9	13725	2018-01-15 10:35:04	2018-01-15	9
126218	9	13725	2018-01-15 10:36:46	2018-01-15	9
126219	2	13725	2018-01-15 10:36:47	2018-01-15	9
126220	9	13725	2018-01-15 10:36:48	2018-01-15	9
126221	9	13725	2018-01-15 10:36:50	2018-01-15	9
126222	14	13725	2018-01-15 10:36:56	2018-01-15	9
126223	21	13725	2018-01-15 10:36:56	2018-01-15	9
126224	22	13725	2018-04-18 11:40:07	2018-04-18	9
126225	9	13726	2018-01-15 10:26:14	2018-01-15	9
126226	9	13726	2018-01-15 10:26:55	2018-01-15	9
126227	9	13726	2018-01-15 10:26:57	2018-01-15	9
126228	9	13726	2018-01-15 10:26:58	2018-01-15	9
126229	9	13726	2018-01-15 10:27:00	2018-01-15	9
126230	14	13726	2018-01-15 10:27:12	2018-01-15	9
126231	21	13726	2018-01-15 10:27:12	2018-01-15	9
126232	22	13726	2018-04-18 11:40:07	2018-04-18	9
126233	9	13727	2018-01-15 10:22:55	2018-01-15	9
126234	9	13727	2018-01-15 10:23:19	2018-01-15	9
126235	9	13727	2018-01-15 10:23:21	2018-01-15	9
126236	9	13727	2018-01-15 10:23:22	2018-01-15	9
126237	9	13727	2018-01-15 10:23:23	2018-01-15	9
126238	14	13727	2018-01-15 15:45:57	2018-01-15	14
126239	21	13727	2018-01-15 15:45:57	2018-01-15	14
126240	22	13727	2018-04-18 17:00:25	2018-04-18	15
126241	9	13728	2018-01-15 10:12:00	2018-01-15	9
126242	9	13728	2018-01-15 10:14:07	2018-01-15	9
126243	9	13728	2018-01-15 10:14:09	2018-01-15	9
126244	9	13728	2018-01-15 10:14:10	2018-01-15	9
126245	9	13728	2018-01-15 10:14:12	2018-01-15	9
126246	14	13728	2018-01-15 10:14:23	2018-01-15	9
126247	21	13728	2018-01-15 10:14:23	2018-01-15	9
126248	22	13728	2018-04-18 11:20:24	2018-04-18	9
126249	9	13729	2018-01-15 10:10:37	2018-01-15	9
126250	9	13729	2018-01-15 10:10:50	2018-01-15	9
126251	2	13729	2018-01-15 10:10:52	2018-01-15	9
126252	9	13729	2018-01-15 10:10:52	2018-01-15	9
126253	9	13729	2018-01-15 10:10:53	2018-01-15	9
126254	14	13729	2018-01-15 10:11:03	2018-01-15	9
126255	21	13729	2018-01-15 10:11:03	2018-01-15	9
126256	22	13729	2018-04-18 11:20:24	2018-04-18	9
126257	9	13730	2018-01-15 10:08:55	2018-01-15	9
126258	9	13730	2018-01-15 10:09:09	2018-01-15	9
126259	2	13730	2018-01-15 10:09:11	2018-01-15	9
126260	9	13730	2018-01-15 10:09:11	2018-01-15	9
126261	9	13730	2018-01-15 10:09:13	2018-01-15	9
126262	14	13730	2018-01-15 10:09:19	2018-01-15	9
126263	21	13730	2018-01-15 10:09:20	2018-01-15	9
126264	22	13730	2018-04-18 11:20:24	2018-04-18	9
126265	9	13731	2018-01-15 09:56:19	2018-01-15	8
126266	9	13731	2018-01-15 09:56:43	2018-01-15	8
126267	9	13731	2018-01-15 09:56:44	2018-01-15	8
126268	9	13731	2018-01-15 09:56:46	2018-01-15	8
126269	9	13731	2018-01-15 09:56:47	2018-01-15	8
126270	14	13731	2018-01-15 09:59:05	2018-01-15	8
126271	21	13731	2018-01-15 09:59:05	2018-01-15	8
126272	22	13731	2018-04-18 11:00:14	2018-04-18	9
126273	9	13732	2018-01-15 09:42:14	2018-01-15	8
126274	9	13732	2018-01-15 09:42:31	2018-01-15	8
126275	2	13732	2018-01-15 09:42:32	2018-01-15	8
126276	9	13732	2018-01-15 09:42:33	2018-01-15	8
126277	9	13732	2018-01-15 09:42:34	2018-01-15	8
126278	7	13732	2018-01-15 09:42:41	2018-01-15	8
126279	9	13732	2018-01-15 09:42:41	2018-01-15	8
126280	9	13732	2018-01-15 09:42:41	2018-01-15	8
126281	13	13732	2018-01-17 15:54:08	2018-01-17	14
126282	9	13732	2018-01-17 15:56:53	2018-01-17	14
126283	14	13732	2018-01-17 15:57:03	2018-01-17	14
126284	9	13732	2018-01-17 15:57:12	2018-01-17	14
126285	21	13732	2018-01-17 15:57:12	2018-01-17	14
126286	22	13732	2018-04-20 17:00:15	2018-04-20	15
126287	9	13733	2018-01-15 09:25:29	2018-01-15	8
126288	9	13733	2018-01-15 09:25:47	2018-01-15	8
126289	9	13733	2018-01-15 09:25:48	2018-01-15	8
126290	9	13733	2018-01-15 09:25:49	2018-01-15	8
126291	9	13733	2018-01-15 09:25:51	2018-01-15	8
126292	14	13733	2018-01-15 09:25:57	2018-01-15	8
126293	21	13733	2018-01-15 09:25:57	2018-01-15	8
126294	22	13733	2018-04-18 10:40:06	2018-04-18	8
126295	9	13734	2018-01-15 09:14:18	2018-01-15	8
126296	9	13734	2018-01-15 09:14:32	2018-01-15	8
126297	9	13734	2018-01-15 09:14:33	2018-01-15	8
126298	9	13734	2018-01-15 09:14:35	2018-01-15	8
126299	9	13734	2018-01-15 09:14:36	2018-01-15	8
126300	14	13734	2018-01-15 09:14:47	2018-01-15	8
126301	21	13734	2018-01-15 09:14:47	2018-01-15	8
126302	22	13734	2018-04-18 10:20:06	2018-04-18	8
126303	9	13735	2018-01-15 09:10:40	2018-01-15	8
126304	9	13735	2018-01-15 09:11:08	2018-01-15	8
126305	9	13735	2018-01-15 09:11:09	2018-01-15	8
126306	9	13735	2018-01-15 09:11:10	2018-01-15	8
126307	9	13735	2018-01-15 09:11:12	2018-01-15	8
126308	7	13735	2018-01-15 09:11:29	2018-01-15	8
126309	11	13735	2018-01-15 09:11:29	2018-01-15	8
126310	9	13735	2018-01-15 09:11:37	2018-01-15	8
126311	9	13735	2018-01-15 09:11:38	2018-01-15	8
126312	9	13735	2018-01-15 09:11:38	2018-01-15	8
126313	13	13735	2018-01-16 08:29:47	2018-01-16	7
126314	9	13735	2018-01-16 08:38:54	2018-01-16	7
126315	14	13735	2018-01-16 08:39:19	2018-01-16	7
126316	21	13735	2018-01-16 08:39:25	2018-01-16	7
126317	22	13735	2018-04-19 09:40:06	2018-04-19	7
126318	9	13736	2018-01-12 16:50:54	2018-01-12	15
126319	9	13736	2018-01-12 16:52:18	2018-01-12	15
126320	9	13736	2018-01-12 16:52:19	2018-01-12	15
126321	9	13736	2018-01-12 16:52:20	2018-01-12	15
126322	9	13736	2018-01-12 16:52:22	2018-01-12	15
126323	14	13736	2018-01-12 16:52:40	2018-01-12	15
126324	21	13736	2018-01-12 16:52:40	2018-01-12	15
126325	22	13736	2018-04-15 18:00:06	2018-04-15	16
126326	9	13737	2018-01-12 16:47:19	2018-01-12	15
126327	9	13737	2018-01-12 16:56:46	2018-01-12	15
126328	9	13737	2018-01-12 16:56:48	2018-01-12	15
126329	9	13737	2018-01-12 16:56:49	2018-01-12	15
126330	9	13737	2018-01-12 16:56:50	2018-01-12	15
126331	14	13737	2018-01-12 16:56:57	2018-01-12	15
126332	21	13737	2018-01-12 16:56:58	2018-01-12	15
126333	22	13737	2018-04-15 18:00:06	2018-04-15	16
126334	9	13738	2018-01-12 16:23:57	2018-01-12	15
126335	9	13738	2018-01-12 16:24:09	2018-01-12	15
126336	9	13738	2018-01-12 16:24:11	2018-01-12	15
126337	9	13738	2018-01-12 16:24:12	2018-01-12	15
126338	9	13738	2018-01-12 16:24:13	2018-01-12	15
126339	14	13738	2018-01-12 16:24:21	2018-01-12	15
126340	21	13738	2018-01-12 16:24:21	2018-01-12	15
126341	22	13738	2018-04-15 17:40:22	2018-04-15	15
126342	9	13739	2018-01-12 16:22:12	2018-01-12	15
126343	9	13739	2018-01-12 16:22:29	2018-01-12	15
126344	9	13739	2018-01-12 16:22:30	2018-01-12	15
126345	9	13739	2018-01-12 16:22:31	2018-01-12	15
126346	9	13739	2018-01-12 16:22:33	2018-01-12	15
126347	14	13739	2018-01-12 16:22:38	2018-01-12	15
126348	21	13739	2018-01-12 16:49:38	2018-01-12	15
126349	22	13739	2018-04-15 18:00:06	2018-04-15	16
126350	9	13740	2018-01-12 15:15:42	2018-01-12	14
126351	9	13740	2018-01-12 15:16:27	2018-01-12	14
126352	2	13740	2018-01-12 15:16:28	2018-01-12	14
126353	9	13740	2018-01-12 15:16:29	2018-01-12	14
126354	9	13740	2018-01-12 15:16:30	2018-01-12	14
126355	13	13740	2018-01-12 15:16:43	2018-01-12	14
126356	9	13740	2018-01-12 15:24:44	2018-01-12	14
126357	14	13740	2018-01-12 15:24:56	2018-01-12	14
126358	9	13740	2018-01-12 15:25:22	2018-01-12	14
126359	21	13740	2018-01-12 15:25:23	2018-01-12	14
126360	22	13740	2018-04-15 16:40:06	2018-04-15	14
126361	9	13741	2018-01-12 14:53:11	2018-01-12	13
126362	9	13741	2018-01-12 14:53:42	2018-01-12	13
126363	2	13741	2018-01-12 14:53:44	2018-01-12	13
126364	9	13741	2018-01-12 14:53:57	2018-01-12	13
126365	9	13741	2018-01-12 14:53:59	2018-01-12	13
126366	13	13741	2018-01-12 14:54:05	2018-01-12	13
126367	9	13741	2018-01-12 14:54:53	2018-01-12	13
126368	14	13741	2018-01-12 14:55:00	2018-01-12	13
126369	9	13741	2018-01-12 14:55:08	2018-01-12	13
126370	21	13741	2018-01-12 14:55:09	2018-01-12	13
126371	22	13741	2018-04-15 16:00:05	2018-04-15	14
126372	9	13742	2018-01-12 14:48:28	2018-01-12	13
126373	9	13742	2018-01-12 14:48:43	2018-01-12	13
126374	2	13742	2018-01-12 14:48:45	2018-01-12	13
126375	9	13742	2018-01-12 14:48:46	2018-01-12	13
126376	9	13742	2018-01-12 14:48:47	2018-01-12	13
126377	7	13742	2018-01-12 14:49:00	2018-01-12	13
126378	9	13742	2018-01-12 14:49:00	2018-01-12	13
126379	9	13742	2018-01-12 14:49:00	2018-01-12	13
126380	13	13742	2018-01-12 17:04:50	2018-01-12	16
126381	9	13742	2018-01-15 13:39:43	2018-01-15	12
126382	14	13742	2018-01-15 13:39:59	2018-01-15	12
126383	9	13742	2018-01-15 13:40:09	2018-01-15	12
126384	21	13742	2018-01-15 13:40:09	2018-01-15	12
126385	22	13742	2018-04-18 14:40:25	2018-04-18	12
126386	9	13743	2018-01-12 14:40:38	2018-01-12	13
126387	9	13743	2018-01-12 14:40:51	2018-01-12	13
126388	2	13743	2018-01-12 14:40:52	2018-01-12	13
126389	9	13743	2018-01-12 14:40:53	2018-01-12	13
126390	9	13743	2018-01-12 14:40:54	2018-01-12	13
126391	7	13743	2018-01-12 14:41:01	2018-01-12	13
126392	9	13743	2018-01-12 14:41:01	2018-01-12	13
126393	9	13743	2018-01-12 14:41:01	2018-01-12	13
126394	13	13743	2018-01-12 17:32:41	2018-01-12	16
126395	9	13743	2018-01-12 18:16:56	2018-01-12	17
126396	14	13743	2018-01-12 18:17:07	2018-01-12	17
126397	9	13743	2018-01-12 18:17:16	2018-01-12	17
126398	21	13743	2018-01-12 18:17:16	2018-01-12	17
126399	22	13743	2018-04-15 19:20:07	2018-04-15	17
126400	9	13744	2018-01-12 14:23:45	2018-01-12	13
126401	9	13744	2018-01-12 14:23:56	2018-01-12	13
126402	2	13744	2018-01-12 14:23:57	2018-01-12	13
126403	9	13744	2018-01-12 14:23:58	2018-01-12	13
126404	9	13744	2018-01-12 14:24:00	2018-01-12	13
126405	14	13744	2018-01-12 14:24:06	2018-01-12	13
126406	21	13744	2018-01-12 14:24:06	2018-01-12	13
126407	22	13744	2018-04-15 15:40:06	2018-04-15	13
126408	9	13745	2018-01-12 14:10:14	2018-01-12	13
126409	9	13745	2018-01-12 14:10:28	2018-01-12	13
126410	9	13745	2018-01-12 14:10:29	2018-01-12	13
126411	9	13745	2018-01-12 14:10:31	2018-01-12	13
126412	9	13745	2018-01-12 14:10:32	2018-01-12	13
126413	7	13745	2018-01-12 14:11:05	2018-01-12	13
126414	11	13745	2018-01-12 14:11:05	2018-01-12	13
126415	9	13745	2018-01-12 14:11:18	2018-01-12	13
126416	9	13745	2018-01-12 14:11:19	2018-01-12	13
126417	9	13745	2018-01-12 14:11:19	2018-01-12	13
126418	14	13745	2018-01-12 14:53:18	2018-01-12	13
126419	21	13745	2018-01-12 14:53:24	2018-01-12	13
126420	22	13745	2018-04-15 16:00:05	2018-04-15	14
126421	9	13746	2018-01-12 14:20:34	2018-01-12	13
126422	9	13746	2018-01-12 14:20:52	2018-01-12	13
126423	9	13746	2018-01-12 14:20:53	2018-01-12	13
126424	9	13746	2018-01-12 14:20:55	2018-01-12	13
126425	9	13746	2018-01-12 14:20:56	2018-01-12	13
126426	14	13746	2018-01-12 14:21:03	2018-01-12	13
126427	21	13746	2018-01-12 14:21:03	2018-01-12	13
126428	22	13746	2018-04-15 15:40:06	2018-04-15	13
126429	9	13747	2018-01-12 14:17:29	2018-01-12	13
126430	9	13747	2018-01-12 14:17:49	2018-01-12	13
126431	2	13747	2018-01-12 14:17:50	2018-01-12	13
126432	9	13747	2018-01-12 14:17:51	2018-01-12	13
126433	9	13747	2018-01-12 14:17:52	2018-01-12	13
126434	13	13747	2018-01-12 14:18:03	2018-01-12	13
126435	9	13747	2018-01-12 14:22:21	2018-01-12	13
126436	14	13747	2018-01-12 14:22:26	2018-01-12	13
126437	9	13747	2018-01-12 14:22:35	2018-01-12	13
126438	21	13747	2018-01-12 14:22:35	2018-01-12	13
126439	22	13747	2018-04-15 15:40:06	2018-04-15	13
126440	9	13748	2018-01-12 12:28:34	2018-01-12	11
126441	9	13748	2018-01-12 12:29:06	2018-01-12	11
126442	9	13748	2018-01-12 12:29:08	2018-01-12	11
126443	9	13748	2018-01-12 12:29:09	2018-01-12	11
126444	9	13748	2018-01-12 12:29:10	2018-01-12	11
126445	14	13748	2018-01-15 08:14:50	2018-01-15	7
126446	21	13748	2018-01-15 08:14:50	2018-01-15	7
126447	22	13748	2018-04-18 09:20:05	2018-04-18	7
126448	9	13749	2018-01-12 12:18:15	2018-01-12	11
126449	9	13749	2018-01-12 12:18:26	2018-01-12	11
126450	9	13749	2018-01-12 12:18:27	2018-01-12	11
126451	9	13749	2018-01-12 12:18:29	2018-01-12	11
126452	9	13749	2018-01-12 12:18:30	2018-01-12	11
126453	14	13749	2018-01-12 12:18:36	2018-01-12	11
126454	21	13749	2018-01-12 12:18:36	2018-01-12	11
126455	22	13749	2018-04-15 13:20:23	2018-04-15	11
126456	9	13750	2018-01-12 12:16:32	2018-01-12	11
126457	9	13750	2018-01-12 12:16:43	2018-01-12	11
126458	9	13750	2018-01-12 12:16:44	2018-01-12	11
126459	9	13750	2018-01-12 12:16:45	2018-01-12	11
126460	9	13750	2018-01-12 12:16:47	2018-01-12	11
126461	14	13750	2018-01-12 12:17:04	2018-01-12	11
126462	21	13750	2018-01-12 12:17:04	2018-01-12	11
126463	22	13750	2018-04-15 13:20:23	2018-04-15	11
126464	9	13751	2018-01-12 12:14:12	2018-01-12	11
126465	9	13751	2018-01-12 12:14:22	2018-01-12	11
126466	9	13751	2018-01-12 12:14:23	2018-01-12	11
126467	9	13751	2018-01-12 12:14:25	2018-01-12	11
126468	9	13751	2018-01-12 12:14:26	2018-01-12	11
126469	14	13751	2018-01-12 12:15:20	2018-01-12	11
126470	21	13751	2018-01-12 12:15:20	2018-01-12	11
126471	22	13751	2018-04-15 13:20:23	2018-04-15	11
126472	9	13752	2018-01-12 12:12:21	2018-01-12	11
126473	9	13752	2018-01-12 12:12:39	2018-01-12	11
126474	9	13752	2018-01-12 12:12:40	2018-01-12	11
126475	9	13752	2018-01-12 12:12:42	2018-01-12	11
126476	9	13752	2018-01-12 12:12:43	2018-01-12	11
126477	14	13752	2018-01-12 12:13:07	2018-01-12	11
126478	21	13752	2018-01-12 12:13:07	2018-01-12	11
126479	22	13752	2018-04-15 13:20:23	2018-04-15	11
126480	9	13753	2018-01-12 12:10:56	2018-01-12	11
126481	9	13753	2018-01-12 12:11:09	2018-01-12	11
126482	9	13753	2018-01-12 12:11:10	2018-01-12	11
126483	9	13753	2018-01-12 12:11:12	2018-01-12	11
126484	9	13753	2018-01-12 12:11:13	2018-01-12	11
126485	14	13753	2018-01-12 12:11:26	2018-01-12	11
126486	21	13753	2018-01-12 12:11:26	2018-01-12	11
126487	22	13753	2018-04-15 13:20:23	2018-04-15	11
126488	9	13754	2018-01-12 12:08:31	2018-01-12	11
126489	9	13754	2018-01-12 12:08:41	2018-01-12	11
126490	9	13754	2018-01-12 12:08:42	2018-01-12	11
126491	9	13754	2018-01-12 12:08:43	2018-01-12	11
126492	9	13754	2018-01-12 12:08:45	2018-01-12	11
126493	14	13754	2018-01-12 12:09:58	2018-01-12	11
126494	21	13754	2018-01-12 12:09:59	2018-01-12	11
126495	22	13754	2018-04-15 13:20:23	2018-04-15	11
126496	9	13755	2018-01-12 12:06:37	2018-01-12	11
126497	9	13755	2018-01-12 12:06:53	2018-01-12	11
126498	9	13755	2018-01-12 12:06:55	2018-01-12	11
126499	9	13755	2018-01-12 12:06:56	2018-01-12	11
126500	9	13755	2018-01-12 12:06:57	2018-01-12	11
126501	7	13755	2018-01-12 12:07:06	2018-01-12	11
126502	9	13755	2018-01-12 12:07:06	2018-01-12	11
126503	9	13755	2018-01-12 12:07:07	2018-01-12	11
126504	13	13755	2018-01-12 13:05:46	2018-01-12	12
126505	9	13755	2018-01-12 13:08:02	2018-01-12	12
126506	14	13755	2018-01-12 13:08:17	2018-01-12	12
126507	9	13755	2018-01-12 13:08:27	2018-01-12	12
126508	14	13755	2018-01-12 13:08:27	2018-01-12	12
126509	21	13755	2018-01-12 13:08:28	2018-01-12	12
126510	22	13755	2018-04-15 14:20:24	2018-04-15	12
126511	9	13756	2018-01-12 11:47:07	2018-01-12	10
126512	9	13756	2018-01-12 11:47:17	2018-01-12	10
126513	9	13756	2018-01-12 11:47:19	2018-01-12	10
126514	9	13756	2018-01-12 11:47:20	2018-01-12	10
126515	9	13756	2018-01-12 11:47:21	2018-01-12	10
126516	14	13756	2018-01-12 11:47:36	2018-01-12	10
126517	21	13756	2018-01-12 11:47:36	2018-01-12	10
126518	22	13756	2018-04-15 13:00:06	2018-04-15	11
126519	9	13757	2018-01-12 11:42:51	2018-01-12	10
126520	9	13757	2018-01-12 11:43:12	2018-01-12	10
126521	9	13757	2018-01-12 11:43:14	2018-01-12	10
126522	9	13757	2018-01-12 11:43:15	2018-01-12	10
126523	9	13757	2018-01-12 11:43:16	2018-01-12	10
126524	7	13757	2018-01-12 11:43:25	2018-01-12	10
126525	11	13757	2018-01-12 11:43:26	2018-01-12	10
126526	9	13757	2018-01-12 11:43:34	2018-01-12	10
126527	9	13757	2018-01-12 11:43:34	2018-01-12	10
126528	9	13757	2018-01-12 11:43:35	2018-01-12	10
126529	13	13757	2018-01-12 11:51:05	2018-01-12	10
126530	9	13757	2018-01-12 11:51:40	2018-01-12	10
126531	14	13757	2018-01-12 11:51:52	2018-01-12	10
126532	21	13757	2018-01-12 11:51:57	2018-01-12	10
126533	22	13757	2018-04-15 13:00:06	2018-04-15	11
126534	9	13758	2018-01-12 11:27:41	2018-01-12	10
126535	9	13758	2018-01-15 08:15:11	2018-01-15	7
126536	2	13758	2018-01-15 08:15:13	2018-01-15	7
126537	9	13758	2018-01-15 08:15:13	2018-01-15	7
126538	9	13758	2018-01-15 08:15:15	2018-01-15	7
126539	14	13758	2018-01-15 08:15:29	2018-01-15	7
126540	21	13758	2018-01-15 08:15:29	2018-01-15	7
126541	22	13758	2018-04-18 09:20:05	2018-04-18	7
126542	9	13759	2018-01-12 11:17:58	2018-01-12	10
126543	9	13759	2018-01-12 11:18:13	2018-01-12	10
126544	9	13759	2018-01-12 11:18:15	2018-01-12	10
126545	9	13759	2018-01-12 11:18:16	2018-01-12	10
126546	9	13759	2018-01-12 11:18:18	2018-01-12	10
126547	14	13759	2018-01-15 08:16:02	2018-01-15	7
126548	21	13759	2018-01-15 08:16:02	2018-01-15	7
126549	22	13759	2018-04-18 09:20:05	2018-04-18	7
126550	9	13760	2018-01-12 11:07:38	2018-01-12	10
126551	9	13760	2018-01-12 11:07:55	2018-01-12	10
126552	9	13760	2018-01-12 11:07:57	2018-01-12	10
126553	9	13760	2018-01-12 11:07:59	2018-01-12	10
126554	9	13760	2018-01-12 11:08:01	2018-01-12	10
126555	14	13760	2018-01-12 11:08:13	2018-01-12	10
126556	21	13760	2018-01-12 11:08:13	2018-01-12	10
126557	22	13760	2018-04-15 12:20:22	2018-04-15	10
126558	9	13761	2018-01-12 11:00:46	2018-01-12	10
126559	9	13761	2018-01-12 11:08:49	2018-01-12	10
126560	9	13761	2018-01-12 11:08:50	2018-01-12	10
126561	9	13761	2018-01-12 11:08:52	2018-01-12	10
126562	9	13761	2018-01-12 11:08:53	2018-01-12	10
126563	7	13761	2018-01-12 11:09:44	2018-01-12	10
126564	11	13761	2018-01-12 11:09:44	2018-01-12	10
126565	9	13761	2018-01-12 11:09:58	2018-01-12	10
126566	9	13761	2018-01-12 11:09:59	2018-01-12	10
126567	9	13761	2018-01-12 11:09:59	2018-01-12	10
126568	13	13761	2018-01-26 10:12:10	2018-01-26	9
126569	9	13761	2018-01-26 10:12:37	2018-01-26	9
126570	14	13761	2018-01-26 10:12:47	2018-01-26	9
126571	9	13761	2018-01-26 10:12:55	2018-01-26	9
126572	21	13761	2018-01-26 10:12:55	2018-01-26	9
126573	22	13761	2018-04-29 11:20:06	2018-04-29	9
126574	9	13762	2018-01-12 10:45:29	2018-01-12	9
126575	9	13762	2018-01-12 10:46:09	2018-01-12	9
126576	9	13762	2018-01-12 10:46:11	2018-01-12	9
126577	9	13762	2018-01-12 10:46:12	2018-01-12	9
126578	9	13762	2018-01-12 10:46:13	2018-01-12	9
126579	14	13762	2018-01-12 10:46:22	2018-01-12	9
126580	21	13762	2018-01-12 10:46:22	2018-01-12	9
126581	22	13762	2018-04-15 12:00:06	2018-04-15	10
126582	9	13763	2018-01-12 10:41:32	2018-01-12	9
126583	9	13763	2018-01-12 10:43:38	2018-01-12	9
126584	2	13763	2018-01-12 10:43:39	2018-01-12	9
126585	9	13763	2018-01-12 10:43:40	2018-01-12	9
126586	9	13763	2018-01-12 10:43:41	2018-01-12	9
126587	14	13763	2018-01-12 10:43:48	2018-01-12	9
126588	21	13763	2018-01-12 10:43:48	2018-01-12	9
126589	22	13763	2018-04-15 12:00:06	2018-04-15	10
126590	9	13764	2018-01-12 10:18:13	2018-01-12	9
126591	9	13764	2018-01-12 10:18:24	2018-01-12	9
126592	9	13764	2018-01-12 10:18:26	2018-01-12	9
126593	9	13764	2018-01-12 10:18:27	2018-01-12	9
126594	9	13764	2018-01-12 10:18:28	2018-01-12	9
126595	14	13764	2018-01-12 11:12:46	2018-01-12	10
126596	21	13764	2018-01-12 11:12:46	2018-01-12	10
126597	22	13764	2018-04-15 12:20:22	2018-04-15	10
126598	9	13765	2018-01-12 10:06:45	2018-01-12	9
126599	9	13765	2018-01-12 10:06:59	2018-01-12	9
126600	9	13765	2018-01-12 10:07:01	2018-01-12	9
126601	9	13765	2018-01-12 10:07:02	2018-01-12	9
126602	9	13765	2018-01-12 10:07:04	2018-01-12	9
126603	14	13765	2018-01-12 10:07:15	2018-01-12	9
126604	21	13765	2018-01-12 10:07:15	2018-01-12	9
126605	22	13765	2018-04-15 11:20:06	2018-04-15	9
126606	9	13766	2018-01-12 09:57:46	2018-01-12	8
126607	9	13766	2018-01-12 09:58:13	2018-01-12	8
126608	2	13766	2018-01-12 09:58:14	2018-01-12	8
126609	9	13766	2018-01-12 09:58:15	2018-01-12	8
126610	9	13766	2018-01-12 09:58:16	2018-01-12	8
126611	14	13766	2018-01-12 11:13:03	2018-01-12	10
126612	21	13766	2018-01-12 11:13:03	2018-01-12	10
126613	22	13766	2018-04-15 12:20:22	2018-04-15	10
126614	9	13767	2018-01-12 09:40:31	2018-01-12	8
126615	9	13767	2018-01-12 09:40:46	2018-01-12	8
126616	2	13767	2018-01-12 09:40:48	2018-01-12	8
126617	9	13767	2018-01-12 09:40:49	2018-01-12	8
126618	9	13767	2018-01-12 09:40:50	2018-01-12	8
126619	14	13767	2018-01-12 09:41:07	2018-01-12	8
126620	21	13767	2018-01-12 09:41:07	2018-01-12	8
126621	22	13767	2018-04-15 11:00:06	2018-04-15	9
126622	9	13768	2018-01-12 09:39:21	2018-01-12	8
126623	9	13768	2018-01-12 09:39:43	2018-01-12	8
126624	9	13768	2018-01-12 09:39:44	2018-01-12	8
126625	9	13768	2018-01-12 09:39:45	2018-01-12	8
126626	9	13768	2018-01-12 09:39:47	2018-01-12	8
126627	14	13768	2018-01-12 09:39:54	2018-01-12	8
126628	21	13768	2018-01-12 09:39:54	2018-01-12	8
126629	22	13768	2018-04-15 10:40:06	2018-04-15	8
126630	9	13769	2018-01-12 09:16:42	2018-01-12	8
126631	9	13769	2018-01-12 09:23:37	2018-01-12	8
126632	9	13769	2018-01-12 09:23:38	2018-01-12	8
126633	9	13769	2018-01-12 09:23:39	2018-01-12	8
126634	9	13769	2018-01-12 09:23:41	2018-01-12	8
126635	14	13769	2018-01-12 09:23:51	2018-01-12	8
126636	21	13769	2018-01-12 09:23:51	2018-01-12	8
126637	22	13769	2018-04-15 10:40:06	2018-04-15	8
126638	9	13770	2018-01-12 09:00:32	2018-01-12	8
126639	9	13770	2018-01-12 09:00:41	2018-01-12	8
126640	9	13770	2018-01-12 09:00:42	2018-01-12	8
126641	9	13770	2018-01-12 09:00:43	2018-01-12	8
126642	9	13770	2018-01-12 09:00:45	2018-01-12	8
126643	14	13770	2018-01-12 09:01:01	2018-01-12	8
126644	21	13770	2018-01-12 09:01:01	2018-01-12	8
126645	22	13770	2018-04-15 10:20:06	2018-04-15	8
126646	9	13771	2018-01-12 08:42:43	2018-01-12	7
126647	9	13771	2018-01-12 08:42:54	2018-01-12	7
126648	9	13771	2018-01-12 08:42:55	2018-01-12	7
126649	9	13771	2018-01-12 08:42:56	2018-01-12	7
126650	9	13771	2018-01-12 08:42:58	2018-01-12	7
126651	14	13771	2018-01-12 09:24:22	2018-01-12	8
126652	21	13771	2018-01-12 09:24:22	2018-01-12	8
126653	22	13771	2018-04-15 10:40:06	2018-04-15	8
126654	9	13772	2018-01-12 08:13:40	2018-01-12	7
126655	9	13772	2018-01-12 08:13:53	2018-01-12	7
126656	9	13772	2018-01-12 08:13:55	2018-01-12	7
126657	9	13772	2018-01-12 08:13:56	2018-01-12	7
126658	9	13772	2018-01-12 08:13:57	2018-01-12	7
126659	14	13772	2018-01-12 08:14:09	2018-01-12	7
126660	21	13772	2018-01-12 08:14:10	2018-01-12	7
126661	22	13772	2018-04-15 09:20:06	2018-04-15	7
126662	9	13773	2018-01-12 08:11:57	2018-01-12	7
126663	9	13773	2018-01-12 08:12:07	2018-01-12	7
126664	2	13773	2018-01-12 08:12:08	2018-01-12	7
126665	9	13773	2018-01-12 08:12:09	2018-01-12	7
126666	9	13773	2018-01-12 08:12:10	2018-01-12	7
126667	14	13773	2018-01-12 08:12:20	2018-01-12	7
126668	21	13773	2018-01-12 08:12:20	2018-01-12	7
126669	22	13773	2018-04-15 09:20:06	2018-04-15	7
126670	9	13774	2018-01-11 16:07:43	2018-01-11	15
126671	9	13774	2018-01-11 16:07:56	2018-01-11	15
126672	2	13774	2018-01-11 16:07:58	2018-01-11	15
126673	9	13774	2018-01-11 16:07:59	2018-01-11	15
126674	9	13774	2018-01-11 16:08:03	2018-01-11	15
126675	7	13774	2018-01-11 16:08:10	2018-01-11	15
126676	11	13774	2018-01-11 16:08:11	2018-01-11	15
126677	9	13774	2018-01-11 16:08:21	2018-01-11	15
126678	9	13774	2018-01-11 16:08:22	2018-01-11	15
126679	9	13774	2018-01-11 16:08:22	2018-01-11	15
126680	13	13774	2018-01-17 09:00:53	2018-01-17	8
126681	9	13774	2018-01-17 09:04:34	2018-01-17	8
126682	14	13774	2018-01-17 09:05:02	2018-01-17	8
126683	21	13774	2018-01-17 09:05:09	2018-01-17	8
126684	22	13774	2018-04-20 10:20:05	2018-04-20	8
126685	9	13775	2018-01-11 16:00:03	2018-01-11	15
126686	9	13775	2018-01-11 16:00:34	2018-01-11	15
126687	2	13775	2018-01-11 16:00:35	2018-01-11	15
126688	9	13775	2018-01-11 16:00:36	2018-01-11	15
126689	9	13775	2018-01-11 16:00:37	2018-01-11	15
126690	14	13775	2018-01-11 16:00:48	2018-01-11	15
126691	21	13775	2018-01-11 16:00:48	2018-01-11	15
126692	22	13775	2018-04-14 17:20:10	2018-04-14	15
126693	9	13776	2018-01-11 15:52:12	2018-01-11	14
126694	9	13776	2018-01-11 15:52:31	2018-01-11	14
126695	9	13776	2018-01-11 15:52:32	2018-01-11	14
126696	9	13776	2018-01-11 15:52:34	2018-01-11	14
126697	9	13776	2018-01-11 15:52:35	2018-01-11	14
126698	7	13776	2018-01-11 15:52:42	2018-01-11	14
126699	9	13776	2018-01-11 15:52:42	2018-01-11	14
126700	9	13776	2018-01-11 15:52:42	2018-01-11	14
126701	13	13776	2018-01-15 09:01:30	2018-01-15	8
126702	9	13776	2018-01-15 09:02:06	2018-01-15	8
126703	14	13776	2018-01-15 09:02:16	2018-01-15	8
126704	21	13776	2018-01-15 09:02:16	2018-01-15	8
126705	22	13776	2018-04-18 10:20:06	2018-04-18	8
126706	9	13777	2018-01-11 15:49:02	2018-01-11	14
126707	9	13777	2018-01-11 15:49:16	2018-01-11	14
126708	9	13777	2018-01-11 15:49:18	2018-01-11	14
126709	9	13777	2018-01-11 15:49:19	2018-01-11	14
126710	9	13777	2018-01-11 15:49:21	2018-01-11	14
126711	7	13777	2018-01-12 09:25:00	2018-01-12	8
126712	9	13777	2018-01-12 09:25:00	2018-01-12	8
126713	9	13777	2018-01-12 09:25:01	2018-01-12	8
126714	13	13777	2018-01-15 08:55:06	2018-01-15	7
126715	9	13777	2018-01-15 09:00:54	2018-01-15	8
126716	14	13777	2018-01-15 09:01:05	2018-01-15	8
126717	9	13777	2018-01-15 09:01:13	2018-01-15	8
126718	21	13777	2018-01-15 09:01:14	2018-01-15	8
126719	22	13777	2018-04-18 10:20:06	2018-04-18	8
126720	9	13778	2018-01-11 15:44:40	2018-01-11	14
126721	9	13778	2018-01-11 15:44:53	2018-01-11	14
126722	9	13778	2018-01-11 15:44:54	2018-01-11	14
126723	9	13778	2018-01-11 15:44:55	2018-01-11	14
126724	9	13778	2018-01-11 15:44:59	2018-01-11	14
126725	7	13778	2018-01-11 15:45:15	2018-01-11	14
126726	11	13778	2018-01-11 15:45:15	2018-01-11	14
126727	9	13778	2018-01-11 15:45:24	2018-01-11	14
126728	9	13778	2018-01-11 15:45:25	2018-01-11	14
126729	9	13778	2018-01-11 15:45:25	2018-01-11	14
126730	13	13778	2018-01-17 09:17:08	2018-01-17	8
126731	9	13778	2018-01-17 09:34:35	2018-01-17	8
126732	14	13778	2018-01-17 09:34:46	2018-01-17	8
126733	9	13778	2018-01-17 09:34:54	2018-01-17	8
126734	21	13778	2018-01-17 09:34:54	2018-01-17	8
126735	22	13778	2018-04-20 10:40:06	2018-04-20	8
126736	9	13779	2018-01-11 15:32:54	2018-01-11	14
126737	9	13779	2018-01-11 15:33:10	2018-01-11	14
126738	2	13779	2018-01-11 15:33:12	2018-01-11	14
126739	9	13779	2018-01-11 15:33:15	2018-01-11	14
126740	9	13779	2018-01-11 15:33:17	2018-01-11	14
126741	13	13779	2018-01-11 15:33:27	2018-01-11	14
126742	9	13779	2018-01-11 15:42:01	2018-01-11	14
126743	13	13779	2018-01-11 15:42:13	2018-01-11	14
126744	9	13779	2018-01-11 15:42:19	2018-01-11	14
126745	14	13779	2018-01-11 15:42:28	2018-01-11	14
126746	9	13779	2018-01-11 15:42:34	2018-01-11	14
126747	21	13779	2018-01-11 15:42:34	2018-01-11	14
126748	22	13779	2018-04-14 17:00:07	2018-04-14	15
126749	9	13780	2018-01-11 15:11:38	2018-01-11	14
126750	9	13780	2018-01-11 15:11:48	2018-01-11	14
126751	9	13780	2018-01-11 15:11:50	2018-01-11	14
126752	9	13780	2018-01-11 15:11:51	2018-01-11	14
126753	9	13780	2018-01-11 15:11:52	2018-01-11	14
126754	14	13780	2018-01-11 15:11:59	2018-01-11	14
126755	21	13780	2018-01-11 15:11:59	2018-01-11	14
126756	22	13780	2018-04-14 16:20:06	2018-04-14	14
126757	9	13781	2018-01-11 15:10:34	2018-01-11	14
126758	9	13781	2018-01-11 15:10:52	2018-01-11	14
126759	9	13781	2018-01-11 15:10:53	2018-01-11	14
126760	9	13781	2018-01-11 15:10:55	2018-01-11	14
126761	9	13781	2018-01-11 15:10:56	2018-01-11	14
126762	14	13781	2018-01-11 15:11:04	2018-01-11	14
126763	21	13781	2018-01-11 15:11:04	2018-01-11	14
126764	22	13781	2018-04-14 16:20:06	2018-04-14	14
126765	9	13782	2018-01-11 15:09:57	2018-01-11	14
126766	9	13782	2018-01-11 15:10:11	2018-01-11	14
126767	2	13782	2018-01-11 15:10:13	2018-01-11	14
126768	9	13782	2018-01-11 15:10:14	2018-01-11	14
126769	9	13782	2018-01-11 15:10:16	2018-01-11	14
126770	14	13782	2018-01-11 15:10:22	2018-01-11	14
126771	21	13782	2018-01-11 15:10:22	2018-01-11	14
126772	22	13782	2018-04-14 16:20:06	2018-04-14	14
126773	9	13783	2018-01-11 14:46:48	2018-01-11	13
126774	9	13783	2018-01-11 14:46:59	2018-01-11	13
126775	2	13783	2018-01-11 14:47:00	2018-01-11	13
126776	9	13783	2018-01-11 14:47:01	2018-01-11	13
126777	9	13783	2018-01-11 14:47:03	2018-01-11	13
126778	14	13783	2018-01-11 15:23:51	2018-01-11	14
126779	21	13783	2018-01-11 15:23:51	2018-01-11	14
126780	22	13783	2018-04-14 16:40:05	2018-04-14	14
126781	9	13784	2018-01-11 15:03:01	2018-01-11	14
126782	9	13784	2018-01-11 15:22:56	2018-01-11	14
126783	9	13784	2018-01-11 15:22:57	2018-01-11	14
126784	9	13784	2018-01-11 15:22:59	2018-01-11	14
126785	9	13784	2018-01-11 15:23:00	2018-01-11	14
126786	14	13784	2018-01-11 15:23:07	2018-01-11	14
126787	21	13784	2018-01-11 15:23:07	2018-01-11	14
126788	22	13784	2018-04-14 16:40:05	2018-04-14	14
126789	9	13785	2018-01-11 14:37:46	2018-01-11	13
126790	9	13785	2018-01-11 14:37:59	2018-01-11	13
126791	9	13785	2018-01-11 14:38:01	2018-01-11	13
126792	9	13785	2018-01-11 14:38:02	2018-01-11	13
126793	9	13785	2018-01-11 14:38:03	2018-01-11	13
126794	14	13785	2018-01-11 14:38:11	2018-01-11	13
126795	21	13785	2018-01-11 14:38:11	2018-01-11	13
126796	22	13785	2018-04-14 15:40:06	2018-04-14	13
126797	9	13786	2018-01-11 14:12:04	2018-01-11	13
126798	9	13786	2018-01-11 14:12:15	2018-01-11	13
126799	9	13786	2018-01-11 14:12:17	2018-01-11	13
126800	9	13786	2018-01-11 14:12:18	2018-01-11	13
126801	9	13786	2018-01-11 14:12:20	2018-01-11	13
126802	14	13786	2018-01-11 14:28:10	2018-01-11	13
126803	21	13786	2018-01-11 14:28:10	2018-01-11	13
126804	22	13786	2018-04-14 15:40:06	2018-04-14	13
126805	9	13787	2018-01-11 14:45:52	2018-01-11	13
126806	9	13787	2018-01-11 14:46:27	2018-01-11	13
126807	2	13787	2018-01-11 14:46:29	2018-01-11	13
126808	9	13787	2018-01-11 14:46:30	2018-01-11	13
126809	9	13787	2018-01-11 14:46:31	2018-01-11	13
126810	14	13787	2018-01-11 14:46:42	2018-01-11	13
126811	21	13787	2018-01-11 14:46:42	2018-01-11	13
126812	22	13787	2018-04-14 16:00:20	2018-04-14	14
126813	9	13788	2018-01-11 12:28:48	2018-01-11	11
126814	9	13788	2018-01-11 12:29:05	2018-01-11	11
126815	9	13788	2018-01-11 12:29:07	2018-01-11	11
126816	9	13788	2018-01-11 12:29:08	2018-01-11	11
126817	9	13788	2018-01-11 12:29:09	2018-01-11	11
126818	14	13788	2018-01-11 12:29:26	2018-01-11	11
126819	21	13788	2018-01-11 12:29:26	2018-01-11	11
126820	22	13788	2018-04-14 13:40:05	2018-04-14	11
126821	9	13789	2018-01-11 12:26:22	2018-01-11	11
126822	9	13789	2018-01-11 14:28:32	2018-01-11	13
126823	9	13789	2018-01-11 14:28:34	2018-01-11	13
126824	9	13789	2018-01-11 14:28:35	2018-01-11	13
126825	9	13789	2018-01-11 14:28:36	2018-01-11	13
126826	14	13789	2018-01-11 14:28:47	2018-01-11	13
126827	21	13789	2018-01-11 14:28:47	2018-01-11	13
126828	22	13789	2018-04-14 15:40:06	2018-04-14	13
126829	9	13790	2018-01-11 12:05:15	2018-01-11	11
126830	9	13790	2018-01-11 12:05:28	2018-01-11	11
126831	9	13790	2018-01-11 12:05:30	2018-01-11	11
126832	9	13790	2018-01-11 12:05:31	2018-01-11	11
126833	9	13790	2018-01-11 12:05:32	2018-01-11	11
126834	14	13790	2018-01-11 12:05:39	2018-01-11	11
126835	21	13790	2018-01-11 12:05:39	2018-01-11	11
126836	22	13790	2018-04-14 13:20:09	2018-04-14	11
126837	9	13791	2018-01-11 12:03:29	2018-01-11	11
126838	9	13791	2018-01-11 12:03:40	2018-01-11	11
126839	9	13791	2018-01-11 12:03:41	2018-01-11	11
126840	9	13791	2018-01-11 12:03:42	2018-01-11	11
126841	9	13791	2018-01-11 12:03:43	2018-01-11	11
126842	14	13791	2018-01-11 12:03:49	2018-01-11	11
126843	21	13791	2018-01-11 12:03:49	2018-01-11	11
126844	22	13791	2018-04-14 13:20:09	2018-04-14	11
126845	9	13792	2018-01-11 12:01:44	2018-01-11	11
126846	9	13792	2018-01-11 12:01:53	2018-01-11	11
126847	9	13792	2018-01-11 12:01:55	2018-01-11	11
126848	9	13792	2018-01-11 12:01:56	2018-01-11	11
126849	9	13792	2018-01-11 12:01:57	2018-01-11	11
126850	14	13792	2018-01-11 12:02:02	2018-01-11	11
126851	21	13792	2018-01-11 12:02:03	2018-01-11	11
126852	22	13792	2018-04-14 13:20:09	2018-04-14	11
126853	9	13793	2018-01-11 11:34:15	2018-01-11	10
126854	9	13793	2018-01-11 11:34:36	2018-01-11	10
126855	9	13793	2018-01-11 11:34:37	2018-01-11	10
126856	9	13793	2018-01-11 11:34:39	2018-01-11	10
126857	9	13793	2018-01-11 11:34:40	2018-01-11	10
126858	14	13793	2018-01-11 15:25:03	2018-01-11	14
126859	21	13793	2018-01-11 15:25:03	2018-01-11	14
126860	22	13793	2018-04-14 16:40:05	2018-04-14	14
126861	9	13794	2018-01-11 11:30:33	2018-01-11	10
126862	9	13794	2018-01-11 11:30:54	2018-01-11	10
126863	2	13794	2018-01-11 11:30:56	2018-01-11	10
126864	9	13794	2018-01-11 11:30:57	2018-01-11	10
126865	9	13794	2018-01-11 11:30:58	2018-01-11	10
126866	14	13794	2018-01-11 11:31:17	2018-01-11	10
126867	21	13794	2018-01-11 11:31:17	2018-01-11	10
126868	22	13794	2018-04-14 12:40:13	2018-04-14	10
126869	9	13795	2018-01-11 11:15:45	2018-01-11	10
126870	9	13795	2018-01-11 11:16:01	2018-01-11	10
126871	2	13795	2018-01-11 11:16:02	2018-01-11	10
126872	9	13795	2018-01-11 11:16:03	2018-01-11	10
126873	9	13795	2018-01-11 11:16:04	2018-01-11	10
126874	14	13795	2018-01-11 11:17:28	2018-01-11	10
126875	21	13795	2018-01-11 11:17:28	2018-01-11	10
126876	22	13795	2018-04-14 12:20:09	2018-04-14	10
126877	9	13796	2018-01-11 11:13:54	2018-01-11	10
126878	9	13796	2018-01-11 11:14:12	2018-01-11	10
126879	9	13796	2018-01-11 11:14:14	2018-01-11	10
126880	9	13796	2018-01-11 11:14:15	2018-01-11	10
126881	9	13796	2018-01-11 11:14:17	2018-01-11	10
126882	14	13796	2018-01-11 11:14:23	2018-01-11	10
126883	21	13796	2018-01-11 11:14:23	2018-01-11	10
126884	22	13796	2018-04-14 12:20:09	2018-04-14	10
126885	9	13797	2018-01-11 11:09:55	2018-01-11	10
126886	9	13797	2018-01-11 11:10:06	2018-01-11	10
126887	2	13797	2018-01-11 11:10:07	2018-01-11	10
126888	9	13797	2018-01-11 11:10:10	2018-01-11	10
126889	9	13797	2018-01-11 11:10:11	2018-01-11	10
126890	14	13797	2018-01-11 11:10:19	2018-01-11	10
126891	21	13797	2018-01-11 11:10:19	2018-01-11	10
126892	22	13797	2018-04-14 12:20:09	2018-04-14	10
126893	9	13798	2018-01-11 10:55:29	2018-01-11	9
126894	9	13798	2018-01-11 10:55:40	2018-01-11	9
126895	2	13798	2018-01-11 10:55:42	2018-01-11	9
126896	9	13798	2018-01-11 10:55:43	2018-01-11	9
126897	9	13798	2018-01-11 10:55:44	2018-01-11	9
126898	14	13798	2018-01-11 10:55:59	2018-01-11	9
126899	21	13798	2018-01-11 10:55:59	2018-01-11	9
126900	22	13798	2018-04-14 12:00:14	2018-04-14	10
126901	9	13799	2018-01-11 10:45:27	2018-01-11	9
126902	9	13799	2018-01-11 10:45:39	2018-01-11	9
126903	9	13799	2018-01-11 10:45:40	2018-01-11	9
126904	9	13799	2018-01-11 10:45:42	2018-01-11	9
126905	9	13799	2018-01-11 10:45:43	2018-01-11	9
126906	14	13799	2018-01-11 10:45:49	2018-01-11	9
126907	21	13799	2018-01-11 10:45:49	2018-01-11	9
126908	22	13799	2018-04-14 12:00:14	2018-04-14	10
126909	9	13800	2018-01-11 10:46:25	2018-01-11	9
126910	9	13800	2018-01-11 10:46:35	2018-01-11	9
126911	9	13800	2018-01-11 10:46:37	2018-01-11	9
126912	9	13800	2018-01-11 10:46:38	2018-01-11	9
126913	9	13800	2018-01-11 10:46:39	2018-01-11	9
126914	7	13800	2018-01-11 10:46:51	2018-01-11	9
126915	11	13800	2018-01-11 10:46:51	2018-01-11	9
126916	9	13800	2018-01-11 10:46:59	2018-01-11	9
126917	9	13800	2018-01-11 10:47:00	2018-01-11	9
126918	9	13800	2018-01-11 10:47:00	2018-01-11	9
126919	14	13800	2018-01-11 10:54:18	2018-01-11	9
126920	21	13800	2018-01-11 10:54:23	2018-01-11	9
126921	22	13800	2018-04-14 12:00:14	2018-04-14	10
126922	9	13801	2018-01-11 10:43:29	2018-01-11	9
126923	9	13801	2018-01-11 10:43:40	2018-01-11	9
126924	2	13801	2018-01-11 10:43:42	2018-01-11	9
126925	9	13801	2018-01-11 10:43:42	2018-01-11	9
126926	9	13801	2018-01-11 10:43:44	2018-01-11	9
126927	14	13801	2018-01-11 10:43:50	2018-01-11	9
126928	21	13801	2018-01-11 10:43:50	2018-01-11	9
126929	22	13801	2018-04-14 12:00:14	2018-04-14	10
126930	9	13802	2018-01-11 10:36:40	2018-01-11	9
126931	9	13802	2018-01-11 10:36:51	2018-01-11	9
126932	2	13802	2018-01-11 10:36:53	2018-01-11	9
126933	9	13802	2018-01-11 10:36:54	2018-01-11	9
126934	9	13802	2018-01-11 10:36:55	2018-01-11	9
126935	7	13802	2018-01-11 10:37:03	2018-01-11	9
126936	11	13802	2018-01-11 10:37:03	2018-01-11	9
126937	9	13802	2018-01-11 10:37:45	2018-01-11	9
126938	9	13802	2018-01-11 10:37:45	2018-01-11	9
126939	9	13802	2018-01-11 10:37:45	2018-01-11	9
126940	13	13802	2018-01-11 10:43:25	2018-01-11	9
126941	9	13802	2018-01-11 10:43:27	2018-01-11	9
126942	13	13802	2018-01-11 10:43:39	2018-01-11	9
126943	9	13802	2018-01-11 10:45:26	2018-01-11	9
126944	14	13802	2018-01-11 10:45:34	2018-01-11	9
126945	21	13802	2018-01-11 10:45:41	2018-01-11	9
126946	22	13802	2018-04-14 12:00:14	2018-04-14	10
126947	9	13803	2018-01-11 10:31:59	2018-01-11	9
126948	9	13803	2018-01-11 10:32:17	2018-01-11	9
126949	9	13803	2018-01-11 10:32:19	2018-01-11	9
126950	9	13803	2018-01-11 10:32:20	2018-01-11	9
126951	9	13803	2018-01-11 10:32:21	2018-01-11	9
126952	14	13803	2018-01-11 10:32:27	2018-01-11	9
126953	21	13803	2018-01-11 10:32:27	2018-01-11	9
126954	22	13803	2018-04-14 11:40:12	2018-04-14	9
126955	9	13804	2018-01-11 10:26:41	2018-01-11	9
126956	9	13804	2018-01-11 10:26:56	2018-01-11	9
126957	9	13804	2018-01-11 10:26:57	2018-01-11	9
126958	9	13804	2018-01-11 10:26:58	2018-01-11	9
126959	9	13804	2018-01-11 10:27:00	2018-01-11	9
126960	14	13804	2018-01-11 10:27:09	2018-01-11	9
126961	21	13804	2018-01-11 10:27:09	2018-01-11	9
126962	22	13804	2018-04-14 11:40:12	2018-04-14	9
126963	9	13805	2018-01-11 10:06:20	2018-01-11	9
126964	9	13805	2018-01-11 10:09:01	2018-01-11	9
126965	9	13805	2018-01-11 10:09:03	2018-01-11	9
126966	9	13805	2018-01-11 10:09:05	2018-01-11	9
126967	9	13805	2018-01-11 10:09:06	2018-01-11	9
126968	14	13805	2018-01-11 10:09:15	2018-01-11	9
126969	21	13805	2018-01-11 10:09:15	2018-01-11	9
126970	22	13805	2018-04-14 11:20:09	2018-04-14	9
126971	9	13806	2018-01-11 09:05:17	2018-01-11	8
126972	9	13806	2018-01-11 09:05:27	2018-01-11	8
126973	9	13806	2018-01-11 09:05:28	2018-01-11	8
126974	9	13806	2018-01-11 09:05:29	2018-01-11	8
126975	9	13806	2018-01-11 09:05:30	2018-01-11	8
126976	14	13806	2018-01-11 09:05:39	2018-01-11	8
126977	21	13806	2018-01-11 09:05:39	2018-01-11	8
126978	22	13806	2018-04-14 10:20:09	2018-04-14	8
126979	9	13807	2018-01-11 08:38:54	2018-01-11	7
126980	9	13807	2018-01-11 08:39:24	2018-01-11	7
126981	9	13807	2018-01-11 08:39:26	2018-01-11	7
126982	9	13807	2018-01-11 08:39:27	2018-01-11	7
126983	9	13807	2018-01-11 08:39:28	2018-01-11	7
126984	7	13807	2018-01-11 08:39:38	2018-01-11	7
126985	11	13807	2018-01-11 08:39:38	2018-01-11	7
126986	9	13807	2018-01-11 08:39:56	2018-01-11	7
126987	9	13807	2018-01-11 08:39:57	2018-01-11	7
126988	9	13807	2018-01-11 08:39:57	2018-01-11	7
126989	13	13807	2018-01-11 14:35:13	2018-01-11	13
126990	9	13807	2018-01-11 14:37:25	2018-01-11	13
126991	14	13807	2018-01-11 14:37:55	2018-01-11	13
126992	21	13807	2018-01-11 14:38:05	2018-01-11	13
126993	22	13807	2018-04-14 15:40:05	2018-04-14	13
126994	9	13808	2018-01-11 08:13:42	2018-01-11	7
126995	9	13808	2018-01-11 08:13:54	2018-01-11	7
126996	9	13808	2018-01-11 08:13:56	2018-01-11	7
126997	9	13808	2018-01-11 08:13:57	2018-01-11	7
126998	9	13808	2018-01-11 08:13:58	2018-01-11	7
126999	14	13808	2018-01-11 08:14:24	2018-01-11	7
127000	21	13808	2018-01-11 08:14:24	2018-01-11	7
127001	22	13808	2018-04-14 09:20:08	2018-04-14	7
127002	9	13809	2018-01-11 08:09:11	2018-01-11	7
127003	9	13809	2018-01-11 08:09:21	2018-01-11	7
127004	9	13809	2018-01-11 08:09:22	2018-01-11	7
127005	9	13809	2018-01-11 08:09:24	2018-01-11	7
127006	9	13809	2018-01-11 08:09:25	2018-01-11	7
127007	7	13809	2018-01-11 08:10:21	2018-01-11	7
127008	11	13809	2018-01-11 08:10:21	2018-01-11	7
127009	9	13809	2018-01-11 08:10:27	2018-01-11	7
127010	9	13809	2018-01-11 08:10:28	2018-01-11	7
127011	9	13809	2018-01-11 08:10:28	2018-01-11	7
127012	13	13809	2018-01-11 09:10:52	2018-01-11	8
127013	9	13809	2018-01-11 09:15:25	2018-01-11	8
127014	14	13809	2018-01-11 09:15:35	2018-01-11	8
127015	21	13809	2018-01-11 09:15:35	2018-01-11	8
127016	22	13809	2018-04-14 10:20:09	2018-04-14	8
127017	9	13810	2018-01-10 17:01:21	2018-01-10	16
127018	9	13810	2018-01-10 17:01:39	2018-01-10	16
127019	9	13810	2018-01-10 17:01:40	2018-01-10	16
127020	9	13810	2018-01-10 17:01:41	2018-01-10	16
127021	9	13810	2018-01-10 17:01:43	2018-01-10	16
127022	7	13810	2018-01-10 17:01:52	2018-01-10	16
127023	11	13810	2018-01-10 17:01:52	2018-01-10	16
127024	9	13810	2018-01-11 11:46:10	2018-01-11	10
127025	9	13810	2018-01-11 11:46:10	2018-01-11	10
127026	9	13810	2018-01-11 11:46:10	2018-01-11	10
127027	14	13810	2018-01-11 11:55:12	2018-01-11	10
127028	21	13810	2018-01-11 11:55:17	2018-01-11	10
127029	22	13810	2018-04-14 13:00:08	2018-04-14	11
127030	9	13811	2018-01-10 16:21:15	2018-01-10	15
127031	9	13811	2018-01-10 16:21:32	2018-01-10	15
127032	9	13811	2018-01-10 16:21:33	2018-01-10	15
127033	9	13811	2018-01-10 16:21:35	2018-01-10	15
127034	9	13811	2018-01-10 16:21:36	2018-01-10	15
127035	7	13811	2018-01-10 16:21:44	2018-01-10	15
127036	11	13811	2018-01-10 16:21:44	2018-01-10	15
127037	9	13811	2018-01-10 16:21:56	2018-01-10	15
127038	9	13811	2018-01-10 16:21:57	2018-01-10	15
127039	9	13811	2018-01-10 16:21:57	2018-01-10	15
127040	13	13811	2018-01-10 16:53:07	2018-01-10	15
127041	9	13811	2018-01-17 10:55:40	2018-01-17	9
127042	14	13811	2018-01-17 10:55:57	2018-01-17	9
127043	21	13811	2018-01-17 10:56:01	2018-01-17	9
127044	22	13811	2018-04-20 12:00:07	2018-04-20	10
127045	9	13812	2018-01-10 16:01:51	2018-01-10	15
127046	9	13812	2018-01-10 16:16:19	2018-01-10	15
127047	2	13812	2018-01-10 16:16:20	2018-01-10	15
127048	9	13812	2018-01-10 16:16:21	2018-01-10	15
127049	9	13812	2018-01-10 16:16:22	2018-01-10	15
127050	14	13812	2018-01-10 16:16:31	2018-01-10	15
127051	21	13812	2018-01-10 16:16:31	2018-01-10	15
127052	22	13812	2018-04-13 17:20:17	2018-04-13	15
127053	9	13813	2018-01-10 15:54:22	2018-01-10	14
127054	9	13813	2018-01-10 15:54:33	2018-01-10	14
127055	2	13813	2018-01-10 15:54:34	2018-01-10	14
127056	9	13813	2018-01-10 15:54:35	2018-01-10	14
127057	9	13813	2018-01-10 15:54:36	2018-01-10	14
127058	14	13813	2018-01-10 15:54:43	2018-01-10	14
127059	21	13813	2018-01-10 15:54:43	2018-01-10	14
127060	22	13813	2018-04-13 17:00:08	2018-04-13	15
127061	9	13814	2018-01-10 15:52:34	2018-01-10	14
127062	9	13814	2018-01-10 15:52:49	2018-01-10	14
127063	9	13814	2018-01-10 15:52:52	2018-01-10	14
127064	9	13814	2018-01-10 15:52:53	2018-01-10	14
127065	9	13814	2018-01-10 15:52:55	2018-01-10	14
127066	14	13814	2018-01-10 15:53:03	2018-01-10	14
127067	21	13814	2018-01-10 15:53:03	2018-01-10	14
127068	22	13814	2018-04-13 17:00:08	2018-04-13	15
127069	9	13815	2018-01-10 15:50:01	2018-01-10	14
127070	9	13815	2018-01-10 15:50:24	2018-01-10	14
127071	9	13815	2018-01-10 15:50:26	2018-01-10	14
127072	9	13815	2018-01-10 15:50:27	2018-01-10	14
127073	9	13815	2018-01-10 15:50:28	2018-01-10	14
127074	14	13815	2018-01-10 15:50:59	2018-01-10	14
127075	21	13815	2018-01-10 15:50:59	2018-01-10	14
127076	22	13815	2018-04-13 17:00:08	2018-04-13	15
127077	9	13816	2018-01-10 15:30:13	2018-01-10	14
127078	9	13816	2018-01-10 15:30:31	2018-01-10	14
127079	9	13816	2018-01-10 15:30:33	2018-01-10	14
127080	9	13816	2018-01-10 15:30:34	2018-01-10	14
127081	9	13816	2018-01-10 15:30:35	2018-01-10	14
127082	7	13816	2018-01-10 15:30:57	2018-01-10	14
127083	11	13816	2018-01-10 15:30:57	2018-01-10	14
127084	9	13816	2018-01-10 15:31:05	2018-01-10	14
127085	9	13816	2018-01-10 15:31:06	2018-01-10	14
127086	9	13816	2018-01-10 15:31:06	2018-01-10	14
127087	13	13816	2018-01-10 15:33:02	2018-01-10	14
127088	9	13816	2018-01-10 15:36:41	2018-01-10	14
127089	14	13816	2018-01-10 15:36:49	2018-01-10	14
127090	21	13816	2018-01-10 15:36:55	2018-01-10	14
127091	22	13816	2018-04-13 16:40:06	2018-04-13	14
127092	9	13817	2018-01-10 15:22:04	2018-01-10	14
127093	9	13817	2018-01-10 15:22:25	2018-01-10	14
127094	9	13817	2018-01-10 15:22:26	2018-01-10	14
127095	9	13817	2018-01-10 15:22:27	2018-01-10	14
127096	9	13817	2018-01-10 15:22:29	2018-01-10	14
127097	7	13817	2018-01-10 15:22:40	2018-01-10	14
127098	11	13817	2018-01-10 15:22:40	2018-01-10	14
127099	9	13817	2018-01-10 15:22:50	2018-01-10	14
127100	9	13817	2018-01-10 15:22:51	2018-01-10	14
127101	9	13817	2018-01-10 15:22:51	2018-01-10	14
127102	14	13817	2018-01-11 11:14:32	2018-01-11	10
127103	21	13817	2018-01-11 11:14:38	2018-01-11	10
127104	22	13817	2018-04-14 12:20:09	2018-04-14	10
127105	9	13818	2018-01-10 15:17:43	2018-01-10	14
127106	9	13818	2018-01-10 15:17:57	2018-01-10	14
127107	9	13818	2018-01-10 15:17:59	2018-01-10	14
127108	9	13818	2018-01-10 15:18:00	2018-01-10	14
127109	9	13818	2018-01-10 15:18:01	2018-01-10	14
127110	14	13818	2018-01-10 15:18:19	2018-01-10	14
127111	21	13818	2018-01-10 15:18:19	2018-01-10	14
127112	22	13818	2018-04-13 16:20:07	2018-04-13	14
127113	9	13819	2018-01-10 15:08:51	2018-01-10	14
127114	9	13819	2018-01-10 15:09:05	2018-01-10	14
127115	2	13819	2018-01-10 15:09:07	2018-01-10	14
127116	9	13819	2018-01-10 15:09:08	2018-01-10	14
127117	9	13819	2018-01-10 15:09:09	2018-01-10	14
127118	7	13819	2018-01-10 15:09:17	2018-01-10	14
127119	9	13819	2018-01-10 15:09:18	2018-01-10	14
127120	9	13819	2018-01-10 15:09:18	2018-01-10	14
127121	13	13819	2018-01-10 15:16:49	2018-01-10	14
127122	9	13819	2018-01-10 15:17:25	2018-01-10	14
127123	14	13819	2018-01-10 15:17:34	2018-01-10	14
127124	9	13819	2018-01-10 15:17:43	2018-01-10	14
127125	14	13819	2018-01-10 15:17:43	2018-01-10	14
127126	21	13819	2018-01-10 15:17:45	2018-01-10	14
127127	22	13819	2018-04-13 16:20:07	2018-04-13	14
127128	9	13820	2018-01-10 14:45:15	2018-01-10	13
127129	9	13820	2018-01-10 14:45:33	2018-01-10	13
127130	9	13820	2018-01-10 14:45:35	2018-01-10	13
127131	9	13820	2018-01-10 14:45:36	2018-01-10	13
127132	9	13820	2018-01-10 14:45:37	2018-01-10	13
127133	7	13820	2018-01-10 14:45:46	2018-01-10	13
127134	11	13820	2018-01-10 14:45:46	2018-01-10	13
127135	9	13820	2018-01-10 14:45:55	2018-01-10	13
127136	9	13820	2018-01-10 14:45:55	2018-01-10	13
127137	9	13820	2018-01-10 14:45:55	2018-01-10	13
127138	14	13820	2018-01-10 15:10:28	2018-01-10	14
127139	21	13820	2018-01-10 15:10:35	2018-01-10	14
127140	22	13820	2018-04-13 16:20:07	2018-04-13	14
127141	9	13821	2018-01-10 14:36:21	2018-01-10	13
127142	9	13821	2018-01-10 14:36:38	2018-01-10	13
127143	9	13821	2018-01-10 14:36:39	2018-01-10	13
127144	9	13821	2018-01-10 14:36:40	2018-01-10	13
127145	9	13821	2018-01-10 14:36:42	2018-01-10	13
127146	14	13821	2018-01-10 14:36:50	2018-01-10	13
127147	21	13821	2018-01-10 14:36:50	2018-01-10	13
127148	22	13821	2018-04-13 15:40:15	2018-04-13	13
127149	9	13822	2018-01-10 14:25:59	2018-01-10	13
127150	9	13822	2018-01-10 14:26:13	2018-01-10	13
127151	9	13822	2018-01-10 14:26:15	2018-01-10	13
127152	9	13822	2018-01-10 14:26:16	2018-01-10	13
127153	9	13822	2018-01-10 14:26:18	2018-01-10	13
127154	7	13822	2018-01-10 14:26:36	2018-01-10	13
127155	11	13822	2018-01-10 14:26:36	2018-01-10	13
127156	9	13822	2018-01-10 14:26:48	2018-01-10	13
127157	9	13822	2018-01-10 14:26:48	2018-01-10	13
127158	9	13822	2018-01-10 14:26:49	2018-01-10	13
127159	13	13822	2018-01-10 14:52:50	2018-01-10	13
127160	9	13822	2018-01-10 14:54:20	2018-01-10	13
127161	14	13822	2018-01-10 14:54:28	2018-01-10	13
127162	21	13822	2018-01-10 14:54:34	2018-01-10	13
127163	22	13822	2018-04-13 16:00:06	2018-04-13	14
127164	9	13823	2018-01-10 14:19:18	2018-01-10	13
127165	9	13823	2018-01-10 14:19:40	2018-01-10	13
127166	9	13823	2018-01-10 14:19:41	2018-01-10	13
127167	9	13823	2018-01-10 14:19:42	2018-01-10	13
127168	9	13823	2018-01-10 14:19:44	2018-01-10	13
127169	14	13823	2018-01-10 14:19:55	2018-01-10	13
127170	21	13823	2018-01-10 14:19:55	2018-01-10	13
127171	22	13823	2018-04-13 15:20:05	2018-04-13	13
127172	9	13824	2018-01-10 14:17:03	2018-01-10	13
127173	9	13824	2018-01-10 14:17:29	2018-01-10	13
127174	9	13824	2018-01-10 14:17:31	2018-01-10	13
127175	9	13824	2018-01-10 14:17:32	2018-01-10	13
127176	9	13824	2018-01-10 14:17:34	2018-01-10	13
127177	7	13824	2018-01-10 14:17:42	2018-01-10	13
127178	11	13824	2018-01-10 14:17:42	2018-01-10	13
127179	9	13824	2018-01-10 14:17:50	2018-01-10	13
127180	9	13824	2018-01-10 14:17:51	2018-01-10	13
127181	9	13824	2018-01-10 14:17:51	2018-01-10	13
127182	13	13824	2018-01-10 15:05:39	2018-01-10	14
127183	9	13824	2018-01-10 15:13:47	2018-01-10	14
127184	14	13824	2018-01-10 15:13:57	2018-01-10	14
127185	21	13824	2018-01-10 15:14:03	2018-01-10	14
127186	22	13824	2018-04-13 16:20:07	2018-04-13	14
127187	9	13825	2018-01-10 14:03:44	2018-01-10	13
127188	9	13825	2018-01-10 14:03:56	2018-01-10	13
127189	2	13825	2018-01-10 14:03:58	2018-01-10	13
127190	9	13825	2018-01-10 14:04:00	2018-01-10	13
127191	9	13825	2018-01-10 14:04:01	2018-01-10	13
127192	7	13825	2018-01-10 14:04:10	2018-01-10	13
127193	11	13825	2018-01-10 14:04:10	2018-01-10	13
127194	9	13825	2018-01-10 14:04:20	2018-01-10	13
127195	9	13825	2018-01-10 14:04:20	2018-01-10	13
127196	9	13825	2018-01-10 14:04:21	2018-01-10	13
127197	13	13825	2018-01-10 14:30:47	2018-01-10	13
127198	9	13825	2018-01-10 14:34:18	2018-01-10	13
127199	14	13825	2018-01-10 14:34:26	2018-01-10	13
127200	21	13825	2018-01-10 14:34:32	2018-01-10	13
127201	22	13825	2018-04-13 15:40:15	2018-04-13	13
127202	9	13826	2018-01-10 12:22:25	2018-01-10	11
127203	9	13826	2018-01-10 12:22:51	2018-01-10	11
127204	2	13826	2018-01-10 12:22:53	2018-01-10	11
127205	9	13826	2018-01-10 12:22:54	2018-01-10	11
127206	9	13826	2018-01-10 12:22:55	2018-01-10	11
127207	14	13826	2018-01-10 12:23:01	2018-01-10	11
127208	21	13826	2018-01-10 12:23:02	2018-01-10	11
127209	22	13826	2018-04-13 13:40:05	2018-04-13	11
127210	9	13827	2018-01-10 12:20:25	2018-01-10	11
127211	9	13827	2018-01-11 10:43:49	2018-01-11	9
127212	2	13827	2018-01-11 10:43:50	2018-01-11	9
127213	9	13827	2018-01-11 10:43:51	2018-01-11	9
127214	9	13827	2018-01-11 10:43:53	2018-01-11	9
127215	14	13827	2018-01-11 10:44:00	2018-01-11	9
127216	21	13827	2018-01-11 10:44:00	2018-01-11	9
127217	22	13827	2018-04-14 12:00:14	2018-04-14	10
127218	9	13828	2018-01-10 11:59:50	2018-01-10	10
127219	9	13828	2018-01-10 12:00:11	2018-01-10	11
127220	9	13828	2018-01-10 12:00:12	2018-01-10	11
127221	9	13828	2018-01-10 12:00:14	2018-01-10	11
127222	9	13828	2018-01-10 12:00:15	2018-01-10	11
127223	14	13828	2018-01-10 12:00:22	2018-01-10	11
127224	21	13828	2018-01-10 12:00:22	2018-01-10	11
127225	22	13828	2018-04-13 13:20:07	2018-04-13	11
127226	9	13829	2018-01-10 11:56:17	2018-01-10	10
127227	9	13829	2018-01-10 11:56:33	2018-01-10	10
127228	9	13829	2018-01-10 11:56:34	2018-01-10	10
127229	9	13829	2018-01-10 11:56:35	2018-01-10	10
127230	9	13829	2018-01-10 11:56:37	2018-01-10	10
127231	7	13829	2018-01-10 11:56:43	2018-01-10	10
127232	11	13829	2018-01-10 11:56:43	2018-01-10	10
127233	9	13829	2018-01-10 11:56:52	2018-01-10	10
127234	9	13829	2018-01-10 11:56:53	2018-01-10	10
127235	9	13829	2018-01-10 11:56:53	2018-01-10	10
127236	13	13829	2018-01-10 14:01:50	2018-01-10	13
127237	9	13829	2018-01-10 14:02:57	2018-01-10	13
127238	14	13829	2018-01-10 14:03:07	2018-01-10	13
127239	21	13829	2018-01-10 14:03:15	2018-01-10	13
127240	22	13829	2018-04-13 15:20:05	2018-04-13	13
127241	9	13830	2018-01-10 11:40:14	2018-01-10	10
127242	9	13830	2018-01-10 11:40:35	2018-01-10	10
127243	9	13830	2018-01-10 11:40:37	2018-01-10	10
127244	9	13830	2018-01-10 11:40:38	2018-01-10	10
127245	9	13830	2018-01-10 11:40:39	2018-01-10	10
127246	14	13830	2018-01-10 11:41:05	2018-01-10	10
127247	21	13830	2018-01-10 11:41:05	2018-01-10	10
127248	22	13830	2018-04-13 13:00:07	2018-04-13	11
127249	9	13831	2018-01-10 11:28:31	2018-01-10	10
127250	9	13831	2018-01-11 09:34:47	2018-01-11	8
127251	9	13831	2018-01-11 09:34:48	2018-01-11	8
127252	9	13831	2018-01-11 09:34:50	2018-01-11	8
127253	9	13831	2018-01-11 09:34:51	2018-01-11	8
127254	7	13831	2018-01-11 09:34:58	2018-01-11	8
127255	11	13831	2018-01-11 09:34:58	2018-01-11	8
127256	9	13831	2018-01-11 09:35:25	2018-01-11	8
127257	9	13831	2018-01-11 09:35:26	2018-01-11	8
127258	9	13831	2018-01-11 09:35:26	2018-01-11	8
127259	14	13831	2018-01-11 09:46:53	2018-01-11	8
127260	21	13831	2018-01-11 09:46:53	2018-01-11	8
127261	22	13831	2018-04-14 11:00:05	2018-04-14	9
127262	9	13832	2018-01-10 11:21:43	2018-01-10	10
127263	9	13832	2018-01-10 11:21:54	2018-01-10	10
127264	2	13832	2018-01-10 11:21:55	2018-01-10	10
127265	9	13832	2018-01-10 11:21:56	2018-01-10	10
127266	9	13832	2018-01-10 11:21:57	2018-01-10	10
127267	7	13832	2018-01-10 11:22:10	2018-01-10	10
127268	9	13832	2018-01-10 11:22:10	2018-01-10	10
127269	9	13832	2018-01-10 11:22:10	2018-01-10	10
127270	13	13832	2018-01-10 12:03:05	2018-01-10	11
127271	9	13832	2018-01-10 12:05:53	2018-01-10	11
127272	14	13832	2018-01-10 12:06:06	2018-01-10	11
127273	9	13832	2018-01-10 12:06:15	2018-01-10	11
127274	21	13832	2018-01-10 12:06:16	2018-01-10	11
127275	22	13832	2018-04-13 13:20:07	2018-04-13	11
127276	9	13833	2018-01-10 11:15:08	2018-01-10	10
127277	9	13833	2018-01-10 11:17:23	2018-01-10	10
127278	9	13833	2018-01-10 11:17:25	2018-01-10	10
127279	9	13833	2018-01-10 11:17:27	2018-01-10	10
127280	9	13833	2018-01-10 11:17:29	2018-01-10	10
127281	7	13833	2018-01-10 11:17:44	2018-01-10	10
127282	11	13833	2018-01-10 11:17:44	2018-01-10	10
127283	9	13833	2018-01-10 11:17:59	2018-01-10	10
127284	9	13833	2018-01-10 11:18:00	2018-01-10	10
127285	9	13833	2018-01-10 11:18:00	2018-01-10	10
127286	14	13833	2018-01-10 11:33:09	2018-01-10	10
127287	21	13833	2018-01-10 11:33:15	2018-01-10	10
127288	22	13833	2018-04-13 12:40:12	2018-04-13	10
127289	9	13834	2018-01-10 11:04:24	2018-01-10	10
127290	9	13834	2018-01-10 11:04:40	2018-01-10	10
127291	9	13834	2018-01-10 11:04:41	2018-01-10	10
127292	9	13834	2018-01-10 11:04:43	2018-01-10	10
127293	9	13834	2018-01-10 11:04:45	2018-01-10	10
127294	14	13834	2018-01-11 09:34:06	2018-01-11	8
127295	21	13834	2018-01-11 09:34:07	2018-01-11	8
127296	22	13834	2018-04-14 10:40:12	2018-04-14	8
127297	9	13835	2018-01-10 10:46:20	2018-01-10	9
127298	9	13835	2018-01-10 10:46:31	2018-01-10	9
127299	9	13835	2018-01-10 10:46:32	2018-01-10	9
127300	9	13835	2018-01-10 10:46:33	2018-01-10	9
127301	9	13835	2018-01-10 10:46:34	2018-01-10	9
127302	14	13835	2018-01-10 10:46:41	2018-01-10	9
127303	21	13835	2018-01-10 10:46:41	2018-01-10	9
127304	22	13835	2018-04-13 12:00:06	2018-04-13	10
127305	9	13836	2018-01-10 10:15:54	2018-01-10	9
127306	9	13836	2018-01-10 10:16:13	2018-01-10	9
127307	9	13836	2018-01-10 10:16:14	2018-01-10	9
127308	9	13836	2018-01-10 10:16:16	2018-01-10	9
127309	9	13836	2018-01-10 10:16:17	2018-01-10	9
127310	14	13836	2018-01-10 10:17:18	2018-01-10	9
127311	21	13836	2018-01-10 10:17:18	2018-01-10	9
127312	22	13836	2018-04-13 11:20:05	2018-04-13	9
127313	9	13837	2018-01-10 09:57:09	2018-01-10	8
127314	9	13837	2018-01-10 09:57:20	2018-01-10	8
127315	9	13837	2018-01-10 09:57:21	2018-01-10	8
127316	9	13837	2018-01-10 09:57:23	2018-01-10	8
127317	9	13837	2018-01-10 09:57:24	2018-01-10	8
127318	7	13837	2018-01-10 09:57:32	2018-01-10	8
127319	11	13837	2018-01-10 09:57:32	2018-01-10	8
127320	9	13837	2018-01-10 09:57:59	2018-01-10	8
127321	9	13837	2018-01-10 09:57:59	2018-01-10	8
127322	9	13837	2018-01-10 09:57:59	2018-01-10	8
127323	14	13837	2018-01-10 10:17:50	2018-01-10	9
127324	21	13837	2018-01-10 10:17:57	2018-01-10	9
127325	22	13837	2018-04-13 11:20:05	2018-04-13	9
127326	9	13838	2018-01-10 09:54:20	2018-01-10	8
127327	9	13838	2018-01-10 09:54:38	2018-01-10	8
127328	9	13838	2018-01-10 09:54:39	2018-01-10	8
127329	9	13838	2018-01-10 09:54:41	2018-01-10	8
127330	9	13838	2018-01-10 09:54:42	2018-01-10	8
127331	14	13838	2018-01-10 09:54:48	2018-01-10	8
127332	21	13838	2018-01-10 09:54:48	2018-01-10	8
127333	22	13838	2018-04-13 11:00:14	2018-04-13	9
127334	9	13839	2018-01-10 09:49:25	2018-01-10	8
127335	9	13839	2018-01-10 09:49:37	2018-01-10	8
127336	9	13839	2018-01-10 09:49:38	2018-01-10	8
127337	9	13839	2018-01-10 09:49:40	2018-01-10	8
127338	9	13839	2018-01-10 09:49:41	2018-01-10	8
127339	7	13839	2018-01-10 09:49:52	2018-01-10	8
127340	11	13839	2018-01-10 09:49:52	2018-01-10	8
127341	9	13839	2018-01-10 09:50:00	2018-01-10	8
127342	9	13839	2018-01-10 09:50:00	2018-01-10	8
127343	9	13839	2018-01-10 09:50:00	2018-01-10	8
127344	14	13839	2018-01-10 10:18:18	2018-01-10	9
127345	21	13839	2018-01-10 10:18:25	2018-01-10	9
127346	22	13839	2018-04-13 11:20:05	2018-04-13	9
127347	9	13840	2018-01-10 09:31:46	2018-01-10	8
127348	9	13840	2018-01-10 09:34:00	2018-01-10	8
127349	9	13840	2018-01-10 09:34:02	2018-01-10	8
127350	9	13840	2018-01-10 09:34:04	2018-01-10	8
127351	9	13840	2018-01-10 09:34:06	2018-01-10	8
127352	14	13840	2018-01-10 09:34:14	2018-01-10	8
127353	21	13840	2018-01-10 09:34:14	2018-01-10	8
127354	22	13840	2018-04-13 10:40:16	2018-04-13	8
127355	9	13841	2018-01-10 09:16:58	2018-01-10	8
127356	9	13841	2018-01-10 09:17:09	2018-01-10	8
127357	9	13841	2018-01-10 09:17:11	2018-01-10	8
127358	9	13841	2018-01-10 09:17:12	2018-01-10	8
127359	9	13841	2018-01-10 09:17:13	2018-01-10	8
127360	14	13841	2018-01-10 09:17:20	2018-01-10	8
127361	21	13841	2018-01-10 09:17:20	2018-01-10	8
127362	22	13841	2018-04-13 10:20:12	2018-04-13	8
127363	9	13842	2018-01-10 08:54:26	2018-01-10	7
127364	9	13842	2018-01-10 08:54:36	2018-01-10	7
127365	9	13842	2018-01-10 08:54:38	2018-01-10	7
127366	9	13842	2018-01-10 08:54:39	2018-01-10	7
127367	9	13842	2018-01-10 08:54:40	2018-01-10	7
127368	14	13842	2018-01-10 08:54:47	2018-01-10	7
127369	21	13842	2018-01-10 08:54:47	2018-01-10	7
127370	22	13842	2018-04-13 10:00:08	2018-04-13	8
127371	9	13843	2018-01-09 15:57:29	2018-01-09	14
127372	9	13843	2018-01-09 15:57:39	2018-01-09	14
127373	9	13843	2018-01-09 15:57:40	2018-01-09	14
127374	9	13843	2018-01-09 15:57:41	2018-01-09	14
127375	9	13843	2018-01-09 15:57:43	2018-01-09	14
127376	14	13843	2018-01-09 15:57:48	2018-01-09	14
127377	21	13843	2018-01-09 15:57:48	2018-01-09	14
127378	22	13843	2018-04-12 17:00:21	2018-04-12	15
127379	9	13844	2018-01-09 15:53:55	2018-01-09	14
127380	9	13844	2018-01-09 15:54:04	2018-01-09	14
127381	9	13844	2018-01-09 15:54:05	2018-01-09	14
127382	9	13844	2018-01-09 15:54:07	2018-01-09	14
127383	9	13844	2018-01-09 15:54:08	2018-01-09	14
127384	14	13844	2018-01-09 15:54:16	2018-01-09	14
127385	21	13844	2018-01-09 15:54:16	2018-01-09	14
127386	22	13844	2018-04-12 17:00:21	2018-04-12	15
127387	9	13845	2018-01-09 15:47:35	2018-01-09	14
127388	9	13845	2018-01-11 09:32:29	2018-01-11	8
127389	2	13845	2018-01-11 09:32:31	2018-01-11	8
127390	9	13845	2018-01-11 09:32:32	2018-01-11	8
127391	9	13845	2018-01-11 09:32:33	2018-01-11	8
127392	14	13845	2018-01-11 09:33:34	2018-01-11	8
127393	21	13845	2018-01-11 09:33:34	2018-01-11	8
127394	22	13845	2018-04-14 10:40:12	2018-04-14	8
127395	9	13846	2018-01-09 15:30:38	2018-01-09	14
127396	9	13846	2018-01-09 15:30:49	2018-01-09	14
127397	9	13846	2018-01-09 15:30:51	2018-01-09	14
127398	9	13846	2018-01-09 15:30:53	2018-01-09	14
127399	9	13846	2018-01-09 15:30:54	2018-01-09	14
127400	14	13846	2018-01-09 15:31:01	2018-01-09	14
127401	21	13846	2018-01-09 15:31:02	2018-01-09	14
127402	22	13846	2018-04-12 16:40:06	2018-04-12	14
127403	9	13847	2018-01-09 15:27:13	2018-01-09	14
127404	9	13847	2018-01-09 15:27:26	2018-01-09	14
127405	9	13847	2018-01-09 15:27:27	2018-01-09	14
127406	9	13847	2018-01-09 15:27:28	2018-01-09	14
127407	9	13847	2018-01-09 15:27:30	2018-01-09	14
127408	14	13847	2018-01-09 15:27:49	2018-01-09	14
127409	21	13847	2018-01-09 15:27:49	2018-01-09	14
127410	22	13847	2018-04-12 16:40:06	2018-04-12	14
127411	9	13848	2018-01-09 15:12:11	2018-01-09	14
127412	9	13848	2018-01-09 15:13:24	2018-01-09	14
127413	9	13848	2018-01-09 15:13:25	2018-01-09	14
127414	9	13848	2018-01-09 15:13:27	2018-01-09	14
127415	9	13848	2018-01-09 15:13:28	2018-01-09	14
127416	14	13848	2018-01-09 15:13:39	2018-01-09	14
127417	21	13848	2018-01-09 15:13:39	2018-01-09	14
127418	22	13848	2018-04-12 16:20:07	2018-04-12	14
127419	9	13849	2018-01-09 15:07:58	2018-01-09	14
127420	9	13849	2018-01-09 15:08:10	2018-01-09	14
127421	9	13849	2018-01-09 15:08:12	2018-01-09	14
127422	9	13849	2018-01-09 15:08:13	2018-01-09	14
127423	9	13849	2018-01-09 15:08:14	2018-01-09	14
127424	7	13849	2018-01-09 15:08:26	2018-01-09	14
127425	9	13849	2018-01-09 15:08:27	2018-01-09	14
127426	9	13849	2018-01-09 15:08:27	2018-01-09	14
127427	13	13849	2018-01-10 08:39:37	2018-01-10	7
127428	9	13849	2018-01-10 08:40:34	2018-01-10	7
127429	14	13849	2018-01-10 08:40:45	2018-01-10	7
127430	9	13849	2018-01-10 08:40:57	2018-01-10	7
127431	21	13849	2018-01-10 08:40:58	2018-01-10	7
127432	22	13849	2018-04-13 10:00:08	2018-04-13	8
127433	9	13850	2018-01-09 14:34:01	2018-01-09	13
127434	9	13850	2018-01-09 14:34:19	2018-01-09	13
127435	9	13850	2018-01-09 14:34:20	2018-01-09	13
127436	9	13850	2018-01-09 14:34:22	2018-01-09	13
127437	9	13850	2018-01-09 14:34:24	2018-01-09	13
127438	7	13850	2018-01-09 14:34:31	2018-01-09	13
127439	11	13850	2018-01-09 14:34:31	2018-01-09	13
127440	9	13850	2018-01-09 14:34:40	2018-01-09	13
127441	9	13850	2018-01-09 14:34:41	2018-01-09	13
127442	9	13850	2018-01-09 14:34:41	2018-01-09	13
127443	14	13850	2018-01-09 14:58:41	2018-01-09	13
127444	21	13850	2018-01-09 14:58:56	2018-01-09	13
127445	22	13850	2018-04-12 16:00:05	2018-04-12	14
127446	9	13851	2018-01-09 14:24:22	2018-01-09	13
127447	9	13851	2018-01-09 14:25:02	2018-01-09	13
127448	2	13851	2018-01-09 14:25:04	2018-01-09	13
127449	9	13851	2018-01-09 14:25:05	2018-01-09	13
127450	9	13851	2018-01-09 14:25:07	2018-01-09	13
127451	7	13851	2018-01-09 14:25:19	2018-01-09	13
127452	9	13851	2018-01-09 14:25:20	2018-01-09	13
127453	9	13851	2018-01-09 14:25:20	2018-01-09	13
127454	13	13851	2018-01-09 14:35:21	2018-01-09	13
127455	9	13851	2018-01-09 14:36:08	2018-01-09	13
127456	13	13851	2018-01-09 14:36:16	2018-01-09	13
127457	9	13851	2018-01-09 14:37:43	2018-01-09	13
127458	14	13851	2018-01-09 14:37:58	2018-01-09	13
127459	21	13851	2018-01-09 14:37:58	2018-01-09	13
127460	22	13851	2018-04-12 15:40:23	2018-04-12	13
127461	9	13852	2018-01-09 14:16:56	2018-01-09	13
127462	9	13852	2018-01-09 14:17:13	2018-01-09	13
127463	2	13852	2018-01-09 14:17:14	2018-01-09	13
127464	9	13852	2018-01-09 14:17:15	2018-01-09	13
127465	9	13852	2018-01-09 14:17:17	2018-01-09	13
127466	14	13852	2018-01-09 14:17:41	2018-01-09	13
127467	21	13852	2018-01-09 14:17:41	2018-01-09	13
127468	22	13852	2018-04-12 15:20:06	2018-04-12	13
127469	9	13853	2018-01-09 14:15:40	2018-01-09	13
127470	9	13853	2018-01-09 14:15:51	2018-01-09	13
127471	2	13853	2018-01-09 14:15:53	2018-01-09	13
127472	9	13853	2018-01-09 14:15:54	2018-01-09	13
127473	9	13853	2018-01-09 14:15:55	2018-01-09	13
127474	14	13853	2018-01-09 14:16:00	2018-01-09	13
127475	21	13853	2018-01-09 14:16:00	2018-01-09	13
127476	22	13853	2018-04-12 15:20:06	2018-04-12	13
127477	9	13854	2018-01-09 14:14:00	2018-01-09	13
127478	9	13854	2018-01-09 14:14:23	2018-01-09	13
127479	9	13854	2018-01-09 14:14:25	2018-01-09	13
127480	9	13854	2018-01-09 14:14:26	2018-01-09	13
127481	9	13854	2018-01-09 14:14:28	2018-01-09	13
127482	7	13854	2018-01-11 09:32:04	2018-01-11	8
127483	9	13854	2018-01-11 09:32:04	2018-01-11	8
127484	9	13854	2018-01-11 09:32:04	2018-01-11	8
127485	13	13854	2018-01-11 10:28:46	2018-01-11	9
127486	9	13854	2018-01-11 10:31:07	2018-01-11	9
127487	14	13854	2018-01-11 10:31:20	2018-01-11	9
127488	9	13854	2018-01-11 10:31:28	2018-01-11	9
127489	21	13854	2018-01-11 10:31:28	2018-01-11	9
127490	22	13854	2018-04-14 11:40:12	2018-04-14	9
127491	9	13855	2018-01-09 14:08:50	2018-01-09	13
127492	9	13855	2018-01-11 09:31:29	2018-01-11	8
127493	9	13855	2018-01-11 09:31:30	2018-01-11	8
127494	9	13855	2018-01-11 09:31:32	2018-01-11	8
127495	9	13855	2018-01-11 09:31:33	2018-01-11	8
127496	7	13855	2018-01-11 09:31:40	2018-01-11	8
127497	9	13855	2018-01-11 09:31:40	2018-01-11	8
127498	9	13855	2018-01-11 09:31:40	2018-01-11	8
127499	13	13855	2018-01-11 10:33:53	2018-01-11	9
127500	9	13855	2018-01-11 10:35:10	2018-01-11	9
127501	13	13855	2018-01-11 10:35:26	2018-01-11	9
127502	9	13855	2018-01-11 10:35:34	2018-01-11	9
127503	14	13855	2018-01-11 10:35:42	2018-01-11	9
127504	9	13855	2018-01-11 10:35:52	2018-01-11	9
127505	14	13855	2018-01-11 10:35:52	2018-01-11	9
127506	21	13855	2018-01-11 10:35:53	2018-01-11	9
127507	22	13855	2018-04-14 11:40:12	2018-04-14	9
127508	9	13856	2018-01-09 14:04:45	2018-01-09	13
127509	9	13856	2018-01-09 14:05:00	2018-01-09	13
127510	9	13856	2018-01-09 14:05:03	2018-01-09	13
127511	9	13856	2018-01-09 14:05:04	2018-01-09	13
127512	9	13856	2018-01-09 14:05:06	2018-01-09	13
127513	7	13856	2018-01-09 14:05:26	2018-01-09	13
127514	11	13856	2018-01-09 14:05:26	2018-01-09	13
127515	9	13856	2018-01-09 14:05:33	2018-01-09	13
127516	9	13856	2018-01-09 14:05:34	2018-01-09	13
127517	9	13856	2018-01-09 14:05:34	2018-01-09	13
127518	14	13856	2018-01-09 14:46:47	2018-01-09	13
127519	21	13856	2018-01-09 14:46:54	2018-01-09	13
127520	22	13856	2018-04-12 16:00:05	2018-04-12	14
127521	9	13857	2018-01-09 11:29:53	2018-01-09	10
127522	9	13857	2018-01-09 11:30:03	2018-01-09	10
127523	9	13857	2018-01-09 11:30:05	2018-01-09	10
127524	9	13857	2018-01-09 11:30:06	2018-01-09	10
127525	9	13857	2018-01-09 11:30:08	2018-01-09	10
127526	14	13857	2018-01-09 11:30:20	2018-01-09	10
127527	21	13857	2018-01-09 11:30:20	2018-01-09	10
127528	22	13857	2018-04-12 12:40:07	2018-04-12	10
127529	9	13858	2018-01-09 11:30:13	2018-01-09	10
127530	9	13858	2018-01-09 11:30:28	2018-01-09	10
127531	9	13858	2018-01-09 11:30:30	2018-01-09	10
127532	9	13858	2018-01-09 11:30:31	2018-01-09	10
127533	9	13858	2018-01-09 11:30:32	2018-01-09	10
127534	7	13858	2018-01-09 11:30:48	2018-01-09	10
127535	9	13858	2018-01-09 11:30:48	2018-01-09	10
127536	9	13858	2018-01-09 11:30:48	2018-01-09	10
127537	14	13858	2018-01-09 11:37:49	2018-01-09	10
127538	21	13858	2018-01-09 11:37:49	2018-01-09	10
127539	22	13858	2018-04-12 12:40:07	2018-04-12	10
127540	9	13859	2018-01-09 11:22:28	2018-01-09	10
127541	9	13859	2018-01-09 11:22:44	2018-01-09	10
127542	9	13859	2018-01-09 11:22:45	2018-01-09	10
127543	9	13859	2018-01-09 11:22:47	2018-01-09	10
127544	9	13859	2018-01-09 11:22:48	2018-01-09	10
127545	14	13859	2018-01-09 11:22:55	2018-01-09	10
127546	21	13859	2018-01-09 11:22:55	2018-01-09	10
127547	22	13859	2018-04-12 12:40:07	2018-04-12	10
127548	9	13860	2018-01-09 11:07:29	2018-01-09	10
127549	9	13860	2018-01-09 11:07:51	2018-01-09	10
127550	2	13860	2018-01-09 11:07:53	2018-01-09	10
127551	9	13860	2018-01-09 11:07:53	2018-01-09	10
127552	9	13860	2018-01-09 11:07:54	2018-01-09	10
127553	7	13860	2018-01-09 11:08:01	2018-01-09	10
127554	9	13860	2018-01-09 11:08:01	2018-01-09	10
127555	9	13860	2018-01-09 11:08:01	2018-01-09	10
127556	13	13860	2018-01-09 11:11:05	2018-01-09	10
127557	9	13860	2018-01-09 11:12:04	2018-01-09	10
127558	14	13860	2018-01-09 11:12:14	2018-01-09	10
127559	9	13860	2018-01-09 11:12:21	2018-01-09	10
127560	21	13860	2018-01-09 11:12:22	2018-01-09	10
127561	22	13860	2018-04-12 12:20:05	2018-04-12	10
127562	9	13861	2018-01-09 11:20:45	2018-01-09	10
127563	9	13861	2018-01-09 11:21:02	2018-01-09	10
127564	9	13861	2018-01-09 11:21:04	2018-01-09	10
127565	9	13861	2018-01-09 11:21:05	2018-01-09	10
127566	9	13861	2018-01-09 11:21:06	2018-01-09	10
127567	14	13861	2018-01-09 11:21:16	2018-01-09	10
127568	21	13861	2018-01-09 11:21:16	2018-01-09	10
127569	22	13861	2018-04-12 12:40:07	2018-04-12	10
127570	9	13862	2018-01-09 10:57:40	2018-01-09	9
127571	9	13862	2018-01-09 10:57:50	2018-01-09	9
127572	2	13862	2018-01-09 10:57:51	2018-01-09	9
127573	9	13862	2018-01-09 10:57:52	2018-01-09	9
127574	9	13862	2018-01-09 10:57:53	2018-01-09	9
127575	14	13862	2018-01-09 10:57:58	2018-01-09	9
127576	21	13862	2018-01-09 10:57:58	2018-01-09	9
127577	22	13862	2018-04-12 12:00:06	2018-04-12	10
127578	9	13863	2018-01-09 10:56:17	2018-01-09	9
127579	9	13863	2018-01-09 10:56:41	2018-01-09	9
127580	2	13863	2018-01-09 10:56:43	2018-01-09	9
127581	9	13863	2018-01-09 10:56:44	2018-01-09	9
127582	9	13863	2018-01-09 10:56:45	2018-01-09	9
127583	14	13863	2018-01-09 10:56:50	2018-01-09	9
127584	21	13863	2018-01-09 10:56:50	2018-01-09	9
127585	22	13863	2018-04-12 12:00:06	2018-04-12	10
127586	9	13864	2018-01-09 10:39:04	2018-01-09	9
127587	9	13864	2018-01-09 10:39:18	2018-01-09	9
127588	9	13864	2018-01-09 10:39:20	2018-01-09	9
127589	9	13864	2018-01-09 10:39:21	2018-01-09	9
127590	9	13864	2018-01-09 10:39:23	2018-01-09	9
127591	14	13864	2018-01-09 10:39:29	2018-01-09	9
127592	21	13864	2018-01-09 10:39:29	2018-01-09	9
127593	22	13864	2018-04-12 11:40:18	2018-04-12	9
127594	9	13865	2018-01-09 10:17:15	2018-01-09	9
127595	9	13865	2018-01-09 10:17:26	2018-01-09	9
127596	9	13865	2018-01-09 10:17:28	2018-01-09	9
127597	9	13865	2018-01-09 10:17:29	2018-01-09	9
127598	9	13865	2018-01-09 10:17:31	2018-01-09	9
127599	14	13865	2018-01-09 10:17:38	2018-01-09	9
127600	21	13865	2018-01-09 10:17:38	2018-01-09	9
127601	22	13865	2018-04-12 11:20:05	2018-04-12	9
127602	9	13866	2018-01-09 09:49:37	2018-01-09	8
127603	9	13866	2018-01-09 09:49:47	2018-01-09	8
127604	2	13866	2018-01-09 09:49:49	2018-01-09	8
127605	9	13866	2018-01-09 09:49:50	2018-01-09	8
127606	9	13866	2018-01-09 09:49:51	2018-01-09	8
127607	14	13866	2018-01-09 09:49:58	2018-01-09	8
127608	21	13866	2018-01-09 09:49:58	2018-01-09	8
127609	22	13866	2018-04-12 11:00:07	2018-04-12	9
127610	9	13867	2018-01-09 09:46:49	2018-01-09	8
127611	9	13867	2018-01-09 09:47:00	2018-01-09	8
127612	9	13867	2018-01-09 09:47:02	2018-01-09	8
127613	9	13867	2018-01-09 09:47:03	2018-01-09	8
127614	9	13867	2018-01-09 09:47:04	2018-01-09	8
127615	7	13867	2018-01-09 09:47:12	2018-01-09	8
127616	11	13867	2018-01-09 09:47:12	2018-01-09	8
127617	9	13867	2018-01-09 09:47:17	2018-01-09	8
127618	9	13867	2018-01-09 09:47:18	2018-01-09	8
127619	9	13867	2018-01-09 09:47:18	2018-01-09	8
127620	13	13867	2018-01-09 10:09:01	2018-01-09	9
127621	9	13867	2018-01-09 10:11:30	2018-01-09	9
127622	14	13867	2018-01-09 10:11:43	2018-01-09	9
127623	21	13867	2018-01-09 10:11:48	2018-01-09	9
127624	22	13867	2018-04-12 11:20:05	2018-04-12	9
127625	9	13868	2018-01-09 09:29:52	2018-01-09	8
127626	9	13868	2018-01-09 09:30:03	2018-01-09	8
127627	2	13868	2018-01-09 09:30:05	2018-01-09	8
127628	9	13868	2018-01-09 09:30:06	2018-01-09	8
127629	9	13868	2018-01-09 09:30:08	2018-01-09	8
127630	14	13868	2018-01-09 09:30:17	2018-01-09	8
127631	21	13868	2018-01-09 09:30:17	2018-01-09	8
127632	22	13868	2018-04-12 10:40:07	2018-04-12	8
127633	9	13869	2018-01-09 09:23:19	2018-01-09	8
127634	9	13869	2018-01-09 09:23:38	2018-01-09	8
127635	9	13869	2018-01-09 09:23:40	2018-01-09	8
127636	9	13869	2018-01-09 09:23:41	2018-01-09	8
127637	9	13869	2018-01-09 09:23:42	2018-01-09	8
127638	7	13869	2018-01-09 09:24:14	2018-01-09	8
127639	11	13869	2018-01-09 09:24:14	2018-01-09	8
127640	9	13869	2018-01-09 09:24:23	2018-01-09	8
127641	9	13869	2018-01-09 09:24:24	2018-01-09	8
127642	9	13869	2018-01-09 09:24:24	2018-01-09	8
127643	13	13869	2018-01-09 09:38:10	2018-01-09	8
127644	9	13869	2018-01-09 09:38:32	2018-01-09	8
127645	14	13869	2018-01-09 09:38:44	2018-01-09	8
127646	21	13869	2018-01-09 09:38:51	2018-01-09	8
127647	22	13869	2018-04-12 10:40:07	2018-04-12	8
127648	9	13870	2018-01-09 08:14:40	2018-01-09	7
127649	9	13870	2018-01-09 08:14:49	2018-01-09	7
127650	2	13870	2018-01-09 08:14:51	2018-01-09	7
127651	9	13870	2018-01-09 08:14:51	2018-01-09	7
127652	9	13870	2018-01-09 08:14:53	2018-01-09	7
127653	7	13870	2018-01-09 08:15:05	2018-01-09	7
127654	11	13870	2018-01-09 08:15:05	2018-01-09	7
127655	9	13870	2018-01-09 08:15:53	2018-01-09	7
127656	9	13870	2018-01-09 08:15:54	2018-01-09	7
127657	9	13870	2018-01-09 08:15:54	2018-01-09	7
127658	10	13870	2018-01-09 09:39:17	2018-01-09	8
127659	9	13870	2018-01-09 09:42:25	2018-01-09	8
127660	14	13870	2018-01-09 09:42:36	2018-01-09	8
127661	9	13870	2018-01-09 09:42:44	2018-01-09	8
127662	21	13870	2018-01-09 09:42:44	2018-01-09	8
127663	22	13870	2018-04-12 11:00:07	2018-04-12	9
127664	9	13871	2018-01-09 08:09:07	2018-01-09	7
127665	9	13871	2018-01-09 08:09:17	2018-01-09	7
127666	2	13871	2018-01-09 08:09:19	2018-01-09	7
127667	9	13871	2018-01-09 08:09:19	2018-01-09	7
127668	9	13871	2018-01-09 08:09:21	2018-01-09	7
127669	14	13871	2018-01-09 08:09:26	2018-01-09	7
127670	21	13871	2018-01-09 08:09:26	2018-01-09	7
127671	22	13871	2018-04-12 09:20:16	2018-04-12	7
127672	9	13872	2018-01-08 16:46:36	2018-01-08	15
127673	9	13872	2018-01-08 16:46:46	2018-01-08	15
127674	2	13872	2018-01-08 16:46:48	2018-01-08	15
127675	9	13872	2018-01-08 16:46:49	2018-01-08	15
127676	9	13872	2018-01-08 16:46:50	2018-01-08	15
127677	14	13872	2018-01-08 16:47:02	2018-01-08	15
127678	21	13872	2018-01-08 16:47:02	2018-01-08	15
127679	22	13872	2018-04-11 18:00:06	2018-04-11	16
127680	9	13873	2018-01-08 16:44:50	2018-01-08	15
127681	9	13873	2018-01-08 16:45:05	2018-01-08	15
127682	9	13873	2018-01-08 16:45:06	2018-01-08	15
127683	9	13873	2018-01-08 16:45:09	2018-01-08	15
127684	9	13873	2018-01-08 16:45:10	2018-01-08	15
127685	7	13873	2018-01-08 16:45:19	2018-01-08	15
127686	11	13873	2018-01-08 16:45:19	2018-01-08	15
127687	9	13873	2018-01-08 16:45:28	2018-01-08	15
127688	9	13873	2018-01-08 16:45:28	2018-01-08	15
127689	9	13873	2018-01-08 16:45:29	2018-01-08	15
127690	13	13873	2018-01-09 08:14:45	2018-01-09	7
127691	9	13873	2018-01-09 08:18:54	2018-01-09	7
127692	14	13873	2018-01-09 08:19:07	2018-01-09	7
127693	21	13873	2018-01-09 08:19:20	2018-01-09	7
127694	22	13873	2018-04-12 09:20:16	2018-04-12	7
127695	9	13874	2018-01-08 16:23:15	2018-01-08	15
127696	9	13874	2018-01-08 16:23:28	2018-01-08	15
127697	9	13874	2018-01-08 16:23:30	2018-01-08	15
127698	9	13874	2018-01-08 16:23:31	2018-01-08	15
127699	9	13874	2018-01-08 16:23:32	2018-01-08	15
127700	7	13874	2018-01-08 16:23:39	2018-01-08	15
127701	11	13874	2018-01-08 16:23:39	2018-01-08	15
127702	9	13874	2018-01-08 16:23:51	2018-01-08	15
127703	9	13874	2018-01-08 16:23:52	2018-01-08	15
127704	9	13874	2018-01-08 16:23:52	2018-01-08	15
127705	14	13874	2018-01-09 09:38:04	2018-01-09	8
127706	21	13874	2018-01-09 09:38:10	2018-01-09	8
127707	22	13874	2018-04-12 10:40:07	2018-04-12	8
127708	9	13875	2018-01-08 16:17:23	2018-01-08	15
127709	9	13875	2018-01-08 16:17:34	2018-01-08	15
127710	9	13875	2018-01-08 16:17:36	2018-01-08	15
127711	9	13875	2018-01-08 16:17:37	2018-01-08	15
127712	9	13875	2018-01-08 16:17:38	2018-01-08	15
127713	7	13875	2018-01-08 16:17:44	2018-01-08	15
127714	11	13875	2018-01-08 16:17:44	2018-01-08	15
127715	9	13875	2018-01-08 16:18:04	2018-01-08	15
127716	9	13875	2018-01-08 16:18:05	2018-01-08	15
127717	9	13875	2018-01-08 16:18:05	2018-01-08	15
127718	9	13875	2018-01-08 17:02:56	2018-01-08	16
127719	9	13875	2018-01-08 17:02:56	2018-01-08	16
127720	9	13875	2018-01-08 17:03:10	2018-01-08	16
127721	9	13875	2018-01-08 17:03:11	2018-01-08	16
127722	9	13875	2018-01-08 17:03:13	2018-01-08	16
127723	9	13875	2018-01-08 17:03:14	2018-01-08	16
127724	7	13875	2018-01-08 17:03:37	2018-01-08	16
127725	11	13875	2018-01-08 17:03:37	2018-01-08	16
127726	9	13875	2018-01-08 17:03:47	2018-01-08	16
127727	9	13875	2018-01-08 17:03:48	2018-01-08	16
127728	9	13875	2018-01-08 17:03:48	2018-01-08	16
127729	14	13875	2018-01-09 09:37:36	2018-01-09	8
127730	21	13875	2018-01-09 09:37:43	2018-01-09	8
127731	22	13875	2018-04-12 10:40:07	2018-04-12	8
127732	9	13876	2018-01-08 15:59:52	2018-01-08	14
127733	9	13876	2018-01-08 16:00:06	2018-01-08	15
127734	9	13876	2018-01-08 16:00:09	2018-01-08	15
127735	9	13876	2018-01-08 16:00:10	2018-01-08	15
127736	9	13876	2018-01-08 16:00:12	2018-01-08	15
127737	7	13876	2018-01-08 16:00:18	2018-01-08	15
127738	11	13876	2018-01-08 16:00:18	2018-01-08	15
127739	9	13876	2018-01-08 16:00:36	2018-01-08	15
127740	9	13876	2018-01-08 16:00:36	2018-01-08	15
127741	9	13876	2018-01-08 16:00:36	2018-01-08	15
127742	14	13876	2018-01-10 09:08:36	2018-01-10	8
127743	21	13876	2018-01-10 09:08:50	2018-01-10	8
127744	22	13876	2018-04-13 10:20:12	2018-04-13	8
127745	9	13877	2018-01-08 15:39:57	2018-01-08	14
127746	9	13877	2018-01-08 15:40:09	2018-01-08	14
127747	9	13877	2018-01-08 15:40:10	2018-01-08	14
127748	9	13877	2018-01-08 15:40:12	2018-01-08	14
127749	9	13877	2018-01-08 15:40:13	2018-01-08	14
127750	14	13877	2018-01-08 15:40:21	2018-01-08	14
127751	21	13877	2018-01-08 15:40:21	2018-01-08	14
127752	22	13877	2018-04-11 17:00:12	2018-04-11	15
127753	9	13878	2018-01-08 15:00:36	2018-01-08	14
127754	9	13878	2018-01-08 15:00:49	2018-01-08	14
127755	9	13878	2018-01-08 15:00:51	2018-01-08	14
127756	9	13878	2018-01-08 15:00:52	2018-01-08	14
127757	9	13878	2018-01-08 15:00:53	2018-01-08	14
127758	7	13878	2018-01-08 15:01:00	2018-01-08	14
127759	9	13878	2018-01-08 15:01:00	2018-01-08	14
127760	9	13878	2018-01-08 15:01:00	2018-01-08	14
127761	14	13878	2018-01-08 15:05:35	2018-01-08	14
127762	21	13878	2018-01-08 15:05:35	2018-01-08	14
127763	22	13878	2018-04-11 16:20:06	2018-04-11	14
127764	9	13879	2018-01-08 14:56:25	2018-01-08	13
127765	9	13879	2018-01-08 14:56:37	2018-01-08	13
127766	9	13879	2018-01-08 14:56:39	2018-01-08	13
127767	9	13879	2018-01-08 14:56:40	2018-01-08	13
127768	9	13879	2018-01-08 14:56:42	2018-01-08	13
127769	7	13879	2018-01-08 14:56:55	2018-01-08	13
127770	11	13879	2018-01-08 14:56:55	2018-01-08	13
127771	9	13879	2018-01-08 14:57:52	2018-01-08	13
127772	9	13879	2018-01-08 14:57:53	2018-01-08	13
127773	9	13879	2018-01-08 14:57:53	2018-01-08	13
127774	13	13879	2018-01-08 15:04:36	2018-01-08	14
127775	9	13879	2018-01-08 15:05:17	2018-01-08	14
127776	14	13879	2018-01-08 15:05:30	2018-01-08	14
127777	21	13879	2018-01-08 15:05:30	2018-01-08	14
127778	22	13879	2018-04-11 16:20:06	2018-04-11	14
127779	9	13880	2018-01-08 14:53:43	2018-01-08	13
127780	9	13880	2018-01-08 14:53:57	2018-01-08	13
127781	9	13880	2018-01-08 14:53:59	2018-01-08	13
127782	9	13880	2018-01-08 14:54:00	2018-01-08	13
127783	9	13880	2018-01-08 14:54:01	2018-01-08	13
127784	7	13880	2018-01-08 14:54:09	2018-01-08	13
127785	11	13880	2018-01-08 14:54:09	2018-01-08	13
127786	9	13880	2018-01-08 14:54:15	2018-01-08	13
127787	9	13880	2018-01-08 14:54:16	2018-01-08	13
127788	9	13880	2018-01-08 14:54:16	2018-01-08	13
127789	14	13880	2018-01-09 09:56:04	2018-01-09	8
127790	21	13880	2018-01-09 09:56:04	2018-01-09	8
127791	22	13880	2018-04-12 11:00:07	2018-04-12	9
127792	9	13881	2018-01-08 14:50:48	2018-01-08	13
127793	9	13881	2018-01-08 14:51:04	2018-01-08	13
127794	9	13881	2018-01-08 14:51:06	2018-01-08	13
127795	9	13881	2018-01-08 14:51:07	2018-01-08	13
127796	9	13881	2018-01-08 14:51:09	2018-01-08	13
127797	7	13881	2018-01-08 14:51:23	2018-01-08	13
127798	11	13881	2018-01-08 14:51:24	2018-01-08	13
127799	9	13881	2018-01-08 14:52:05	2018-01-08	13
127800	9	13881	2018-01-08 14:52:06	2018-01-08	13
127801	9	13881	2018-01-08 14:52:06	2018-01-08	13
127802	13	13881	2018-01-09 09:48:41	2018-01-09	8
127803	9	13881	2018-01-09 09:49:37	2018-01-09	8
127804	14	13881	2018-01-09 09:49:47	2018-01-09	8
127805	21	13881	2018-01-09 09:49:47	2018-01-09	8
127806	22	13881	2018-04-12 11:00:06	2018-04-12	9
127807	9	13882	2018-01-08 14:21:10	2018-01-08	13
127808	9	13882	2018-01-08 14:22:41	2018-01-08	13
127809	2	13882	2018-01-08 14:22:43	2018-01-08	13
127810	9	13882	2018-01-08 14:22:44	2018-01-08	13
127811	9	13882	2018-01-08 14:22:45	2018-01-08	13
127812	14	13882	2018-01-08 14:22:53	2018-01-08	13
127813	21	13882	2018-01-08 14:22:53	2018-01-08	13
127814	22	13882	2018-04-11 16:00:07	2018-04-11	14
127815	9	13883	2018-01-08 14:18:44	2018-01-08	13
127816	9	13883	2018-01-08 14:18:57	2018-01-08	13
127817	9	13883	2018-01-08 14:18:58	2018-01-08	13
127818	9	13883	2018-01-08 14:18:59	2018-01-08	13
127819	9	13883	2018-01-08 14:19:01	2018-01-08	13
127820	7	13883	2018-01-08 14:19:08	2018-01-08	13
127821	11	13883	2018-01-08 14:19:08	2018-01-08	13
127822	9	13883	2018-01-08 14:19:16	2018-01-08	13
127823	9	13883	2018-01-08 14:19:16	2018-01-08	13
127824	9	13883	2018-01-08 14:19:17	2018-01-08	13
127825	14	13883	2018-01-08 14:41:30	2018-01-08	13
127826	21	13883	2018-01-08 14:41:37	2018-01-08	13
127827	22	13883	2018-04-11 16:00:07	2018-04-11	14
127828	9	13884	2018-01-08 14:15:29	2018-01-08	13
127829	9	13884	2018-01-08 14:15:38	2018-01-08	13
127830	9	13884	2018-01-08 14:15:40	2018-01-08	13
127831	9	13884	2018-01-08 14:15:41	2018-01-08	13
127832	9	13884	2018-01-08 14:15:42	2018-01-08	13
127833	7	13884	2018-01-08 14:15:54	2018-01-08	13
127834	11	13884	2018-01-08 14:15:54	2018-01-08	13
127835	9	13884	2018-01-08 14:16:00	2018-01-08	13
127836	9	13884	2018-01-08 14:16:01	2018-01-08	13
127837	9	13884	2018-01-08 14:16:01	2018-01-08	13
127838	14	13884	2018-01-08 14:40:25	2018-01-08	13
127839	21	13884	2018-01-08 14:40:40	2018-01-08	13
127840	22	13884	2018-04-11 16:00:07	2018-04-11	14
127841	9	13885	2018-01-08 13:58:01	2018-01-08	12
127842	9	13885	2018-01-08 13:58:12	2018-01-08	12
127843	9	13885	2018-01-08 13:58:13	2018-01-08	12
127844	9	13885	2018-01-08 13:58:15	2018-01-08	12
127845	9	13885	2018-01-08 13:58:16	2018-01-08	12
127846	14	13885	2018-01-08 13:58:22	2018-01-08	12
127847	21	13885	2018-01-08 13:58:22	2018-01-08	12
127848	22	13885	2018-04-11 15:00:06	2018-04-11	13
127849	9	13886	2018-01-08 13:56:17	2018-01-08	12
127850	9	13886	2018-01-08 13:56:27	2018-01-08	12
127851	9	13886	2018-01-08 13:56:29	2018-01-08	12
127852	9	13886	2018-01-08 13:56:31	2018-01-08	12
127853	9	13886	2018-01-08 13:56:32	2018-01-08	12
127854	14	13886	2018-01-08 13:56:38	2018-01-08	12
127855	21	13886	2018-01-08 13:56:39	2018-01-08	12
127856	22	13886	2018-04-11 15:00:06	2018-04-11	13
127857	9	13887	2018-01-08 11:44:11	2018-01-08	10
127858	9	13887	2018-01-08 11:44:35	2018-01-08	10
127859	9	13887	2018-01-08 11:44:37	2018-01-08	10
127860	9	13887	2018-01-08 11:44:38	2018-01-08	10
127861	9	13887	2018-01-08 11:44:40	2018-01-08	10
127862	14	13887	2018-01-08 11:44:50	2018-01-08	10
127863	21	13887	2018-01-08 11:44:50	2018-01-08	10
127864	22	13887	2018-04-11 13:00:08	2018-04-11	11
127865	9	13888	2018-01-08 11:42:02	2018-01-08	10
127866	9	13888	2018-01-08 11:42:25	2018-01-08	10
127867	9	13888	2018-01-08 11:42:27	2018-01-08	10
127868	9	13888	2018-01-08 11:42:28	2018-01-08	10
127869	9	13888	2018-01-08 11:42:29	2018-01-08	10
127870	7	13888	2018-01-08 11:42:37	2018-01-08	10
127871	11	13888	2018-01-08 11:42:37	2018-01-08	10
127872	9	13888	2018-01-08 11:42:49	2018-01-08	10
127873	9	13888	2018-01-08 11:42:50	2018-01-08	10
127874	9	13888	2018-01-08 11:42:50	2018-01-08	10
127875	14	13888	2018-01-08 13:16:17	2018-01-08	12
127876	21	13888	2018-01-08 13:16:24	2018-01-08	12
127877	22	13888	2018-04-11 14:20:17	2018-04-11	12
127878	9	13889	2018-01-08 11:44:48	2018-01-08	10
127879	9	13889	2018-01-08 11:44:59	2018-01-08	10
127880	2	13889	2018-01-08 11:45:01	2018-01-08	10
127881	9	13889	2018-01-08 11:45:02	2018-01-08	10
127882	9	13889	2018-01-08 11:45:03	2018-01-08	10
127883	14	13889	2018-01-08 11:45:19	2018-01-08	10
127884	21	13889	2018-01-08 11:45:19	2018-01-08	10
127885	22	13889	2018-04-11 13:00:08	2018-04-11	11
127886	9	13890	2018-01-08 11:36:07	2018-01-08	10
127887	9	13890	2018-01-08 11:36:18	2018-01-08	10
127888	9	13890	2018-01-08 11:36:19	2018-01-08	10
127889	9	13890	2018-01-08 11:36:20	2018-01-08	10
127890	9	13890	2018-01-08 11:36:22	2018-01-08	10
127891	14	13890	2018-01-08 11:36:29	2018-01-08	10
127892	21	13890	2018-01-08 11:36:29	2018-01-08	10
127893	22	13890	2018-04-11 12:40:06	2018-04-11	10
127894	9	13891	2018-01-08 11:29:25	2018-01-08	10
127895	9	13891	2018-01-08 11:29:36	2018-01-08	10
127896	2	13891	2018-01-08 11:29:38	2018-01-08	10
127897	9	13891	2018-01-08 11:29:38	2018-01-08	10
127898	9	13891	2018-01-08 11:29:40	2018-01-08	10
127899	14	13891	2018-01-08 11:29:46	2018-01-08	10
127900	21	13891	2018-01-08 11:29:46	2018-01-08	10
127901	22	13891	2018-04-11 12:40:06	2018-04-11	10
127902	9	13892	2018-01-08 10:44:07	2018-01-08	9
127903	9	13892	2018-01-08 10:44:16	2018-01-08	9
127904	9	13892	2018-01-08 10:44:18	2018-01-08	9
127905	9	13892	2018-01-08 10:44:19	2018-01-08	9
127906	9	13892	2018-01-08 10:44:20	2018-01-08	9
127907	14	13892	2018-01-08 10:44:27	2018-01-08	9
127908	21	13892	2018-01-08 10:44:27	2018-01-08	9
127909	22	13892	2018-04-11 12:00:08	2018-04-11	10
127910	9	13893	2018-01-08 10:42:18	2018-01-08	9
127911	9	13893	2018-01-08 10:42:29	2018-01-08	9
127912	2	13893	2018-01-08 10:42:31	2018-01-08	9
127913	9	13893	2018-01-08 10:42:33	2018-01-08	9
127914	9	13893	2018-01-08 10:42:34	2018-01-08	9
127915	14	13893	2018-01-08 10:42:47	2018-01-08	9
127916	21	13893	2018-01-08 10:42:47	2018-01-08	9
127917	22	13893	2018-04-11 12:00:08	2018-04-11	10
127918	9	13894	2018-01-08 10:27:23	2018-01-08	9
127919	9	13894	2018-01-08 10:27:36	2018-01-08	9
127920	2	13894	2018-01-08 10:27:38	2018-01-08	9
127921	9	13894	2018-01-08 10:27:39	2018-01-08	9
127922	9	13894	2018-01-08 10:27:41	2018-01-08	9
127923	14	13894	2018-01-08 10:27:48	2018-01-08	9
127924	21	13894	2018-01-08 10:27:48	2018-01-08	9
127925	22	13894	2018-04-11 11:40:05	2018-04-11	9
127926	9	13895	2018-01-08 10:38:02	2018-01-08	9
127927	9	13895	2018-01-08 10:38:25	2018-01-08	9
127928	9	13895	2018-01-08 10:38:26	2018-01-08	9
127929	9	13895	2018-01-08 10:38:27	2018-01-08	9
127930	9	13895	2018-01-08 10:38:29	2018-01-08	9
127931	7	13895	2018-01-08 10:38:35	2018-01-08	9
127932	11	13895	2018-01-08 10:38:35	2018-01-08	9
127933	9	13895	2018-01-08 10:39:16	2018-01-08	9
127934	9	13895	2018-01-08 10:39:17	2018-01-08	9
127935	9	13895	2018-01-08 10:39:17	2018-01-08	9
127936	14	13895	2018-01-08 10:43:11	2018-01-08	9
127937	21	13895	2018-01-08 10:43:11	2018-01-08	9
127938	22	13895	2018-04-11 12:00:08	2018-04-11	10
127939	9	13896	2018-01-08 10:25:21	2018-01-08	9
127940	9	13896	2018-01-08 10:25:36	2018-01-08	9
127941	2	13896	2018-01-08 10:25:38	2018-01-08	9
127942	9	13896	2018-01-08 10:25:38	2018-01-08	9
127943	9	13896	2018-01-08 10:25:40	2018-01-08	9
127944	7	13896	2018-01-08 10:25:55	2018-01-08	9
127945	9	13896	2018-01-08 10:25:55	2018-01-08	9
127946	9	13896	2018-01-08 10:25:56	2018-01-08	9
127947	11	13896	2018-01-08 11:45:35	2018-01-08	10
127948	9	13896	2018-01-08 12:36:46	2018-01-08	11
127949	9	13896	2018-01-08 12:36:46	2018-01-08	11
127950	9	13896	2018-01-08 12:36:47	2018-01-08	11
127951	13	13896	2018-01-08 12:37:53	2018-01-08	11
127952	9	13896	2018-01-08 13:03:23	2018-01-08	12
127953	14	13896	2018-01-08 13:03:36	2018-01-08	12
127954	9	13896	2018-01-08 13:04:00	2018-01-08	12
127955	14	13896	2018-01-08 13:04:00	2018-01-08	12
127956	21	13896	2018-01-08 13:04:09	2018-01-08	12
127957	22	13896	2018-04-11 14:20:17	2018-04-11	12
127958	9	13897	2018-01-08 10:12:21	2018-01-08	9
127959	9	13897	2018-01-08 10:12:34	2018-01-08	9
127960	9	13897	2018-01-08 10:12:36	2018-01-08	9
127961	9	13897	2018-01-08 10:12:37	2018-01-08	9
127962	9	13897	2018-01-08 10:12:39	2018-01-08	9
127963	7	13897	2018-01-08 10:12:52	2018-01-08	9
127964	11	13897	2018-01-08 10:12:52	2018-01-08	9
127965	9	13897	2018-01-08 10:19:45	2018-01-08	9
127966	9	13897	2018-01-08 10:19:46	2018-01-08	9
127967	9	13897	2018-01-08 10:19:46	2018-01-08	9
127968	14	13897	2018-01-08 10:26:21	2018-01-08	9
127969	21	13897	2018-01-08 10:26:27	2018-01-08	9
127970	22	13897	2018-04-11 11:40:05	2018-04-11	9
127971	9	13898	2018-01-08 10:12:57	2018-01-08	9
127972	9	13898	2018-01-08 10:14:49	2018-01-08	9
127973	9	13898	2018-01-08 10:14:50	2018-01-08	9
127974	9	13898	2018-01-08 10:14:51	2018-01-08	9
127975	9	13898	2018-01-08 10:14:53	2018-01-08	9
127976	14	13898	2018-01-08 10:15:02	2018-01-08	9
127977	21	13898	2018-01-08 10:15:02	2018-01-08	9
127978	22	13898	2018-04-11 11:20:06	2018-04-11	9
127979	9	13899	2018-01-08 10:44:59	2018-01-08	9
127980	9	13899	2018-01-08 10:45:16	2018-01-08	9
127981	9	13899	2018-01-08 10:45:18	2018-01-08	9
127982	9	13899	2018-01-08 10:45:19	2018-01-08	9
127983	9	13899	2018-01-08 10:45:21	2018-01-08	9
127984	7	13899	2018-01-08 10:45:34	2018-01-08	9
127985	11	13899	2018-01-08 10:45:34	2018-01-08	9
127986	9	13899	2018-01-08 10:45:43	2018-01-08	9
127987	9	13899	2018-01-08 10:45:43	2018-01-08	9
127988	9	13899	2018-01-08 10:45:43	2018-01-08	9
127989	14	13899	2018-01-08 11:08:05	2018-01-08	10
127990	21	13899	2018-01-08 11:08:13	2018-01-08	10
127991	22	13899	2018-04-11 12:20:07	2018-04-11	10
127992	9	13900	2018-01-08 10:04:54	2018-01-08	9
127993	9	13900	2018-01-08 10:05:08	2018-01-08	9
127994	2	13900	2018-01-08 10:05:10	2018-01-08	9
127995	9	13900	2018-01-08 10:05:11	2018-01-08	9
127996	9	13900	2018-01-08 10:05:12	2018-01-08	9
127997	14	13900	2018-01-08 10:08:30	2018-01-08	9
127998	21	13900	2018-01-08 10:08:30	2018-01-08	9
127999	22	13900	2018-04-11 11:20:06	2018-04-11	9
128000	9	13901	2018-01-08 10:00:19	2018-01-08	9
128001	9	13901	2018-01-08 10:00:33	2018-01-08	9
128002	9	13901	2018-01-08 10:00:34	2018-01-08	9
128003	9	13901	2018-01-08 10:00:35	2018-01-08	9
128004	9	13901	2018-01-08 10:00:37	2018-01-08	9
128005	7	13901	2018-01-08 10:00:49	2018-01-08	9
128006	11	13901	2018-01-08 10:00:49	2018-01-08	9
128007	9	13901	2018-01-08 10:00:57	2018-01-08	9
128008	9	13901	2018-01-08 10:00:58	2018-01-08	9
128009	9	13901	2018-01-08 10:00:58	2018-01-08	9
128010	14	13901	2018-01-08 10:14:46	2018-01-08	9
128011	21	13901	2018-01-08 10:14:52	2018-01-08	9
128012	22	13901	2018-04-11 11:20:06	2018-04-11	9
128013	9	13902	2018-01-08 09:53:21	2018-01-08	8
128014	9	13902	2018-01-08 09:53:40	2018-01-08	8
128015	9	13902	2018-01-08 09:53:41	2018-01-08	8
128016	9	13902	2018-01-08 09:53:42	2018-01-08	8
128017	9	13902	2018-01-08 09:53:43	2018-01-08	8
128018	14	13902	2018-01-08 09:53:54	2018-01-08	8
128019	21	13902	2018-01-08 09:53:54	2018-01-08	8
128020	22	13902	2018-04-11 11:00:07	2018-04-11	9
128021	9	13903	2018-01-08 10:02:26	2018-01-08	9
128022	9	13903	2018-01-08 10:02:41	2018-01-08	9
128023	9	13903	2018-01-08 10:02:43	2018-01-08	9
128024	9	13903	2018-01-08 10:02:44	2018-01-08	9
128025	9	13903	2018-01-08 10:02:46	2018-01-08	9
128026	7	13903	2018-01-08 10:03:03	2018-01-08	9
128027	11	13903	2018-01-08 10:03:03	2018-01-08	9
128028	9	13903	2018-01-08 10:03:12	2018-01-08	9
128029	9	13903	2018-01-08 10:03:13	2018-01-08	9
128030	9	13903	2018-01-08 10:03:13	2018-01-08	9
128031	14	13903	2018-01-08 10:19:19	2018-01-08	9
128032	21	13903	2018-01-08 10:19:25	2018-01-08	9
128033	22	13903	2018-04-11 11:20:06	2018-04-11	9
128034	9	13904	2018-01-08 09:45:29	2018-01-08	8
128035	9	13904	2018-01-08 09:46:06	2018-01-08	8
128036	9	13904	2018-01-08 09:46:08	2018-01-08	8
128037	9	13904	2018-01-08 09:46:09	2018-01-08	8
128038	9	13904	2018-01-08 09:46:11	2018-01-08	8
128039	7	13904	2018-01-08 09:46:19	2018-01-08	8
128040	11	13904	2018-01-08 09:46:19	2018-01-08	8
128041	9	13904	2018-01-08 09:46:26	2018-01-08	8
128042	9	13904	2018-01-08 09:46:27	2018-01-08	8
128043	9	13904	2018-01-08 09:46:27	2018-01-08	8
128044	14	13904	2018-01-08 10:19:48	2018-01-08	9
128045	21	13904	2018-01-08 10:19:56	2018-01-08	9
128046	22	13904	2018-04-11 11:20:06	2018-04-11	9
128047	9	13905	2018-01-08 09:34:16	2018-01-08	8
128048	9	13905	2018-01-08 09:34:28	2018-01-08	8
128049	9	13905	2018-01-08 09:34:30	2018-01-08	8
128050	9	13905	2018-01-08 09:34:31	2018-01-08	8
128051	9	13905	2018-01-08 09:34:33	2018-01-08	8
128052	14	13905	2018-01-08 09:34:51	2018-01-08	8
128053	21	13905	2018-01-08 09:34:51	2018-01-08	8
128054	22	13905	2018-04-11 10:40:06	2018-04-11	8
128055	9	13906	2018-01-08 09:31:16	2018-01-08	8
128056	9	13906	2018-01-08 09:31:29	2018-01-08	8
128057	9	13906	2018-01-08 09:31:31	2018-01-08	8
128058	9	13906	2018-01-08 09:31:32	2018-01-08	8
128059	9	13906	2018-01-08 09:31:33	2018-01-08	8
128060	13	13906	2018-01-08 09:31:40	2018-01-08	8
128061	9	13906	2018-01-08 09:35:04	2018-01-08	8
128062	13	13906	2018-01-08 09:35:12	2018-01-08	8
128063	9	13906	2018-01-08 09:35:17	2018-01-08	8
128064	14	13906	2018-01-08 09:35:27	2018-01-08	8
128065	9	13906	2018-01-08 09:35:35	2018-01-08	8
128066	21	13906	2018-01-08 09:35:36	2018-01-08	8
128067	22	13906	2018-04-11 10:40:06	2018-04-11	8
128068	9	13907	2018-01-08 09:25:30	2018-01-08	8
128069	9	13907	2018-01-08 09:25:41	2018-01-08	8
128070	2	13907	2018-01-08 09:25:43	2018-01-08	8
128071	9	13907	2018-01-08 09:25:44	2018-01-08	8
128072	9	13907	2018-01-08 09:25:45	2018-01-08	8
128073	14	13907	2018-01-08 09:26:02	2018-01-08	8
128074	21	13907	2018-01-08 09:26:02	2018-01-08	8
128075	22	13907	2018-04-11 10:40:06	2018-04-11	8
128076	9	13908	2018-01-08 09:23:56	2018-01-08	8
128077	9	13908	2018-01-08 09:24:08	2018-01-08	8
128078	9	13908	2018-01-08 09:24:10	2018-01-08	8
128079	9	13908	2018-01-08 09:24:11	2018-01-08	8
128080	9	13908	2018-01-08 09:24:13	2018-01-08	8
128081	14	13908	2018-01-08 09:24:19	2018-01-08	8
128082	21	13908	2018-01-08 09:24:19	2018-01-08	8
128083	22	13908	2018-04-11 10:40:06	2018-04-11	8
128084	9	13909	2018-01-08 09:17:43	2018-01-08	8
128085	9	13909	2018-01-08 09:17:53	2018-01-08	8
128086	9	13909	2018-01-08 09:17:55	2018-01-08	8
128087	9	13909	2018-01-08 09:17:56	2018-01-08	8
128088	9	13909	2018-01-08 09:17:57	2018-01-08	8
128089	14	13909	2018-01-08 09:18:04	2018-01-08	8
128090	21	13909	2018-01-08 09:18:04	2018-01-08	8
128091	22	13909	2018-04-11 10:20:05	2018-04-11	8
128092	9	13910	2018-01-08 09:00:47	2018-01-08	8
128093	9	13910	2018-01-08 09:01:01	2018-01-08	8
128094	9	13910	2018-01-08 09:01:03	2018-01-08	8
128095	9	13910	2018-01-08 09:01:04	2018-01-08	8
128096	9	13910	2018-01-08 09:01:05	2018-01-08	8
128097	14	13910	2018-01-08 09:01:15	2018-01-08	8
128098	21	13910	2018-01-08 09:01:15	2018-01-08	8
128099	22	13910	2018-04-11 10:20:05	2018-04-11	8
128100	9	13911	2018-01-08 08:57:36	2018-01-08	7
128101	9	13911	2018-01-08 08:57:46	2018-01-08	7
128102	9	13911	2018-01-08 08:57:48	2018-01-08	7
128103	9	13911	2018-01-08 08:57:49	2018-01-08	7
128104	9	13911	2018-01-08 08:57:50	2018-01-08	7
128105	7	13911	2018-01-08 08:57:58	2018-01-08	7
128106	11	13911	2018-01-08 08:57:58	2018-01-08	7
128107	9	13911	2018-01-08 08:58:04	2018-01-08	7
128108	9	13911	2018-01-08 08:58:05	2018-01-08	7
128109	9	13911	2018-01-08 08:58:05	2018-01-08	7
128110	14	13911	2018-01-08 09:22:56	2018-01-08	8
128111	21	13911	2018-01-08 09:23:02	2018-01-08	8
128112	22	13911	2018-04-11 10:40:06	2018-04-11	8
128113	9	13912	2018-01-08 08:53:33	2018-01-08	7
128114	9	13912	2018-01-08 08:53:47	2018-01-08	7
128115	9	13912	2018-01-08 08:53:49	2018-01-08	7
128116	9	13912	2018-01-08 08:53:50	2018-01-08	7
128117	9	13912	2018-01-08 08:53:51	2018-01-08	7
128118	7	13912	2018-01-08 08:54:11	2018-01-08	7
128119	11	13912	2018-01-08 08:54:11	2018-01-08	7
128120	9	13912	2018-01-08 08:54:19	2018-01-08	7
128121	9	13912	2018-01-08 08:54:19	2018-01-08	7
128122	9	13912	2018-01-08 08:54:19	2018-01-08	7
128123	14	13912	2018-01-08 09:05:43	2018-01-08	8
128124	21	13912	2018-01-08 09:05:50	2018-01-08	8
128125	22	13912	2018-04-11 10:20:05	2018-04-11	8
128126	9	13913	2018-01-05 16:59:30	2018-01-05	15
128127	9	13913	2018-01-05 16:59:58	2018-01-05	15
128128	9	13913	2018-01-05 17:00:00	2018-01-05	16
128129	9	13913	2018-01-05 17:00:01	2018-01-05	16
128130	9	13913	2018-01-05 17:00:03	2018-01-05	16
128131	14	13913	2018-01-11 09:31:06	2018-01-11	8
128132	21	13913	2018-01-11 09:31:07	2018-01-11	8
128133	22	13913	2018-04-14 10:40:12	2018-04-14	8
128134	9	13914	2018-01-05 16:12:02	2018-01-05	15
128135	9	13914	2018-01-11 09:30:23	2018-01-11	8
128136	9	13914	2018-01-11 09:30:25	2018-01-11	8
128137	9	13914	2018-01-11 09:30:26	2018-01-11	8
128138	9	13914	2018-01-11 09:30:27	2018-01-11	8
128139	7	13914	2018-01-11 09:30:35	2018-01-11	8
128140	11	13914	2018-01-11 09:30:35	2018-01-11	8
128141	9	13914	2018-01-11 09:30:43	2018-01-11	8
128142	9	13914	2018-01-11 09:30:43	2018-01-11	8
128143	9	13914	2018-01-11 09:30:44	2018-01-11	8
128144	14	13914	2018-01-11 11:14:12	2018-01-11	10
128145	21	13914	2018-01-11 11:14:18	2018-01-11	10
128146	22	13914	2018-04-14 12:20:08	2018-04-14	10
128147	9	13915	2018-01-05 15:47:39	2018-01-05	14
128148	9	13915	2018-01-05 15:47:58	2018-01-05	14
128149	9	13915	2018-01-05 15:48:00	2018-01-05	14
128150	9	13915	2018-01-05 15:48:01	2018-01-05	14
128151	9	13915	2018-01-05 15:48:03	2018-01-05	14
128152	14	13915	2018-01-05 15:48:10	2018-01-05	14
128153	21	13915	2018-01-05 15:48:10	2018-01-05	14
128154	22	13915	2018-04-08 17:00:11	2018-04-08	15
128155	9	13916	2018-01-05 15:24:04	2018-01-05	14
128156	9	13916	2018-01-05 15:24:13	2018-01-05	14
128157	9	13916	2018-01-05 15:24:15	2018-01-05	14
128158	9	13916	2018-01-05 15:24:16	2018-01-05	14
128159	9	13916	2018-01-05 15:24:17	2018-01-05	14
128160	13	13916	2018-01-05 15:24:41	2018-01-05	14
128161	9	13916	2018-01-05 15:45:50	2018-01-05	14
128162	13	13916	2018-01-05 15:46:08	2018-01-05	14
128163	9	13916	2018-01-05 15:46:34	2018-01-05	14
128164	14	13916	2018-01-05 15:46:42	2018-01-05	14
128165	9	13916	2018-01-05 15:47:20	2018-01-05	14
128166	21	13916	2018-01-05 15:47:20	2018-01-05	14
128167	22	13916	2018-04-08 17:00:10	2018-04-08	15
128168	9	13917	2018-01-05 15:21:49	2018-01-05	14
128169	9	13917	2018-01-05 15:21:59	2018-01-05	14
128170	9	13917	2018-01-05 15:22:01	2018-01-05	14
128171	9	13917	2018-01-05 15:22:02	2018-01-05	14
128172	9	13917	2018-01-05 15:22:04	2018-01-05	14
128173	7	13917	2018-01-05 15:22:24	2018-01-05	14
128174	11	13917	2018-01-05 15:22:24	2018-01-05	14
128175	9	13917	2018-01-11 09:29:59	2018-01-11	8
128176	9	13917	2018-01-11 09:30:00	2018-01-11	8
128177	9	13917	2018-01-11 09:30:00	2018-01-11	8
128178	14	13917	2018-01-11 10:28:10	2018-01-11	9
128179	21	13917	2018-01-11 10:28:18	2018-01-11	9
128180	22	13917	2018-04-14 11:40:12	2018-04-14	9
128181	9	13918	2018-01-05 15:17:20	2018-01-05	14
128182	9	13918	2018-01-05 15:17:31	2018-01-05	14
128183	9	13918	2018-01-05 15:17:32	2018-01-05	14
128184	9	13918	2018-01-05 15:17:33	2018-01-05	14
128185	9	13918	2018-01-05 15:17:34	2018-01-05	14
128186	14	13918	2018-01-05 15:17:44	2018-01-05	14
128187	21	13918	2018-01-05 15:17:44	2018-01-05	14
128188	22	13918	2018-04-08 16:20:05	2018-04-08	14
128189	9	13919	2018-01-05 14:26:28	2018-01-05	13
128190	9	13919	2018-01-05 14:27:31	2018-01-05	13
128191	9	13919	2018-01-05 14:27:32	2018-01-05	13
128192	9	13919	2018-01-05 14:27:34	2018-01-05	13
128193	9	13919	2018-01-05 14:27:35	2018-01-05	13
128194	14	13919	2018-01-05 14:27:43	2018-01-05	13
128195	21	13919	2018-01-05 14:27:43	2018-01-05	13
128196	22	13919	2018-04-08 15:40:05	2018-04-08	13
128197	9	13920	2018-01-05 14:17:53	2018-01-05	13
128198	9	13920	2018-01-05 14:18:05	2018-01-05	13
128199	9	13920	2018-01-05 14:18:06	2018-01-05	13
128200	9	13920	2018-01-05 14:18:08	2018-01-05	13
128201	9	13920	2018-01-05 14:18:09	2018-01-05	13
128202	14	13920	2018-01-05 14:18:16	2018-01-05	13
128203	21	13920	2018-01-05 14:18:16	2018-01-05	13
128204	22	13920	2018-04-08 15:20:05	2018-04-08	13
128205	9	13921	2018-01-05 14:13:02	2018-01-05	13
128206	9	13921	2018-01-05 14:13:22	2018-01-05	13
128207	2	13921	2018-01-05 14:13:24	2018-01-05	13
128208	9	13921	2018-01-05 14:13:24	2018-01-05	13
128209	9	13921	2018-01-05 14:13:26	2018-01-05	13
128210	14	13921	2018-01-05 14:13:42	2018-01-05	13
128211	21	13921	2018-01-05 14:13:42	2018-01-05	13
128212	22	13921	2018-04-08 15:20:05	2018-04-08	13
128213	9	13922	2018-01-05 12:28:11	2018-01-05	11
128214	9	13922	2018-01-05 12:28:53	2018-01-05	11
128215	9	13922	2018-01-05 12:28:55	2018-01-05	11
128216	9	13922	2018-01-05 12:28:56	2018-01-05	11
128217	9	13922	2018-01-05 12:28:57	2018-01-05	11
128218	14	13922	2018-01-05 12:29:06	2018-01-05	11
128219	21	13922	2018-01-05 12:29:06	2018-01-05	11
128220	22	13922	2018-04-08 13:40:05	2018-04-08	11
128221	9	13923	2018-01-05 12:09:16	2018-01-05	11
128222	9	13923	2018-01-05 12:09:32	2018-01-05	11
128223	2	13923	2018-01-05 12:09:34	2018-01-05	11
128224	9	13923	2018-01-05 12:09:34	2018-01-05	11
128225	9	13923	2018-01-05 12:09:36	2018-01-05	11
128226	7	13923	2018-01-05 12:09:45	2018-01-05	11
128227	11	13923	2018-01-05 12:09:45	2018-01-05	11
128228	9	13923	2018-01-05 12:09:54	2018-01-05	11
128229	9	13923	2018-01-05 12:09:54	2018-01-05	11
128230	9	13923	2018-01-05 12:09:55	2018-01-05	11
128231	11	13923	2018-01-08 17:20:03	2018-01-08	16
128232	9	13923	2018-01-08 17:21:59	2018-01-08	16
128233	9	13923	2018-01-08 17:21:59	2018-01-08	16
128234	9	13923	2018-01-08 17:22:00	2018-01-08	16
128235	11	13923	2018-01-09 10:26:20	2018-01-09	9
128236	9	13923	2018-01-09 10:26:33	2018-01-09	9
128237	9	13923	2018-01-09 10:26:34	2018-01-09	9
128238	9	13923	2018-01-09 10:26:34	2018-01-09	9
128239	11	13923	2018-01-09 10:26:45	2018-01-09	9
128240	9	13923	2018-01-09 10:27:45	2018-01-09	9
128241	9	13923	2018-01-09 10:27:46	2018-01-09	9
128242	9	13923	2018-01-09 10:27:46	2018-01-09	9
128243	14	13923	2018-01-09 10:27:55	2018-01-09	9
128244	21	13923	2018-01-09 10:28:02	2018-01-09	9
128245	22	13923	2018-04-12 11:40:18	2018-04-12	9
128246	9	13924	2018-01-05 11:52:28	2018-01-05	10
128247	9	13924	2018-01-05 11:52:38	2018-01-05	10
128248	9	13924	2018-01-05 11:52:40	2018-01-05	10
128249	9	13924	2018-01-05 11:52:41	2018-01-05	10
128250	9	13924	2018-01-05 11:52:42	2018-01-05	10
128251	14	13924	2018-01-05 11:53:22	2018-01-05	10
128252	21	13924	2018-01-05 11:53:23	2018-01-05	10
128253	22	13924	2018-04-08 13:00:05	2018-04-08	11
128254	9	13925	2018-01-05 11:31:36	2018-01-05	10
128255	9	13925	2018-01-05 11:32:03	2018-01-05	10
128256	9	13925	2018-01-05 11:32:05	2018-01-05	10
128257	9	13925	2018-01-05 11:32:06	2018-01-05	10
128258	9	13925	2018-01-05 11:32:07	2018-01-05	10
128259	14	13925	2018-01-05 11:32:26	2018-01-05	10
128260	21	13925	2018-01-05 11:32:26	2018-01-05	10
128261	22	13925	2018-04-08 12:40:05	2018-04-08	10
128262	9	13926	2018-01-05 11:29:42	2018-01-05	10
128263	9	13926	2018-01-05 11:29:59	2018-01-05	10
128264	2	13926	2018-01-05 11:30:00	2018-01-05	10
128265	9	13926	2018-01-05 11:30:01	2018-01-05	10
128266	9	13926	2018-01-05 11:30:03	2018-01-05	10
128267	14	13926	2018-01-05 11:30:09	2018-01-05	10
128268	21	13926	2018-01-05 11:30:09	2018-01-05	10
128269	22	13926	2018-04-08 12:40:05	2018-04-08	10
128270	9	13927	2018-01-05 11:27:54	2018-01-05	10
128271	9	13927	2018-01-05 11:28:08	2018-01-05	10
128272	9	13927	2018-01-05 11:28:09	2018-01-05	10
128273	9	13927	2018-01-05 11:28:11	2018-01-05	10
128274	9	13927	2018-01-05 11:28:12	2018-01-05	10
128275	14	13927	2018-01-05 11:28:18	2018-01-05	10
128276	21	13927	2018-01-05 11:28:19	2018-01-05	10
128277	22	13927	2018-04-08 12:40:05	2018-04-08	10
128278	9	13928	2018-01-05 11:23:10	2018-01-05	10
128279	9	13928	2018-01-05 11:23:21	2018-01-05	10
128280	9	13928	2018-01-05 11:23:23	2018-01-05	10
128281	9	13928	2018-01-05 11:23:25	2018-01-05	10
128282	9	13928	2018-01-05 11:23:27	2018-01-05	10
128283	7	13928	2018-01-05 11:23:33	2018-01-05	10
128284	11	13928	2018-01-05 11:23:33	2018-01-05	10
128285	9	13928	2018-01-05 11:23:40	2018-01-05	10
128286	9	13928	2018-01-05 11:23:41	2018-01-05	10
128287	9	13928	2018-01-05 11:23:41	2018-01-05	10
128288	13	13928	2018-01-08 09:47:02	2018-01-08	8
128289	9	13928	2018-01-08 09:47:59	2018-01-08	8
128290	14	13928	2018-01-08 09:48:09	2018-01-08	8
128291	21	13928	2018-01-08 09:48:09	2018-01-08	8
128292	22	13928	2018-04-11 11:00:07	2018-04-11	9
128293	9	13929	2018-01-05 11:11:10	2018-01-05	10
128294	9	13929	2018-01-05 11:11:22	2018-01-05	10
128295	9	13929	2018-01-05 11:11:23	2018-01-05	10
128296	9	13929	2018-01-05 11:11:25	2018-01-05	10
128297	9	13929	2018-01-05 11:11:26	2018-01-05	10
128298	14	13929	2018-01-05 11:11:31	2018-01-05	10
128299	21	13929	2018-01-05 11:11:31	2018-01-05	10
128300	22	13929	2018-04-08 12:20:06	2018-04-08	10
128301	9	13930	2018-01-05 11:19:57	2018-01-05	10
128302	9	13930	2018-01-05 11:20:32	2018-01-05	10
128303	9	13930	2018-01-05 11:20:34	2018-01-05	10
128304	9	13930	2018-01-05 11:20:35	2018-01-05	10
128305	9	13930	2018-01-05 11:20:37	2018-01-05	10
128306	7	13930	2018-01-05 11:20:48	2018-01-05	10
128307	11	13930	2018-01-05 11:20:48	2018-01-05	10
128308	9	13930	2018-01-05 11:21:01	2018-01-05	10
128309	9	13930	2018-01-05 11:21:01	2018-01-05	10
128310	9	13930	2018-01-05 11:21:02	2018-01-05	10
128311	13	13930	2018-01-05 11:34:42	2018-01-05	10
128312	9	13930	2018-01-05 11:36:52	2018-01-05	10
128313	14	13930	2018-01-05 11:37:02	2018-01-05	10
128314	21	13930	2018-01-05 11:37:07	2018-01-05	10
128315	22	13930	2018-04-08 12:40:05	2018-04-08	10
128316	9	13931	2018-01-05 11:09:59	2018-01-05	10
128317	9	13931	2018-01-05 11:10:13	2018-01-05	10
128318	2	13931	2018-01-05 11:10:14	2018-01-05	10
128319	9	13931	2018-01-05 11:10:15	2018-01-05	10
128320	9	13931	2018-01-05 11:10:16	2018-01-05	10
128321	14	13931	2018-01-05 11:10:22	2018-01-05	10
128322	21	13931	2018-01-05 11:10:22	2018-01-05	10
128323	22	13931	2018-04-08 12:20:06	2018-04-08	10
128324	9	13932	2018-01-05 11:03:59	2018-01-05	10
128325	9	13932	2018-01-05 11:04:21	2018-01-05	10
128326	9	13932	2018-01-05 11:04:22	2018-01-05	10
128327	9	13932	2018-01-05 11:04:23	2018-01-05	10
128328	9	13932	2018-01-05 11:04:25	2018-01-05	10
128329	14	13932	2018-01-05 11:04:32	2018-01-05	10
128330	21	13932	2018-01-05 11:04:32	2018-01-05	10
128331	22	13932	2018-04-08 12:20:06	2018-04-08	10
128332	9	13933	2018-01-05 11:03:38	2018-01-05	10
128333	9	13933	2018-01-05 11:04:57	2018-01-05	10
128334	2	13933	2018-01-05 11:04:59	2018-01-05	10
128335	9	13933	2018-01-05 11:04:59	2018-01-05	10
128336	9	13933	2018-01-05 11:05:01	2018-01-05	10
128337	14	13933	2018-01-05 11:05:08	2018-01-05	10
128338	21	13933	2018-01-05 11:05:08	2018-01-05	10
128339	22	13933	2018-04-08 12:20:06	2018-04-08	10
128340	9	13934	2018-01-05 10:59:42	2018-01-05	9
128341	9	13934	2018-01-05 10:59:57	2018-01-05	9
128342	2	13934	2018-01-05 10:59:58	2018-01-05	9
128343	9	13934	2018-01-05 10:59:59	2018-01-05	9
128344	9	13934	2018-01-05 11:00:00	2018-01-05	10
128345	14	13934	2018-01-05 11:00:08	2018-01-05	10
128346	21	13934	2018-01-05 11:00:08	2018-01-05	10
128347	22	13934	2018-04-08 12:20:06	2018-04-08	10
128348	9	13935	2018-01-05 10:42:37	2018-01-05	9
128349	9	13935	2018-01-05 10:42:47	2018-01-05	9
128350	9	13935	2018-01-05 10:42:49	2018-01-05	9
128351	9	13935	2018-01-05 10:42:50	2018-01-05	9
128352	9	13935	2018-01-05 10:42:51	2018-01-05	9
128353	14	13935	2018-01-05 10:43:36	2018-01-05	9
128354	21	13935	2018-01-05 10:43:36	2018-01-05	9
128355	22	13935	2018-04-08 12:00:06	2018-04-08	10
128356	9	13936	2018-01-05 10:40:38	2018-01-05	9
128357	9	13936	2018-01-05 10:40:52	2018-01-05	9
128358	2	13936	2018-01-05 10:40:53	2018-01-05	9
128359	9	13936	2018-01-05 10:40:54	2018-01-05	9
128360	9	13936	2018-01-05 10:40:55	2018-01-05	9
128361	7	13936	2018-01-05 10:41:02	2018-01-05	9
128362	11	13936	2018-01-05 10:41:02	2018-01-05	9
128363	9	13936	2018-01-05 10:41:10	2018-01-05	9
128364	9	13936	2018-01-05 10:41:11	2018-01-05	9
128365	9	13936	2018-01-05 10:41:11	2018-01-05	9
128366	13	13936	2018-01-08 08:08:50	2018-01-08	7
128367	9	13936	2018-01-08 08:10:25	2018-01-08	7
128368	14	13936	2018-01-08 08:10:43	2018-01-08	7
128369	21	13936	2018-01-08 08:11:30	2018-01-08	7
128370	22	13936	2018-04-11 09:20:05	2018-04-11	7
128371	9	13937	2018-01-05 10:12:16	2018-01-05	9
128372	9	13937	2018-01-05 10:12:28	2018-01-05	9
128373	2	13937	2018-01-05 10:12:30	2018-01-05	9
128374	9	13937	2018-01-05 10:12:30	2018-01-05	9
128375	9	13937	2018-01-05 10:12:31	2018-01-05	9
128376	14	13937	2018-01-05 10:12:37	2018-01-05	9
128377	21	13937	2018-01-05 10:12:37	2018-01-05	9
128378	22	13937	2018-04-08 11:20:05	2018-04-08	9
128379	9	13938	2018-01-05 10:22:28	2018-01-05	9
128380	9	13938	2018-01-05 10:22:42	2018-01-05	9
128381	2	13938	2018-01-05 10:22:43	2018-01-05	9
128382	9	13938	2018-01-05 10:22:44	2018-01-05	9
128383	9	13938	2018-01-05 10:22:45	2018-01-05	9
128384	14	13938	2018-01-05 10:22:54	2018-01-05	9
128385	21	13938	2018-01-05 10:22:54	2018-01-05	9
128386	22	13938	2018-04-08 11:40:12	2018-04-08	9
128387	9	13939	2018-01-05 10:10:47	2018-01-05	9
128388	9	13939	2018-01-05 10:10:58	2018-01-05	9
128389	9	13939	2018-01-05 10:10:59	2018-01-05	9
128390	9	13939	2018-01-05 10:11:00	2018-01-05	9
128391	9	13939	2018-01-05 10:11:02	2018-01-05	9
128392	14	13939	2018-01-05 10:11:08	2018-01-05	9
128393	21	13939	2018-01-05 10:11:08	2018-01-05	9
128394	22	13939	2018-04-08 11:20:05	2018-04-08	9
128395	9	13940	2018-01-05 10:09:16	2018-01-05	9
128396	9	13940	2018-01-05 10:09:25	2018-01-05	9
128397	9	13940	2018-01-05 10:09:27	2018-01-05	9
128398	9	13940	2018-01-05 10:09:28	2018-01-05	9
128399	9	13940	2018-01-05 10:09:30	2018-01-05	9
128400	14	13940	2018-01-05 10:09:35	2018-01-05	9
128401	21	13940	2018-01-05 10:09:35	2018-01-05	9
128402	22	13940	2018-04-08 11:20:05	2018-04-08	9
128403	9	13941	2018-01-05 10:08:09	2018-01-05	9
128404	9	13941	2018-01-05 10:08:18	2018-01-05	9
128405	9	13941	2018-01-05 10:08:19	2018-01-05	9
128406	9	13941	2018-01-05 10:08:20	2018-01-05	9
128407	9	13941	2018-01-05 10:08:22	2018-01-05	9
128408	14	13941	2018-01-05 10:08:27	2018-01-05	9
128409	21	13941	2018-01-05 10:08:27	2018-01-05	9
128410	22	13941	2018-04-08 11:20:05	2018-04-08	9
128411	9	13942	2018-01-05 09:57:47	2018-01-05	8
128412	9	13942	2018-01-05 09:57:58	2018-01-05	8
128413	2	13942	2018-01-05 09:58:00	2018-01-05	8
128414	9	13942	2018-01-05 09:58:01	2018-01-05	8
128415	9	13942	2018-01-05 09:58:02	2018-01-05	8
128416	14	13942	2018-01-05 10:02:37	2018-01-05	9
128417	21	13942	2018-01-05 10:02:37	2018-01-05	9
128418	22	13942	2018-04-08 11:20:05	2018-04-08	9
128419	9	13943	2018-01-05 08:52:09	2018-01-05	7
128420	9	13943	2018-01-05 08:52:21	2018-01-05	7
128421	2	13943	2018-01-05 08:52:22	2018-01-05	7
128422	9	13943	2018-01-05 08:52:23	2018-01-05	7
128423	9	13943	2018-01-05 08:52:24	2018-01-05	7
128424	14	13943	2018-01-11 09:29:28	2018-01-11	8
128425	21	13943	2018-01-11 09:29:28	2018-01-11	8
128426	22	13943	2018-04-14 10:40:12	2018-04-14	8
128427	9	13944	2018-01-05 08:34:07	2018-01-05	7
128428	9	13944	2018-01-05 08:34:18	2018-01-05	7
128429	9	13944	2018-01-05 08:34:19	2018-01-05	7
128430	9	13944	2018-01-05 08:34:20	2018-01-05	7
128431	9	13944	2018-01-05 08:34:21	2018-01-05	7
128432	14	13944	2018-01-05 08:34:27	2018-01-05	7
128433	21	13944	2018-01-05 08:34:27	2018-01-05	7
128434	22	13944	2018-04-08 09:40:06	2018-04-08	7
128435	9	13945	2018-01-04 16:49:17	2018-01-04	15
128436	9	13945	2018-01-04 16:49:28	2018-01-04	15
128437	9	13945	2018-01-04 16:49:29	2018-01-04	15
128438	9	13945	2018-01-04 16:49:30	2018-01-04	15
128439	9	13945	2018-01-04 16:49:32	2018-01-04	15
128440	14	13945	2018-01-04 16:49:41	2018-01-04	15
128441	21	13945	2018-01-04 16:49:41	2018-01-04	15
128442	22	13945	2018-04-07 18:00:06	2018-04-07	16
128443	9	13946	2018-01-04 16:39:55	2018-01-04	15
128444	9	13946	2018-01-04 16:41:08	2018-01-04	15
128445	9	13946	2018-01-04 16:41:09	2018-01-04	15
128446	9	13946	2018-01-04 16:41:10	2018-01-04	15
128447	9	13946	2018-01-04 16:41:12	2018-01-04	15
128448	14	13946	2018-01-04 16:41:23	2018-01-04	15
128449	21	13946	2018-01-04 16:41:23	2018-01-04	15
128450	22	13946	2018-04-07 18:00:06	2018-04-07	16
128451	9	13947	2018-01-04 16:33:51	2018-01-04	15
128452	9	13947	2018-01-04 16:34:09	2018-01-04	15
128453	9	13947	2018-01-04 16:34:11	2018-01-04	15
128454	9	13947	2018-01-04 16:34:12	2018-01-04	15
128455	9	13947	2018-01-04 16:34:13	2018-01-04	15
128456	14	13947	2018-01-04 16:34:23	2018-01-04	15
128457	21	13947	2018-01-04 16:34:23	2018-01-04	15
128458	22	13947	2018-04-07 17:40:06	2018-04-07	15
128459	9	13948	2018-01-04 16:29:39	2018-01-04	15
128460	9	13948	2018-01-04 16:29:53	2018-01-04	15
128461	9	13948	2018-01-04 16:29:54	2018-01-04	15
128462	9	13948	2018-01-04 16:29:56	2018-01-04	15
128463	9	13948	2018-01-04 16:29:57	2018-01-04	15
128464	14	13948	2018-01-04 16:30:05	2018-01-04	15
128465	21	13948	2018-01-04 16:30:05	2018-01-04	15
128466	22	13948	2018-04-07 17:40:06	2018-04-07	15
128467	9	13949	2018-01-04 16:28:25	2018-01-04	15
128468	9	13949	2018-01-04 16:28:36	2018-01-04	15
128469	9	13949	2018-01-04 16:28:38	2018-01-04	15
128470	9	13949	2018-01-04 16:28:39	2018-01-04	15
128471	9	13949	2018-01-04 16:28:40	2018-01-04	15
128472	7	13949	2018-01-04 16:28:49	2018-01-04	15
128473	11	13949	2018-01-04 16:28:49	2018-01-04	15
128474	9	13949	2018-01-04 16:28:56	2018-01-04	15
128475	9	13949	2018-01-04 16:28:57	2018-01-04	15
128476	9	13949	2018-01-04 16:28:57	2018-01-04	15
128477	14	13949	2018-01-05 07:43:29	2018-01-05	6
128478	21	13949	2018-01-05 07:43:35	2018-01-05	6
128479	22	13949	2018-04-08 09:00:06	2018-04-08	7
128480	9	13950	2018-01-04 16:26:35	2018-01-04	15
128481	9	13950	2018-01-04 16:26:57	2018-01-04	15
128482	2	13950	2018-01-04 16:26:59	2018-01-04	15
128483	9	13950	2018-01-04 16:26:59	2018-01-04	15
128484	9	13950	2018-01-04 16:27:01	2018-01-04	15
128485	14	13950	2018-01-04 16:27:09	2018-01-04	15
128486	21	13950	2018-01-04 16:27:09	2018-01-04	15
128487	22	13950	2018-04-07 17:40:06	2018-04-07	15
128488	9	13951	2018-01-04 16:19:52	2018-01-04	15
128489	9	13951	2018-01-04 16:20:43	2018-01-04	15
128490	9	13951	2018-01-04 16:20:45	2018-01-04	15
128491	9	13951	2018-01-04 16:20:46	2018-01-04	15
128492	9	13951	2018-01-04 16:20:47	2018-01-04	15
128493	14	13951	2018-01-04 16:21:13	2018-01-04	15
128494	21	13951	2018-01-04 16:21:13	2018-01-04	15
128495	22	13951	2018-04-07 17:40:06	2018-04-07	15
128496	9	13952	2018-01-04 16:15:44	2018-01-04	15
128497	9	13952	2018-01-04 16:18:32	2018-01-04	15
128498	2	13952	2018-01-04 16:18:34	2018-01-04	15
128499	9	13952	2018-01-04 16:18:35	2018-01-04	15
128500	9	13952	2018-01-04 16:18:37	2018-01-04	15
128501	14	13952	2018-01-04 16:19:27	2018-01-04	15
128502	21	13952	2018-01-04 16:19:27	2018-01-04	15
128503	22	13952	2018-04-07 17:20:05	2018-04-07	15
128504	9	13953	2018-01-04 16:13:25	2018-01-04	15
128505	9	13953	2018-01-04 16:13:49	2018-01-04	15
128506	9	13953	2018-01-04 16:13:51	2018-01-04	15
128507	9	13953	2018-01-04 16:13:52	2018-01-04	15
128508	9	13953	2018-01-04 16:13:53	2018-01-04	15
128509	14	13953	2018-01-04 16:14:12	2018-01-04	15
128510	21	13953	2018-01-04 16:14:12	2018-01-04	15
128511	22	13953	2018-04-07 17:20:05	2018-04-07	15
128512	9	13954	2018-01-04 15:46:32	2018-01-04	14
128513	9	13954	2018-01-04 15:54:19	2018-01-04	14
128514	9	13954	2018-01-04 15:54:20	2018-01-04	14
128515	9	13954	2018-01-04 15:54:22	2018-01-04	14
128516	9	13954	2018-01-04 15:54:23	2018-01-04	14
128517	14	13954	2018-01-04 15:54:44	2018-01-04	14
128518	21	13954	2018-01-04 15:54:44	2018-01-04	14
128519	22	13954	2018-04-07 17:00:05	2018-04-07	15
128520	9	13955	2018-01-04 15:42:38	2018-01-04	14
128521	9	13955	2018-01-04 15:42:54	2018-01-04	14
128522	9	13955	2018-01-04 15:42:56	2018-01-04	14
128523	9	13955	2018-01-04 15:42:57	2018-01-04	14
128524	9	13955	2018-01-04 15:42:58	2018-01-04	14
128525	14	13955	2018-01-04 15:43:15	2018-01-04	14
128526	21	13955	2018-01-04 15:43:15	2018-01-04	14
128527	22	13955	2018-04-07 17:00:05	2018-04-07	15
128528	9	13956	2018-01-04 15:38:52	2018-01-04	14
128529	9	13956	2018-01-04 15:39:11	2018-01-04	14
128530	9	13956	2018-01-04 15:39:13	2018-01-04	14
128531	9	13956	2018-01-04 15:39:14	2018-01-04	14
128532	9	13956	2018-01-04 15:39:16	2018-01-04	14
128533	14	13956	2018-01-10 15:55:59	2018-01-10	14
128534	21	13956	2018-01-10 15:55:59	2018-01-10	14
128535	22	13956	2018-04-13 17:00:08	2018-04-13	15
128536	9	13957	2018-01-04 16:16:00	2018-01-04	15
128537	9	13957	2018-01-04 16:17:07	2018-01-04	15
128538	2	13957	2018-01-04 16:17:08	2018-01-04	15
128539	9	13957	2018-01-04 16:17:09	2018-01-04	15
128540	9	13957	2018-01-04 16:17:10	2018-01-04	15
128541	14	13957	2018-01-04 16:17:18	2018-01-04	15
128542	21	13957	2018-01-04 16:17:18	2018-01-04	15
128543	22	13957	2018-04-07 17:20:05	2018-04-07	15
128544	9	13958	2018-01-04 15:33:47	2018-01-04	14
128545	9	13958	2018-01-04 15:34:15	2018-01-04	14
128546	9	13958	2018-01-04 15:34:17	2018-01-04	14
128547	9	13958	2018-01-04 15:34:19	2018-01-04	14
128548	9	13958	2018-01-04 15:34:20	2018-01-04	14
128549	7	13958	2018-01-04 15:34:53	2018-01-04	14
128550	11	13958	2018-01-04 15:34:53	2018-01-04	14
128551	9	13958	2018-01-04 15:35:07	2018-01-04	14
128552	9	13958	2018-01-04 15:35:08	2018-01-04	14
128553	9	13958	2018-01-04 15:35:08	2018-01-04	14
128554	14	13958	2018-01-05 07:42:55	2018-01-05	6
128555	21	13958	2018-01-05 07:43:02	2018-01-05	6
128556	22	13958	2018-04-08 09:00:06	2018-04-08	7
128557	9	13959	2018-01-04 15:18:53	2018-01-04	14
128558	9	13959	2018-01-04 15:19:11	2018-01-04	14
128559	9	13959	2018-01-04 15:19:13	2018-01-04	14
128560	9	13959	2018-01-04 15:19:14	2018-01-04	14
128561	9	13959	2018-01-04 15:19:16	2018-01-04	14
128562	7	13959	2018-01-04 15:20:10	2018-01-04	14
128563	11	13959	2018-01-04 15:20:11	2018-01-04	14
128564	9	13959	2018-01-04 15:20:23	2018-01-04	14
128565	9	13959	2018-01-04 15:20:23	2018-01-04	14
128566	9	13959	2018-01-04 15:20:23	2018-01-04	14
128567	14	13959	2018-01-04 15:23:08	2018-01-04	14
128568	21	13959	2018-01-04 15:23:14	2018-01-04	14
128569	22	13959	2018-04-07 16:40:05	2018-04-07	14
128570	9	13960	2018-01-04 15:07:47	2018-01-04	14
128571	9	13960	2018-01-04 15:08:21	2018-01-04	14
128572	9	13960	2018-01-04 15:08:23	2018-01-04	14
128573	9	13960	2018-01-04 15:08:24	2018-01-04	14
128574	9	13960	2018-01-04 15:08:25	2018-01-04	14
128575	14	13960	2018-01-04 15:09:10	2018-01-04	14
128576	21	13960	2018-01-04 15:09:10	2018-01-04	14
128577	22	13960	2018-04-07 16:20:05	2018-04-07	14
128578	9	13961	2018-01-04 15:01:22	2018-01-04	14
128579	9	13961	2018-01-04 15:02:01	2018-01-04	14
128580	2	13961	2018-01-04 15:02:03	2018-01-04	14
128581	9	13961	2018-01-04 15:02:04	2018-01-04	14
128582	9	13961	2018-01-04 15:02:06	2018-01-04	14
128583	14	13961	2018-01-04 15:03:07	2018-01-04	14
128584	21	13961	2018-01-04 15:03:07	2018-01-04	14
128585	22	13961	2018-04-07 16:20:05	2018-04-07	14
128586	9	13962	2018-01-04 14:53:54	2018-01-04	13
128587	9	13962	2018-01-04 14:56:45	2018-01-04	13
128588	9	13962	2018-01-04 14:56:46	2018-01-04	13
128589	9	13962	2018-01-04 14:56:48	2018-01-04	13
128590	9	13962	2018-01-04 14:56:49	2018-01-04	13
128591	14	13962	2018-01-04 14:57:00	2018-01-04	13
128592	21	13962	2018-01-04 14:57:19	2018-01-04	13
128593	22	13962	2018-04-07 16:00:05	2018-04-07	14
128594	9	13963	2018-01-04 14:34:58	2018-01-04	13
128595	9	13963	2018-01-04 14:35:11	2018-01-04	13
128596	2	13963	2018-01-04 14:35:13	2018-01-04	13
128597	9	13963	2018-01-04 14:35:13	2018-01-04	13
128598	9	13963	2018-01-04 14:35:15	2018-01-04	13
128599	13	13963	2018-01-04 14:35:21	2018-01-04	13
128600	9	13963	2018-01-04 14:43:43	2018-01-04	13
128601	13	13963	2018-01-04 14:44:45	2018-01-04	13
128602	9	13963	2018-01-04 14:44:52	2018-01-04	13
128603	14	13963	2018-01-04 14:45:01	2018-01-04	13
128604	9	13963	2018-01-04 14:45:11	2018-01-04	13
128605	21	13963	2018-01-04 14:45:11	2018-01-04	13
128606	22	13963	2018-04-07 16:00:05	2018-04-07	14
128607	9	13964	2018-01-04 14:10:50	2018-01-04	13
128608	9	13964	2018-01-04 14:11:00	2018-01-04	13
128609	9	13964	2018-01-04 14:11:01	2018-01-04	13
128610	9	13964	2018-01-04 14:11:02	2018-01-04	13
128611	9	13964	2018-01-04 14:11:04	2018-01-04	13
128612	14	13964	2018-01-04 14:11:15	2018-01-04	13
128613	21	13964	2018-01-04 14:11:15	2018-01-04	13
128614	22	13964	2018-04-07 15:20:06	2018-04-07	13
128615	9	13965	2018-01-04 12:31:35	2018-01-04	11
128616	9	13965	2018-01-04 12:31:45	2018-01-04	11
128617	2	13965	2018-01-04 12:31:47	2018-01-04	11
128618	9	13965	2018-01-04 12:31:48	2018-01-04	11
128619	9	13965	2018-01-04 12:31:49	2018-01-04	11
128620	7	13965	2018-01-04 12:31:55	2018-01-04	11
128621	9	13965	2018-01-04 12:31:55	2018-01-04	11
128622	9	13965	2018-01-04 12:31:55	2018-01-04	11
128623	13	13965	2018-01-08 13:10:20	2018-01-08	12
128624	9	13965	2018-01-08 13:11:43	2018-01-08	12
128625	14	13965	2018-01-08 13:11:52	2018-01-08	12
128626	9	13965	2018-01-08 13:12:01	2018-01-08	12
128627	21	13965	2018-01-08 13:12:01	2018-01-08	12
128628	22	13965	2018-04-11 14:20:16	2018-04-11	12
128629	9	13966	2018-01-04 12:19:54	2018-01-04	11
128630	9	13966	2018-01-04 12:20:14	2018-01-04	11
128631	9	13966	2018-01-04 12:20:16	2018-01-04	11
128632	9	13966	2018-01-04 12:20:17	2018-01-04	11
128633	9	13966	2018-01-04 12:20:18	2018-01-04	11
128634	14	13966	2018-01-04 12:20:36	2018-01-04	11
128635	21	13966	2018-01-04 12:20:36	2018-01-04	11
128636	22	13966	2018-04-07 13:40:04	2018-04-07	11
128637	9	13967	2018-01-04 12:20:53	2018-01-04	11
128638	9	13967	2018-01-04 12:21:19	2018-01-04	11
128639	9	13967	2018-01-04 12:21:20	2018-01-04	11
128640	9	13967	2018-01-04 12:21:22	2018-01-04	11
128641	9	13967	2018-01-04 12:21:23	2018-01-04	11
128642	7	13967	2018-01-04 12:21:31	2018-01-04	11
128643	11	13967	2018-01-04 12:21:31	2018-01-04	11
128644	9	13967	2018-01-04 12:21:39	2018-01-04	11
128645	9	13967	2018-01-04 12:21:40	2018-01-04	11
128646	9	13967	2018-01-04 12:21:40	2018-01-04	11
128647	14	13967	2018-01-04 12:23:35	2018-01-04	11
128648	21	13967	2018-01-04 12:23:41	2018-01-04	11
128649	22	13967	2018-04-07 13:40:04	2018-04-07	11
128650	9	13968	2018-01-04 11:34:44	2018-01-04	10
128651	9	13968	2018-01-04 11:34:57	2018-01-04	10
128652	9	13968	2018-01-04 11:34:58	2018-01-04	10
128653	9	13968	2018-01-04 11:35:00	2018-01-04	10
128654	9	13968	2018-01-04 11:35:01	2018-01-04	10
128655	14	13968	2018-01-04 11:35:07	2018-01-04	10
128656	21	13968	2018-01-04 11:35:07	2018-01-04	10
128657	22	13968	2018-04-07 12:40:05	2018-04-07	10
128658	9	13969	2018-01-04 11:33:23	2018-01-04	10
128659	9	13969	2018-01-04 11:33:33	2018-01-04	10
128660	2	13969	2018-01-04 11:33:35	2018-01-04	10
128661	9	13969	2018-01-04 11:33:36	2018-01-04	10
128662	9	13969	2018-01-04 11:33:37	2018-01-04	10
128663	14	13969	2018-01-04 11:33:44	2018-01-04	10
128664	21	13969	2018-01-04 11:33:44	2018-01-04	10
128665	22	13969	2018-04-07 12:40:05	2018-04-07	10
128666	9	13970	2018-01-04 11:10:34	2018-01-04	10
128667	9	13970	2018-01-04 11:10:56	2018-01-04	10
128668	2	13970	2018-01-04 11:10:57	2018-01-04	10
128669	9	13970	2018-01-04 11:10:58	2018-01-04	10
128670	9	13970	2018-01-04 11:10:59	2018-01-04	10
128671	14	13970	2018-01-04 11:12:05	2018-01-04	10
128672	21	13970	2018-01-04 11:12:05	2018-01-04	10
128673	22	13970	2018-04-07 12:20:06	2018-04-07	10
128674	9	13971	2018-01-04 10:50:18	2018-01-04	9
128675	9	13971	2018-01-04 10:50:29	2018-01-04	9
128676	9	13971	2018-01-04 10:50:31	2018-01-04	9
128677	9	13971	2018-01-04 10:50:32	2018-01-04	9
128678	9	13971	2018-01-04 10:50:33	2018-01-04	9
128679	14	13971	2018-01-10 15:55:18	2018-01-10	14
128680	21	13971	2018-01-10 15:55:18	2018-01-10	14
128681	22	13971	2018-04-13 17:00:08	2018-04-13	15
128682	9	13972	2018-01-04 09:32:26	2018-01-04	8
128683	9	13972	2018-01-04 09:52:36	2018-01-04	8
128684	9	13972	2018-01-04 09:52:38	2018-01-04	8
128685	9	13972	2018-01-04 09:52:40	2018-01-04	8
128686	9	13972	2018-01-04 09:52:41	2018-01-04	8
128687	14	13972	2018-01-04 09:52:54	2018-01-04	8
128688	21	13972	2018-01-04 09:52:54	2018-01-04	8
128689	22	13972	2018-04-07 11:00:05	2018-04-07	9
128690	9	13973	2018-01-04 09:05:29	2018-01-04	8
128691	9	13973	2018-01-04 09:05:39	2018-01-04	8
128692	9	13973	2018-01-04 09:05:41	2018-01-04	8
128693	9	13973	2018-01-04 09:05:42	2018-01-04	8
128694	9	13973	2018-01-04 09:05:43	2018-01-04	8
128695	14	13973	2018-01-04 09:05:49	2018-01-04	8
128696	21	13973	2018-01-04 09:30:10	2018-01-04	8
128697	22	13973	2018-04-07 10:40:05	2018-04-07	8
128698	9	13974	2018-01-04 08:49:07	2018-01-04	7
128699	9	13974	2018-01-04 08:49:17	2018-01-04	7
128700	9	13974	2018-01-04 08:49:19	2018-01-04	7
128701	9	13974	2018-01-04 08:49:20	2018-01-04	7
128702	9	13974	2018-01-04 08:49:21	2018-01-04	7
128703	7	13974	2018-01-04 08:49:30	2018-01-04	7
128704	9	13974	2018-01-04 08:49:30	2018-01-04	7
128705	9	13974	2018-01-04 08:49:30	2018-01-04	7
128706	10	13974	2018-01-09 12:56:04	2018-01-09	11
128707	9	13974	2018-01-09 12:56:53	2018-01-09	11
128708	13	13974	2018-01-10 10:22:13	2018-01-10	9
128709	9	13974	2018-01-10 10:32:49	2018-01-10	9
128710	14	13974	2018-01-10 10:32:59	2018-01-10	9
128711	9	13974	2018-01-10 10:33:08	2018-01-10	9
128712	21	13974	2018-01-10 10:33:08	2018-01-10	9
128713	22	13974	2018-04-13 11:40:09	2018-04-13	9
128714	9	13975	2018-01-04 08:31:50	2018-01-04	7
128715	9	13975	2018-01-04 08:32:13	2018-01-04	7
128716	9	13975	2018-01-04 08:32:14	2018-01-04	7
128717	9	13975	2018-01-04 08:32:15	2018-01-04	7
128718	9	13975	2018-01-04 08:32:17	2018-01-04	7
128719	14	13975	2018-01-04 08:32:23	2018-01-04	7
128720	21	13975	2018-01-04 08:32:23	2018-01-04	7
128721	22	13975	2018-04-07 09:40:05	2018-04-07	7
128722	9	13976	2018-01-03 16:49:11	2018-01-03	15
128723	9	13976	2018-01-03 16:49:26	2018-01-03	15
128724	2	13976	2018-01-03 16:49:27	2018-01-03	15
128725	9	13976	2018-01-03 16:49:28	2018-01-03	15
128726	9	13976	2018-01-03 16:49:29	2018-01-03	15
128727	14	13976	2018-01-03 16:49:35	2018-01-03	15
128728	21	13976	2018-01-03 16:49:35	2018-01-03	15
128729	22	13976	2018-04-06 18:00:05	2018-04-06	16
128730	9	13977	2018-01-03 16:47:47	2018-01-03	15
128731	9	13977	2018-01-03 16:47:55	2018-01-03	15
128732	9	13977	2018-01-03 16:47:57	2018-01-03	15
128733	9	13977	2018-01-03 16:47:58	2018-01-03	15
128734	9	13977	2018-01-03 16:47:59	2018-01-03	15
128735	14	13977	2018-01-03 16:48:05	2018-01-03	15
128736	21	13977	2018-01-03 16:48:06	2018-01-03	15
128737	22	13977	2018-04-06 18:00:05	2018-04-06	16
128738	9	13978	2018-01-03 16:46:04	2018-01-03	15
128739	9	13978	2018-01-03 16:46:16	2018-01-03	15
128740	9	13978	2018-01-03 16:46:17	2018-01-03	15
128741	9	13978	2018-01-03 16:46:18	2018-01-03	15
128742	9	13978	2018-01-03 16:46:20	2018-01-03	15
128743	14	13978	2018-01-03 16:46:27	2018-01-03	15
128744	21	13978	2018-01-03 16:46:27	2018-01-03	15
128745	22	13978	2018-04-06 18:00:05	2018-04-06	16
128746	9	13979	2018-01-03 16:41:32	2018-01-03	15
128747	9	13979	2018-01-03 16:41:45	2018-01-03	15
128748	9	13979	2018-01-03 16:41:47	2018-01-03	15
128749	9	13979	2018-01-03 16:41:48	2018-01-03	15
128750	9	13979	2018-01-03 16:41:49	2018-01-03	15
128751	7	13979	2018-01-03 16:41:56	2018-01-03	15
128752	11	13979	2018-01-03 16:41:56	2018-01-03	15
128753	9	13979	2018-01-03 16:43:24	2018-01-03	15
128754	9	13979	2018-01-03 16:43:24	2018-01-03	15
128755	9	13979	2018-01-03 16:43:24	2018-01-03	15
128756	14	13979	2018-01-04 10:18:04	2018-01-04	9
128757	21	13979	2018-01-04 10:18:10	2018-01-04	9
128758	22	13979	2018-04-07 11:20:05	2018-04-07	9
128759	9	13980	2018-01-03 16:26:18	2018-01-03	15
128760	9	13980	2018-01-03 16:26:39	2018-01-03	15
128761	2	13980	2018-01-03 16:26:40	2018-01-03	15
128762	9	13980	2018-01-03 16:26:41	2018-01-03	15
128763	9	13980	2018-01-03 16:26:42	2018-01-03	15
128764	7	13980	2018-01-03 16:26:49	2018-01-03	15
128765	11	13980	2018-01-03 16:26:49	2018-01-03	15
128766	9	13980	2018-01-03 16:26:57	2018-01-03	15
128767	9	13980	2018-01-03 16:26:58	2018-01-03	15
128768	9	13980	2018-01-03 16:26:58	2018-01-03	15
128769	14	13980	2018-01-04 10:06:57	2018-01-04	9
128770	21	13980	2018-01-04 10:07:03	2018-01-04	9
128771	22	13980	2018-04-07 11:20:05	2018-04-07	9
128772	9	13981	2018-01-03 15:48:34	2018-01-03	14
128773	9	13981	2018-01-03 15:48:44	2018-01-03	14
128774	9	13981	2018-01-03 15:48:45	2018-01-03	14
128775	9	13981	2018-01-03 15:48:47	2018-01-03	14
128776	9	13981	2018-01-03 15:48:48	2018-01-03	14
128777	14	13981	2018-01-03 15:48:54	2018-01-03	14
128778	21	13981	2018-01-03 15:48:54	2018-01-03	14
128779	22	13981	2018-04-06 17:00:08	2018-04-06	15
128780	9	13982	2018-01-03 15:29:55	2018-01-03	14
128781	9	13982	2018-01-03 15:30:04	2018-01-03	14
128782	9	13982	2018-01-03 15:30:06	2018-01-03	14
128783	9	13982	2018-01-03 15:30:07	2018-01-03	14
128784	9	13982	2018-01-03 15:30:09	2018-01-03	14
128785	14	13982	2018-01-03 15:30:20	2018-01-03	14
128786	21	13982	2018-01-03 15:30:20	2018-01-03	14
128787	22	13982	2018-04-06 17:00:08	2018-04-06	15
128788	9	13983	2018-01-03 15:45:58	2018-01-03	14
128789	9	13983	2018-01-03 15:46:21	2018-01-03	14
128790	2	13983	2018-01-03 15:46:22	2018-01-03	14
128791	9	13983	2018-01-03 15:46:23	2018-01-03	14
128792	9	13983	2018-01-03 15:46:24	2018-01-03	14
128793	7	13983	2018-01-03 15:46:32	2018-01-03	14
128794	9	13983	2018-01-03 15:46:33	2018-01-03	14
128795	9	13983	2018-01-03 15:46:33	2018-01-03	14
128796	13	13983	2018-01-08 13:31:32	2018-01-08	12
128797	9	13983	2018-01-08 13:32:47	2018-01-08	12
128798	14	13983	2018-01-08 13:33:03	2018-01-08	12
128799	9	13983	2018-01-08 13:33:14	2018-01-08	12
128800	21	13983	2018-01-08 13:33:15	2018-01-08	12
128801	22	13983	2018-04-11 14:40:05	2018-04-11	12
128802	9	13984	2018-01-03 15:16:58	2018-01-03	14
128803	9	13984	2018-01-03 15:17:09	2018-01-03	14
128804	9	13984	2018-01-03 15:17:11	2018-01-03	14
128805	9	13984	2018-01-03 15:17:12	2018-01-03	14
128806	9	13984	2018-01-03 15:17:14	2018-01-03	14
128807	14	13984	2018-01-03 15:17:25	2018-01-03	14
128808	21	13984	2018-01-03 15:17:25	2018-01-03	14
128809	22	13984	2018-04-06 17:00:08	2018-04-06	15
128810	9	13985	2018-01-03 15:16:49	2018-01-03	14
128811	9	13985	2018-01-03 15:16:58	2018-01-03	14
128812	9	13985	2018-01-03 15:17:00	2018-01-03	14
128813	9	13985	2018-01-03 15:17:01	2018-01-03	14
128814	9	13985	2018-01-03 15:17:02	2018-01-03	14
128815	14	13985	2018-01-03 15:17:12	2018-01-03	14
128816	21	13985	2018-01-03 15:17:12	2018-01-03	14
128817	22	13985	2018-04-06 17:00:08	2018-04-06	15
128818	9	13986	2018-01-03 15:14:43	2018-01-03	14
128819	9	13986	2018-01-03 15:15:00	2018-01-03	14
128820	2	13986	2018-01-03 15:15:01	2018-01-03	14
128821	9	13986	2018-01-03 15:15:02	2018-01-03	14
128822	9	13986	2018-01-03 15:15:03	2018-01-03	14
128823	14	13986	2018-01-03 15:15:17	2018-01-03	14
128824	21	13986	2018-01-03 15:15:17	2018-01-03	14
128825	22	13986	2018-04-06 17:00:08	2018-04-06	15
128826	9	13987	2018-01-03 15:13:57	2018-01-03	14
128827	9	13987	2018-01-03 15:14:43	2018-01-03	14
128828	9	13987	2018-01-03 15:14:45	2018-01-03	14
128829	9	13987	2018-01-03 15:14:46	2018-01-03	14
128830	9	13987	2018-01-03 15:14:48	2018-01-03	14
128831	14	13987	2018-01-03 15:15:33	2018-01-03	14
128832	21	13987	2018-01-03 15:15:33	2018-01-03	14
128833	22	13987	2018-04-06 17:00:08	2018-04-06	15
128834	9	13988	2018-01-03 15:12:35	2018-01-03	14
128835	9	13988	2018-01-03 15:12:48	2018-01-03	14
128836	2	13988	2018-01-03 15:12:49	2018-01-03	14
128837	9	13988	2018-01-03 15:12:50	2018-01-03	14
128838	9	13988	2018-01-03 15:12:51	2018-01-03	14
128839	14	13988	2018-01-03 15:12:57	2018-01-03	14
128840	21	13988	2018-01-03 15:12:57	2018-01-03	14
128841	22	13988	2018-04-06 17:00:08	2018-04-06	15
128842	9	13989	2018-01-03 15:09:57	2018-01-03	14
128843	9	13989	2018-01-03 15:10:33	2018-01-03	14
128844	9	13989	2018-01-03 15:10:35	2018-01-03	14
128845	9	13989	2018-01-03 15:10:36	2018-01-03	14
128846	9	13989	2018-01-03 15:10:37	2018-01-03	14
128847	7	13989	2018-01-03 15:10:44	2018-01-03	14
128848	11	13989	2018-01-03 15:10:44	2018-01-03	14
128849	9	13989	2018-01-03 15:11:01	2018-01-03	14
128850	9	13989	2018-01-03 15:11:02	2018-01-03	14
128851	9	13989	2018-01-03 15:11:02	2018-01-03	14
128852	14	13989	2018-01-03 15:15:02	2018-01-03	14
128853	21	13989	2018-01-03 15:15:22	2018-01-03	14
128854	22	13989	2018-04-06 17:00:08	2018-04-06	15
128855	9	13990	2018-01-03 15:06:14	2018-01-03	14
128856	9	13990	2018-01-03 15:06:23	2018-01-03	14
128857	2	13990	2018-01-03 15:06:25	2018-01-03	14
128858	9	13990	2018-01-03 15:06:26	2018-01-03	14
128859	9	13990	2018-01-03 15:06:27	2018-01-03	14
128860	14	13990	2018-01-03 15:06:36	2018-01-03	14
128861	21	13990	2018-01-03 15:06:36	2018-01-03	14
128862	22	13990	2018-04-06 17:00:08	2018-04-06	15
128863	9	13991	2018-01-03 15:04:38	2018-01-03	14
128864	9	13991	2018-01-03 15:04:51	2018-01-03	14
128865	9	13991	2018-01-03 15:04:52	2018-01-03	14
128866	9	13991	2018-01-03 15:04:55	2018-01-03	14
128867	9	13991	2018-01-03 15:04:57	2018-01-03	14
128868	14	13991	2018-01-03 15:05:03	2018-01-03	14
128869	21	13991	2018-01-03 15:05:03	2018-01-03	14
128870	22	13991	2018-04-06 17:00:08	2018-04-06	15
128871	9	13992	2018-01-03 15:11:26	2018-01-03	14
128872	9	13992	2018-01-03 15:11:58	2018-01-03	14
128873	9	13992	2018-01-03 15:12:00	2018-01-03	14
128874	9	13992	2018-01-03 15:12:01	2018-01-03	14
128875	9	13992	2018-01-03 15:12:02	2018-01-03	14
128876	7	13992	2018-01-03 15:12:10	2018-01-03	14
128877	11	13992	2018-01-03 15:12:10	2018-01-03	14
128878	9	13992	2018-01-03 15:12:17	2018-01-03	14
128879	9	13992	2018-01-03 15:12:18	2018-01-03	14
128880	9	13992	2018-01-03 15:12:18	2018-01-03	14
128881	14	13992	2018-01-03 15:19:51	2018-01-03	14
128882	21	13992	2018-01-03 15:19:57	2018-01-03	14
128883	22	13992	2018-04-06 17:00:08	2018-04-06	15
128884	9	13993	2018-01-03 15:03:11	2018-01-03	14
128885	9	13993	2018-01-03 15:03:23	2018-01-03	14
128886	9	13993	2018-01-03 15:03:24	2018-01-03	14
128887	9	13993	2018-01-03 15:03:26	2018-01-03	14
128888	9	13993	2018-01-03 15:03:27	2018-01-03	14
128889	14	13993	2018-01-03 15:03:38	2018-01-03	14
128890	21	13993	2018-01-03 15:03:38	2018-01-03	14
128891	22	13993	2018-04-06 17:00:08	2018-04-06	15
128892	9	13994	2018-01-03 14:55:26	2018-01-03	13
128893	9	13994	2018-01-03 14:55:43	2018-01-03	13
128894	9	13994	2018-01-03 14:55:45	2018-01-03	13
128895	9	13994	2018-01-03 14:55:46	2018-01-03	13
128896	9	13994	2018-01-03 14:55:48	2018-01-03	13
128897	7	13994	2018-01-03 14:55:56	2018-01-03	13
128898	9	13994	2018-01-03 14:55:56	2018-01-03	13
128899	9	13994	2018-01-03 14:55:56	2018-01-03	13
128900	13	13994	2018-01-08 13:40:07	2018-01-08	12
128901	9	13994	2018-01-08 13:43:40	2018-01-08	12
128902	14	13994	2018-01-08 13:43:52	2018-01-08	12
128903	9	13994	2018-01-08 13:44:11	2018-01-08	12
128904	14	13994	2018-01-08 13:44:11	2018-01-08	12
128905	21	13994	2018-01-08 13:44:22	2018-01-08	12
128906	22	13994	2018-04-11 15:00:06	2018-04-11	13
128907	9	13995	2018-01-03 14:50:37	2018-01-03	13
128908	9	13995	2018-01-03 14:50:48	2018-01-03	13
128909	2	13995	2018-01-03 14:50:49	2018-01-03	13
128910	9	13995	2018-01-03 14:50:50	2018-01-03	13
128911	9	13995	2018-01-03 14:50:51	2018-01-03	13
128912	14	13995	2018-01-03 14:50:59	2018-01-03	13
128913	21	13995	2018-01-03 14:50:59	2018-01-03	13
128914	22	13995	2018-04-06 17:00:08	2018-04-06	15
128915	9	13996	2018-01-03 14:45:54	2018-01-03	13
128916	9	13996	2018-01-03 14:46:04	2018-01-03	13
128917	9	13996	2018-01-03 14:46:06	2018-01-03	13
128918	9	13996	2018-01-03 14:46:07	2018-01-03	13
128919	9	13996	2018-01-03 14:46:08	2018-01-03	13
128920	14	13996	2018-01-03 14:46:14	2018-01-03	13
128921	21	13996	2018-01-03 14:46:14	2018-01-03	13
128922	22	13996	2018-04-06 17:00:08	2018-04-06	15
128923	9	13997	2018-01-03 14:39:12	2018-01-03	13
128924	9	13997	2018-01-03 14:39:26	2018-01-03	13
128925	9	13997	2018-01-03 14:39:28	2018-01-03	13
128926	9	13997	2018-01-03 14:39:29	2018-01-03	13
128927	9	13997	2018-01-03 14:39:30	2018-01-03	13
128928	7	13997	2018-01-03 14:39:36	2018-01-03	13
128929	11	13997	2018-01-03 14:39:36	2018-01-03	13
128930	9	13997	2018-01-03 14:42:52	2018-01-03	13
128931	9	13997	2018-01-03 14:42:53	2018-01-03	13
128932	9	13997	2018-01-03 14:42:53	2018-01-03	13
128933	13	13997	2018-01-03 14:49:25	2018-01-03	13
128934	9	13997	2018-01-03 14:50:02	2018-01-03	13
128935	14	13997	2018-01-03 14:50:13	2018-01-03	13
128936	21	13997	2018-01-03 14:50:18	2018-01-03	13
128937	22	13997	2018-04-06 17:00:08	2018-04-06	15
128938	9	13998	2018-01-03 14:08:50	2018-01-03	13
128939	9	13998	2018-01-03 14:09:01	2018-01-03	13
128940	2	13998	2018-01-03 14:09:03	2018-01-03	13
128941	9	13998	2018-01-03 14:09:03	2018-01-03	13
128942	9	13998	2018-01-03 14:09:05	2018-01-03	13
128943	14	13998	2018-01-03 14:09:20	2018-01-03	13
128944	21	13998	2018-01-03 14:09:20	2018-01-03	13
128945	22	13998	2018-04-06 17:00:08	2018-04-06	15
128946	9	13999	2018-01-03 14:06:56	2018-01-03	13
128947	9	13999	2018-01-03 14:07:06	2018-01-03	13
128948	9	13999	2018-01-03 14:07:08	2018-01-03	13
128949	9	13999	2018-01-03 14:07:09	2018-01-03	13
128950	9	13999	2018-01-03 14:07:10	2018-01-03	13
128951	14	13999	2018-01-03 14:07:19	2018-01-03	13
128952	21	13999	2018-01-03 14:07:19	2018-01-03	13
128953	22	13999	2018-04-06 17:00:08	2018-04-06	15
128954	9	14000	2018-01-03 14:04:36	2018-01-03	13
128955	9	14000	2018-01-03 14:04:47	2018-01-03	13
128956	9	14000	2018-01-03 14:04:49	2018-01-03	13
128957	9	14000	2018-01-03 14:04:50	2018-01-03	13
128958	9	14000	2018-01-03 14:04:52	2018-01-03	13
128959	14	14000	2018-01-03 14:04:58	2018-01-03	13
128960	21	14000	2018-01-03 14:04:58	2018-01-03	13
128961	22	14000	2018-04-06 17:00:08	2018-04-06	15
128962	9	14001	2018-01-03 14:04:30	2018-01-03	13
128963	9	14001	2018-01-03 14:17:22	2018-01-03	13
128964	9	14001	2018-01-03 14:17:23	2018-01-03	13
128965	9	14001	2018-01-03 14:17:24	2018-01-03	13
128966	9	14001	2018-01-03 14:17:25	2018-01-03	13
128967	7	14001	2018-01-03 14:17:34	2018-01-03	13
128968	11	14001	2018-01-03 14:17:34	2018-01-03	13
128969	9	14001	2018-01-03 14:17:42	2018-01-03	13
128970	9	14001	2018-01-03 14:17:42	2018-01-03	13
128971	9	14001	2018-01-03 14:17:42	2018-01-03	13
128972	13	14001	2018-01-03 14:52:50	2018-01-03	13
128973	9	14001	2018-01-03 14:53:37	2018-01-03	13
128974	14	14001	2018-01-03 14:53:49	2018-01-03	13
128975	21	14001	2018-01-03 14:54:09	2018-01-03	13
128976	22	14001	2018-04-06 17:00:08	2018-04-06	15
128977	9	14002	2018-01-03 12:15:24	2018-01-03	11
128978	9	14002	2018-01-03 12:15:37	2018-01-03	11
128979	9	14002	2018-01-03 12:15:38	2018-01-03	11
128980	9	14002	2018-01-03 12:15:40	2018-01-03	11
128981	9	14002	2018-01-03 12:15:41	2018-01-03	11
128982	14	14002	2018-01-03 12:15:47	2018-01-03	11
128983	21	14002	2018-01-03 12:15:47	2018-01-03	11
128984	22	14002	2018-04-06 17:00:08	2018-04-06	15
128985	9	14003	2018-01-03 12:12:21	2018-01-03	11
128986	9	14003	2018-01-03 12:12:39	2018-01-03	11
128987	9	14003	2018-01-03 12:12:41	2018-01-03	11
128988	9	14003	2018-01-03 12:12:42	2018-01-03	11
128989	9	14003	2018-01-03 12:12:43	2018-01-03	11
128990	14	14003	2018-01-03 12:12:50	2018-01-03	11
128991	21	14003	2018-01-03 12:12:50	2018-01-03	11
128992	22	14003	2018-04-06 17:00:08	2018-04-06	15
128993	9	14004	2018-01-03 11:50:51	2018-01-03	10
128994	9	14004	2018-01-03 11:51:05	2018-01-03	10
128995	9	14004	2018-01-03 11:51:07	2018-01-03	10
128996	9	14004	2018-01-03 11:51:08	2018-01-03	10
128997	9	14004	2018-01-03 11:51:09	2018-01-03	10
128998	14	14004	2018-01-04 10:23:43	2018-01-04	9
128999	21	14004	2018-01-04 10:23:43	2018-01-04	9
129000	22	14004	2018-04-07 11:40:05	2018-04-07	9
129001	9	14005	2018-01-03 11:49:38	2018-01-03	10
129002	9	14005	2018-01-03 11:49:48	2018-01-03	10
129003	9	14005	2018-01-03 11:49:50	2018-01-03	10
129004	9	14005	2018-01-03 11:49:51	2018-01-03	10
129005	9	14005	2018-01-03 11:49:52	2018-01-03	10
129006	14	14005	2018-01-03 11:50:00	2018-01-03	10
129007	21	14005	2018-01-03 11:50:00	2018-01-03	10
129008	22	14005	2018-04-06 17:00:08	2018-04-06	15
129009	9	14006	2018-01-03 11:32:42	2018-01-03	10
129010	9	14006	2018-01-03 11:33:03	2018-01-03	10
129011	2	14006	2018-01-03 11:33:04	2018-01-03	10
129012	9	14006	2018-01-03 11:33:05	2018-01-03	10
129013	9	14006	2018-01-03 11:33:07	2018-01-03	10
129014	14	14006	2018-01-03 11:33:17	2018-01-03	10
129015	21	14006	2018-01-03 11:33:17	2018-01-03	10
129016	22	14006	2018-04-06 17:00:08	2018-04-06	15
129017	9	14007	2018-01-03 11:32:33	2018-01-03	10
129018	9	14007	2018-01-03 11:32:51	2018-01-03	10
129019	9	14007	2018-01-03 11:32:53	2018-01-03	10
129020	9	14007	2018-01-03 11:32:55	2018-01-03	10
129021	9	14007	2018-01-03 11:32:56	2018-01-03	10
129022	14	14007	2018-01-03 11:33:05	2018-01-03	10
129023	21	14007	2018-01-03 11:33:05	2018-01-03	10
129024	22	14007	2018-04-06 17:00:08	2018-04-06	15
129025	9	14008	2018-01-03 11:26:06	2018-01-03	10
129026	9	14008	2018-01-03 11:26:26	2018-01-03	10
129027	9	14008	2018-01-03 11:26:28	2018-01-03	10
129028	9	14008	2018-01-03 11:26:29	2018-01-03	10
129029	9	14008	2018-01-03 11:26:31	2018-01-03	10
129030	14	14008	2018-01-03 11:27:18	2018-01-03	10
129031	21	14008	2018-01-03 11:27:18	2018-01-03	10
129032	22	14008	2018-04-06 17:00:08	2018-04-06	15
129033	9	14009	2018-01-03 11:24:03	2018-01-03	10
129034	9	14009	2018-01-03 11:24:18	2018-01-03	10
129035	9	14009	2018-01-03 11:24:20	2018-01-03	10
129036	9	14009	2018-01-03 11:24:21	2018-01-03	10
129037	9	14009	2018-01-03 11:24:22	2018-01-03	10
129038	14	14009	2018-01-03 11:24:34	2018-01-03	10
129039	21	14009	2018-01-03 11:24:34	2018-01-03	10
129040	22	14009	2018-04-06 17:00:08	2018-04-06	15
129041	9	14010	2018-01-03 11:20:06	2018-01-03	10
129042	9	14010	2018-01-03 11:20:55	2018-01-03	10
129043	9	14010	2018-01-03 11:20:56	2018-01-03	10
129044	9	14010	2018-01-03 11:20:58	2018-01-03	10
129045	9	14010	2018-01-03 11:20:59	2018-01-03	10
129046	7	14010	2018-01-03 11:21:08	2018-01-03	10
129047	11	14010	2018-01-03 11:21:08	2018-01-03	10
129048	9	14010	2018-01-03 11:21:17	2018-01-03	10
129049	9	14010	2018-01-03 11:21:17	2018-01-03	10
129050	9	14010	2018-01-03 11:21:17	2018-01-03	10
129051	14	14010	2018-01-03 11:24:55	2018-01-03	10
129052	21	14010	2018-01-03 11:41:51	2018-01-03	10
129053	22	14010	2018-04-06 17:00:08	2018-04-06	15
129054	9	14011	2018-01-03 11:26:48	2018-01-03	10
129055	9	14011	2018-01-03 11:27:00	2018-01-03	10
129056	2	14011	2018-01-03 11:27:01	2018-01-03	10
129057	9	14011	2018-01-03 11:27:02	2018-01-03	10
129058	9	14011	2018-01-03 11:27:04	2018-01-03	10
129059	14	14011	2018-01-03 11:27:11	2018-01-03	10
129060	21	14011	2018-01-03 11:27:11	2018-01-03	10
129061	22	14011	2018-04-06 17:00:08	2018-04-06	15
129062	9	14012	2018-01-03 11:13:35	2018-01-03	10
129063	9	14012	2018-01-03 11:14:01	2018-01-03	10
129064	9	14012	2018-01-03 11:14:02	2018-01-03	10
129065	9	14012	2018-01-03 11:14:03	2018-01-03	10
129066	9	14012	2018-01-03 11:14:04	2018-01-03	10
129067	7	14012	2018-01-04 10:24:17	2018-01-04	9
129068	11	14012	2018-01-04 10:24:17	2018-01-04	9
129069	9	14012	2018-01-04 10:24:26	2018-01-04	9
129070	9	14012	2018-01-04 10:24:27	2018-01-04	9
129071	9	14012	2018-01-04 10:24:27	2018-01-04	9
129072	14	14012	2018-01-04 10:54:06	2018-01-04	9
129073	21	14012	2018-01-04 10:54:13	2018-01-04	9
129074	22	14012	2018-04-07 12:00:06	2018-04-07	10
129075	9	14013	2018-01-03 11:03:50	2018-01-03	10
129076	9	14013	2018-01-03 11:04:01	2018-01-03	10
129077	9	14013	2018-01-03 11:04:03	2018-01-03	10
129078	9	14013	2018-01-03 11:04:04	2018-01-03	10
129079	9	14013	2018-01-03 11:04:05	2018-01-03	10
129080	14	14013	2018-01-03 11:04:11	2018-01-03	10
129081	21	14013	2018-01-03 11:04:11	2018-01-03	10
129082	22	14013	2018-04-06 17:00:08	2018-04-06	15
129083	9	14014	2018-01-03 11:02:40	2018-01-03	10
129084	9	14014	2018-01-03 11:02:51	2018-01-03	10
129085	9	14014	2018-01-03 11:02:52	2018-01-03	10
129086	9	14014	2018-01-03 11:02:54	2018-01-03	10
129087	9	14014	2018-01-03 11:02:55	2018-01-03	10
129088	14	14014	2018-01-03 11:03:02	2018-01-03	10
129089	21	14014	2018-01-03 11:03:02	2018-01-03	10
129090	22	14014	2018-04-06 17:00:08	2018-04-06	15
129091	9	14015	2018-01-03 11:02:25	2018-01-03	10
129092	9	14015	2018-01-03 11:02:39	2018-01-03	10
129093	2	14015	2018-01-03 11:02:41	2018-01-03	10
129094	9	14015	2018-01-03 11:02:41	2018-01-03	10
129095	9	14015	2018-01-03 11:02:42	2018-01-03	10
129096	7	14015	2018-01-03 11:02:54	2018-01-03	10
129097	11	14015	2018-01-03 11:02:54	2018-01-03	10
129098	9	14015	2018-01-03 11:03:02	2018-01-03	10
129099	9	14015	2018-01-03 11:03:02	2018-01-03	10
129100	9	14015	2018-01-03 11:03:02	2018-01-03	10
129101	14	14015	2018-01-03 12:10:51	2018-01-03	11
129102	21	14015	2018-01-03 12:10:57	2018-01-03	11
129103	22	14015	2018-04-06 17:00:08	2018-04-06	15
129104	9	14016	2018-01-03 11:00:35	2018-01-03	10
129105	9	14016	2018-01-03 11:00:56	2018-01-03	10
129106	9	14016	2018-01-03 11:00:58	2018-01-03	10
129107	9	14016	2018-01-03 11:00:59	2018-01-03	10
129108	9	14016	2018-01-03 11:01:00	2018-01-03	10
129109	7	14016	2018-01-03 11:01:07	2018-01-03	10
129110	11	14016	2018-01-03 11:01:07	2018-01-03	10
129111	9	14016	2018-01-03 11:01:48	2018-01-03	10
129112	9	14016	2018-01-03 11:01:49	2018-01-03	10
129113	9	14016	2018-01-03 11:01:49	2018-01-03	10
129114	14	14016	2018-01-03 11:11:23	2018-01-03	10
129115	21	14016	2018-01-03 11:42:11	2018-01-03	10
129116	22	14016	2018-04-06 17:00:08	2018-04-06	15
129117	9	14017	2018-01-03 10:56:52	2018-01-03	9
129118	9	14017	2018-01-03 10:57:03	2018-01-03	9
129119	9	14017	2018-01-03 10:57:05	2018-01-03	9
129120	9	14017	2018-01-03 10:57:06	2018-01-03	9
129121	9	14017	2018-01-03 10:57:07	2018-01-03	9
129122	14	14017	2018-01-03 10:57:14	2018-01-03	9
129123	21	14017	2018-01-03 10:57:14	2018-01-03	9
129124	22	14017	2018-04-06 17:00:08	2018-04-06	15
129125	9	14018	2018-01-03 10:57:21	2018-01-03	9
129126	9	14018	2018-01-03 10:57:56	2018-01-03	9
129127	2	14018	2018-01-03 10:57:58	2018-01-03	9
129128	9	14018	2018-01-03 10:57:59	2018-01-03	9
129129	9	14018	2018-01-03 10:58:00	2018-01-03	9
129130	14	14018	2018-01-03 10:58:12	2018-01-03	9
129131	21	14018	2018-01-03 10:58:12	2018-01-03	9
129132	22	14018	2018-04-06 17:00:08	2018-04-06	15
129133	9	14019	2018-01-03 10:21:56	2018-01-03	9
129134	9	14019	2018-01-03 10:22:08	2018-01-03	9
129135	2	14019	2018-01-03 10:22:09	2018-01-03	9
129136	9	14019	2018-01-03 10:22:10	2018-01-03	9
129137	9	14019	2018-01-03 10:22:11	2018-01-03	9
129138	14	14019	2018-01-03 10:22:16	2018-01-03	9
129139	21	14019	2018-01-03 10:22:17	2018-01-03	9
129140	22	14019	2018-04-06 17:00:08	2018-04-06	15
129141	9	14020	2018-01-03 10:19:58	2018-01-03	9
129142	9	14020	2018-01-03 10:20:10	2018-01-03	9
129143	9	14020	2018-01-03 10:20:12	2018-01-03	9
129144	9	14020	2018-01-03 10:20:13	2018-01-03	9
129145	9	14020	2018-01-03 10:20:14	2018-01-03	9
129146	14	14020	2018-01-03 10:20:21	2018-01-03	9
129147	21	14020	2018-01-03 10:20:21	2018-01-03	9
129148	22	14020	2018-04-06 17:00:08	2018-04-06	15
129149	9	14021	2018-01-03 10:18:10	2018-01-03	9
129150	9	14021	2018-01-03 10:18:20	2018-01-03	9
129151	9	14021	2018-01-03 10:18:22	2018-01-03	9
129152	9	14021	2018-01-03 10:18:23	2018-01-03	9
129153	9	14021	2018-01-03 10:18:24	2018-01-03	9
129154	14	14021	2018-01-03 10:18:30	2018-01-03	9
129155	21	14021	2018-01-03 10:18:30	2018-01-03	9
129156	22	14021	2018-04-06 17:00:08	2018-04-06	15
129157	9	14022	2018-01-03 10:16:54	2018-01-03	9
129158	9	14022	2018-01-03 10:17:05	2018-01-03	9
129159	2	14022	2018-01-03 10:17:07	2018-01-03	9
129160	9	14022	2018-01-03 10:17:07	2018-01-03	9
129161	9	14022	2018-01-03 10:17:09	2018-01-03	9
129162	14	14022	2018-01-03 10:17:15	2018-01-03	9
129163	21	14022	2018-01-03 10:17:15	2018-01-03	9
129164	22	14022	2018-04-06 17:00:08	2018-04-06	15
129165	9	14023	2018-01-03 09:36:18	2018-01-03	8
129166	9	14023	2018-01-03 09:36:29	2018-01-03	8
129167	9	14023	2018-01-03 09:36:30	2018-01-03	8
129168	9	14023	2018-01-03 09:36:31	2018-01-03	8
129169	9	14023	2018-01-03 09:36:32	2018-01-03	8
129170	7	14023	2018-01-03 09:40:41	2018-01-03	8
129171	9	14023	2018-01-03 09:40:41	2018-01-03	8
129172	9	14023	2018-01-03 09:40:41	2018-01-03	8
129173	13	14023	2018-01-08 14:32:05	2018-01-08	13
129174	9	14023	2018-01-08 15:00:15	2018-01-08	14
129175	14	14023	2018-01-08 15:00:25	2018-01-08	14
129176	9	14023	2018-01-08 15:00:38	2018-01-08	14
129177	21	14023	2018-01-08 15:00:38	2018-01-08	14
129178	22	14023	2018-04-11 16:20:06	2018-04-11	14
129179	9	14024	2018-01-03 09:11:29	2018-01-03	8
129180	9	14024	2018-01-03 09:11:39	2018-01-03	8
129181	2	14024	2018-01-03 09:11:41	2018-01-03	8
129182	9	14024	2018-01-03 09:11:41	2018-01-03	8
129183	9	14024	2018-01-03 09:11:42	2018-01-03	8
129184	13	14024	2018-01-03 09:11:48	2018-01-03	8
129185	9	14024	2018-01-03 09:18:46	2018-01-03	8
129186	14	14024	2018-01-03 09:18:56	2018-01-03	8
129187	9	14024	2018-01-03 09:19:17	2018-01-03	8
129188	21	14024	2018-01-03 09:19:17	2018-01-03	8
129189	22	14024	2018-04-06 17:00:08	2018-04-06	15
129190	9	14025	2018-01-03 09:11:25	2018-01-03	8
129191	9	14025	2018-01-03 09:11:47	2018-01-03	8
129192	2	14025	2018-01-03 09:11:48	2018-01-03	8
129193	9	14025	2018-01-03 09:11:49	2018-01-03	8
129194	9	14025	2018-01-03 09:11:50	2018-01-03	8
129195	14	14025	2018-01-03 09:12:01	2018-01-03	8
129196	21	14025	2018-01-03 09:12:02	2018-01-03	8
129197	22	14025	2018-04-06 17:00:08	2018-04-06	15
129198	9	14026	2018-01-03 09:03:59	2018-01-03	8
129199	9	14026	2018-01-03 09:04:09	2018-01-03	8
129200	2	14026	2018-01-03 09:04:11	2018-01-03	8
129201	9	14026	2018-01-03 09:04:11	2018-01-03	8
129202	9	14026	2018-01-03 09:04:13	2018-01-03	8
129203	13	14026	2018-01-03 09:04:21	2018-01-03	8
129204	9	14026	2018-01-03 09:08:38	2018-01-03	8
129205	14	14026	2018-01-03 09:08:48	2018-01-03	8
129206	9	14026	2018-01-03 09:21:15	2018-01-03	8
129207	21	14026	2018-01-03 09:21:15	2018-01-03	8
129208	22	14026	2018-04-06 17:00:08	2018-04-06	15
129209	9	14027	2018-01-02 16:36:08	2018-01-02	15
129210	9	14027	2018-01-02 16:36:22	2018-01-02	15
129211	2	14027	2018-01-02 16:36:23	2018-01-02	15
129212	9	14027	2018-01-02 16:36:24	2018-01-02	15
129213	9	14027	2018-01-02 16:36:25	2018-01-02	15
129214	14	14027	2018-01-02 16:36:34	2018-01-02	15
129215	21	14027	2018-01-02 16:36:34	2018-01-02	15
129216	22	14027	2018-04-06 17:00:08	2018-04-06	15
129217	9	14028	2018-01-02 16:31:44	2018-01-02	15
129218	9	14028	2018-01-02 16:32:02	2018-01-02	15
129219	9	14028	2018-01-02 16:32:03	2018-01-02	15
129220	9	14028	2018-01-02 16:32:05	2018-01-02	15
129221	9	14028	2018-01-02 16:32:06	2018-01-02	15
129222	7	14028	2018-01-02 16:32:14	2018-01-02	15
129223	9	14028	2018-01-02 16:32:14	2018-01-02	15
129224	9	14028	2018-01-02 16:32:14	2018-01-02	15
129225	13	14028	2018-01-08 15:03:23	2018-01-08	14
129226	9	14028	2018-01-08 15:04:25	2018-01-08	14
129227	14	14028	2018-01-08 15:04:46	2018-01-08	14
129228	9	14028	2018-01-08 15:04:59	2018-01-08	14
129229	14	14028	2018-01-08 15:04:59	2018-01-08	14
129230	21	14028	2018-01-08 15:05:01	2018-01-08	14
129231	22	14028	2018-04-11 16:20:06	2018-04-11	14
129232	9	14029	2018-01-02 16:24:01	2018-01-02	15
129233	9	14029	2018-01-02 16:24:13	2018-01-02	15
129234	2	14029	2018-01-02 16:24:15	2018-01-02	15
129235	9	14029	2018-01-02 16:24:15	2018-01-02	15
129236	9	14029	2018-01-02 16:24:16	2018-01-02	15
129237	14	14029	2018-01-02 16:24:24	2018-01-02	15
129238	21	14029	2018-01-02 16:24:24	2018-01-02	15
129239	22	14029	2018-04-06 17:00:08	2018-04-06	15
129240	9	14030	2018-01-02 16:33:23	2018-01-02	15
129241	9	14030	2018-01-02 16:33:41	2018-01-02	15
129242	9	14030	2018-01-02 16:33:43	2018-01-02	15
129243	9	14030	2018-01-02 16:33:44	2018-01-02	15
129244	9	14030	2018-01-02 16:33:45	2018-01-02	15
129245	14	14030	2018-01-02 16:33:57	2018-01-02	15
129246	21	14030	2018-01-02 16:33:57	2018-01-02	15
129247	22	14030	2018-04-06 17:00:08	2018-04-06	15
129248	9	14031	2018-01-02 16:00:13	2018-01-02	15
129249	9	14031	2018-01-02 16:00:27	2018-01-02	15
129250	9	14031	2018-01-02 16:00:28	2018-01-02	15
129251	9	14031	2018-01-02 16:00:29	2018-01-02	15
129252	9	14031	2018-01-02 16:00:30	2018-01-02	15
129253	7	14031	2018-01-02 16:00:40	2018-01-02	15
129254	11	14031	2018-01-02 16:00:40	2018-01-02	15
129255	9	14031	2018-01-02 16:00:50	2018-01-02	15
129256	9	14031	2018-01-02 16:00:51	2018-01-02	15
129257	9	14031	2018-01-02 16:00:51	2018-01-02	15
129258	13	14031	2018-01-03 08:02:41	2018-01-03	7
129259	9	14031	2018-01-03 08:04:07	2018-01-03	7
129260	14	14031	2018-01-03 08:04:21	2018-01-03	7
129261	9	14031	2018-01-03 08:04:40	2018-01-03	7
129262	21	14031	2018-01-03 08:04:40	2018-01-03	7
129263	22	14031	2018-04-06 17:00:08	2018-04-06	15
129264	9	14032	2018-01-02 15:50:06	2018-01-02	14
129265	9	14032	2018-01-02 15:50:30	2018-01-02	14
129266	9	14032	2018-01-02 15:50:31	2018-01-02	14
129267	9	14032	2018-01-02 15:50:33	2018-01-02	14
129268	9	14032	2018-01-02 15:50:34	2018-01-02	14
129269	7	14032	2018-01-02 15:50:44	2018-01-02	14
129270	11	14032	2018-01-02 15:50:44	2018-01-02	14
129271	9	14032	2018-01-02 15:55:08	2018-01-02	14
129272	9	14032	2018-01-02 15:55:08	2018-01-02	14
129273	9	14032	2018-01-02 15:55:09	2018-01-02	14
129274	14	14032	2018-01-03 12:00:57	2018-01-03	11
129275	21	14032	2018-01-03 12:01:03	2018-01-03	11
129276	22	14032	2018-04-06 17:00:08	2018-04-06	15
129277	9	14033	2018-01-02 15:44:48	2018-01-02	14
129278	9	14033	2018-01-02 15:45:46	2018-01-02	14
129279	9	14033	2018-01-02 15:45:48	2018-01-02	14
129280	9	14033	2018-01-02 15:45:49	2018-01-02	14
129281	9	14033	2018-01-02 15:45:50	2018-01-02	14
129282	14	14033	2018-01-03 09:24:53	2018-01-03	8
129283	21	14033	2018-01-03 09:24:53	2018-01-03	8
129284	22	14033	2018-04-06 17:00:08	2018-04-06	15
129285	9	14034	2018-01-02 15:30:58	2018-01-02	14
129286	9	14034	2018-01-02 15:31:24	2018-01-02	14
129287	9	14034	2018-01-02 15:31:25	2018-01-02	14
129288	9	14034	2018-01-02 15:31:26	2018-01-02	14
129289	9	14034	2018-01-02 15:31:27	2018-01-02	14
129290	14	14034	2018-01-02 15:31:38	2018-01-02	14
129291	21	14034	2018-01-02 15:31:38	2018-01-02	14
129292	22	14034	2018-04-06 17:00:07	2018-04-06	15
129293	9	14035	2018-01-02 15:41:42	2018-01-02	14
129294	9	14035	2018-01-02 15:41:56	2018-01-02	14
129295	2	14035	2018-01-02 15:41:57	2018-01-02	14
129296	9	14035	2018-01-02 15:41:58	2018-01-02	14
129297	9	14035	2018-01-02 15:41:59	2018-01-02	14
129298	14	14035	2018-01-02 15:42:07	2018-01-02	14
129299	21	14035	2018-01-02 15:42:07	2018-01-02	14
129300	22	14035	2018-04-06 17:00:07	2018-04-06	15
129301	9	14036	2018-01-02 15:27:20	2018-01-02	14
129302	9	14036	2018-01-02 15:28:19	2018-01-02	14
129303	9	14036	2018-01-02 15:28:21	2018-01-02	14
129304	9	14036	2018-01-02 15:28:22	2018-01-02	14
129305	9	14036	2018-01-02 15:28:23	2018-01-02	14
129306	14	14036	2018-01-02 15:28:31	2018-01-02	14
129307	21	14036	2018-01-02 15:28:31	2018-01-02	14
129308	22	14036	2018-04-06 17:00:07	2018-04-06	15
129309	9	14037	2018-01-02 15:21:55	2018-01-02	14
129310	9	14037	2018-01-02 15:22:24	2018-01-02	14
129311	9	14037	2018-01-02 15:22:25	2018-01-02	14
129312	9	14037	2018-01-02 15:22:26	2018-01-02	14
129313	9	14037	2018-01-02 15:22:27	2018-01-02	14
129314	14	14037	2018-01-02 15:22:41	2018-01-02	14
129315	21	14037	2018-01-02 15:22:42	2018-01-02	14
129316	22	14037	2018-04-06 17:00:07	2018-04-06	15
129317	9	14038	2018-01-02 15:04:50	2018-01-02	14
129318	9	14038	2018-01-02 15:05:17	2018-01-02	14
129319	2	14038	2018-01-02 15:05:19	2018-01-02	14
129320	9	14038	2018-01-02 15:05:19	2018-01-02	14
129321	9	14038	2018-01-02 15:05:21	2018-01-02	14
129322	14	14038	2018-01-02 15:10:48	2018-01-02	14
129323	21	14038	2018-01-02 15:10:48	2018-01-02	14
129324	22	14038	2018-04-06 17:00:07	2018-04-06	15
129325	9	14039	2018-01-02 14:40:20	2018-01-02	13
129326	9	14039	2018-01-02 14:40:32	2018-01-02	13
129327	2	14039	2018-01-02 14:40:33	2018-01-02	13
129328	9	14039	2018-01-02 14:40:34	2018-01-02	13
129329	9	14039	2018-01-02 14:40:35	2018-01-02	13
129330	14	14039	2018-01-02 14:40:41	2018-01-02	13
129331	21	14039	2018-01-02 14:40:41	2018-01-02	13
129332	22	14039	2018-04-06 17:00:07	2018-04-06	15
129333	9	14040	2018-01-02 14:38:26	2018-01-02	13
129334	9	14040	2018-01-02 14:38:40	2018-01-02	13
129335	9	14040	2018-01-02 14:38:41	2018-01-02	13
129336	9	14040	2018-01-02 14:38:42	2018-01-02	13
129337	9	14040	2018-01-02 14:38:44	2018-01-02	13
129338	14	14040	2018-01-02 14:38:51	2018-01-02	13
129339	21	14040	2018-01-02 14:38:51	2018-01-02	13
129340	22	14040	2018-04-06 17:00:07	2018-04-06	15
129341	9	14041	2018-01-02 14:35:47	2018-01-02	13
129342	9	14041	2018-01-02 14:36:00	2018-01-02	13
129343	9	14041	2018-01-02 14:36:01	2018-01-02	13
129344	9	14041	2018-01-02 14:36:03	2018-01-02	13
129345	9	14041	2018-01-02 14:36:04	2018-01-02	13
129346	7	14041	2018-01-02 14:36:11	2018-01-02	13
129347	11	14041	2018-01-02 14:36:11	2018-01-02	13
129348	9	14041	2018-01-02 14:36:55	2018-01-02	13
129349	9	14041	2018-01-02 14:36:56	2018-01-02	13
129350	9	14041	2018-01-02 14:36:56	2018-01-02	13
129351	13	14041	2018-01-03 09:11:26	2018-01-03	8
129352	9	14041	2018-01-03 09:14:31	2018-01-03	8
129353	14	14041	2018-01-03 09:14:43	2018-01-03	8
129354	21	14041	2018-01-03 09:14:52	2018-01-03	8
129355	22	14041	2018-04-06 17:00:07	2018-04-06	15
129356	9	14042	2018-01-02 14:31:27	2018-01-02	13
129357	9	14042	2018-01-02 14:31:40	2018-01-02	13
129358	9	14042	2018-01-02 14:31:41	2018-01-02	13
129359	9	14042	2018-01-02 14:31:43	2018-01-02	13
129360	9	14042	2018-01-02 14:31:44	2018-01-02	13
129361	14	14042	2018-01-02 14:31:51	2018-01-02	13
129362	21	14042	2018-01-02 14:31:51	2018-01-02	13
129363	22	14042	2018-04-06 17:00:07	2018-04-06	15
129364	9	14043	2018-01-02 14:34:39	2018-01-02	13
129365	9	14043	2018-01-02 14:35:25	2018-01-02	13
129366	9	14043	2018-01-02 14:35:26	2018-01-02	13
129367	9	14043	2018-01-02 14:35:28	2018-01-02	13
129368	9	14043	2018-01-02 14:35:29	2018-01-02	13
129369	14	14043	2018-01-02 14:35:45	2018-01-02	13
129370	21	14043	2018-01-02 14:35:45	2018-01-02	13
129371	22	14043	2018-04-06 17:00:07	2018-04-06	15
129372	9	14044	2018-01-02 14:07:25	2018-01-02	13
129373	9	14044	2018-01-02 14:08:01	2018-01-02	13
129374	9	14044	2018-01-02 14:08:02	2018-01-02	13
129375	9	14044	2018-01-02 14:08:04	2018-01-02	13
129376	9	14044	2018-01-02 14:08:05	2018-01-02	13
129377	7	14044	2018-01-02 14:08:13	2018-01-02	13
129378	11	14044	2018-01-02 14:08:13	2018-01-02	13
129379	9	14044	2018-01-02 14:08:20	2018-01-02	13
129380	9	14044	2018-01-02 14:08:20	2018-01-02	13
129381	9	14044	2018-01-02 14:08:20	2018-01-02	13
129382	13	14044	2018-01-03 09:06:41	2018-01-03	8
129383	9	14044	2018-01-03 09:09:23	2018-01-03	8
129384	14	14044	2018-01-03 09:09:34	2018-01-03	8
129385	9	14044	2018-01-03 09:09:43	2018-01-03	8
129386	21	14044	2018-01-03 09:09:44	2018-01-03	8
129387	22	14044	2018-04-06 17:00:07	2018-04-06	15
129388	9	14045	2018-01-02 12:11:00	2018-01-02	11
129389	9	14045	2018-01-02 12:11:19	2018-01-02	11
129390	9	14045	2018-01-02 12:11:21	2018-01-02	11
129391	9	14045	2018-01-02 12:11:22	2018-01-02	11
129392	9	14045	2018-01-02 12:11:23	2018-01-02	11
129393	13	14045	2018-01-02 12:11:30	2018-01-02	11
129394	9	14045	2018-01-02 12:13:48	2018-01-02	11
129395	13	14045	2018-01-02 12:14:09	2018-01-02	11
129396	9	14045	2018-01-02 12:14:18	2018-01-02	11
129397	14	14045	2018-01-02 12:14:32	2018-01-02	11
129398	9	14045	2018-01-02 12:14:44	2018-01-02	11
129399	21	14045	2018-01-02 12:14:44	2018-01-02	11
129400	22	14045	2018-04-06 17:00:07	2018-04-06	15
129401	9	14046	2018-01-02 12:01:06	2018-01-02	11
129402	9	14046	2018-01-02 12:01:19	2018-01-02	11
129403	9	14046	2018-01-02 12:01:21	2018-01-02	11
129404	9	14046	2018-01-02 12:01:22	2018-01-02	11
129405	9	14046	2018-01-02 12:01:23	2018-01-02	11
129406	14	14046	2018-01-03 09:25:21	2018-01-03	8
129407	21	14046	2018-01-03 09:25:21	2018-01-03	8
129408	22	14046	2018-04-06 17:00:07	2018-04-06	15
129409	9	14047	2018-01-02 11:53:00	2018-01-02	10
129410	9	14047	2018-01-02 11:53:18	2018-01-02	10
129411	2	14047	2018-01-02 11:53:19	2018-01-02	10
129412	9	14047	2018-01-02 11:53:20	2018-01-02	10
129413	9	14047	2018-01-02 11:53:21	2018-01-02	10
129414	7	14047	2018-01-02 11:54:10	2018-01-02	10
129415	9	14047	2018-01-02 11:54:10	2018-01-02	10
129416	9	14047	2018-01-02 11:54:10	2018-01-02	10
129417	13	14047	2018-01-08 15:09:59	2018-01-08	14
129418	9	14047	2018-01-08 15:13:45	2018-01-08	14
129419	14	14047	2018-01-08 15:13:58	2018-01-08	14
129420	9	14047	2018-01-08 15:14:06	2018-01-08	14
129421	14	14047	2018-01-08 15:14:06	2018-01-08	14
129422	21	14047	2018-01-08 15:14:10	2018-01-08	14
129423	22	14047	2018-04-11 16:20:06	2018-04-11	14
129424	9	14048	2018-01-02 11:47:39	2018-01-02	10
129425	9	14048	2018-01-02 11:48:18	2018-01-02	10
129426	9	14048	2018-01-02 11:48:20	2018-01-02	10
129427	9	14048	2018-01-02 11:48:21	2018-01-02	10
129428	9	14048	2018-01-02 11:48:22	2018-01-02	10
129429	14	14048	2018-01-02 11:48:51	2018-01-02	10
129430	21	14048	2018-01-02 11:48:51	2018-01-02	10
129431	22	14048	2018-04-06 17:00:07	2018-04-06	15
129432	9	14049	2018-01-02 11:41:04	2018-01-02	10
129433	9	14049	2018-01-02 11:41:25	2018-01-02	10
129434	2	14049	2018-01-02 11:41:27	2018-01-02	10
129435	9	14049	2018-01-02 11:41:27	2018-01-02	10
129436	9	14049	2018-01-02 11:41:28	2018-01-02	10
129437	13	14049	2018-01-02 11:41:55	2018-01-02	10
129438	9	14049	2018-01-02 11:44:36	2018-01-02	10
129439	14	14049	2018-01-02 11:45:21	2018-01-02	10
129440	9	14049	2018-01-02 11:45:48	2018-01-02	10
129441	21	14049	2018-01-02 11:45:48	2018-01-02	10
129442	22	14049	2018-04-06 17:00:07	2018-04-06	15
129443	9	14050	2018-01-02 11:31:18	2018-01-02	10
129444	9	14050	2018-01-02 11:31:32	2018-01-02	10
129445	9	14050	2018-01-02 11:31:33	2018-01-02	10
129446	9	14050	2018-01-02 11:31:34	2018-01-02	10
129447	9	14050	2018-01-02 11:31:35	2018-01-02	10
129448	14	14050	2018-01-02 11:31:45	2018-01-02	10
129449	21	14050	2018-01-02 11:31:46	2018-01-02	10
129450	22	14050	2018-04-06 17:00:07	2018-04-06	15
129451	9	14051	2018-01-02 11:06:35	2018-01-02	10
129452	9	14051	2018-01-02 11:06:56	2018-01-02	10
129453	9	14051	2018-01-02 11:06:57	2018-01-02	10
129454	9	14051	2018-01-02 11:06:59	2018-01-02	10
129455	9	14051	2018-01-02 11:07:00	2018-01-02	10
129456	7	14051	2018-01-02 11:07:07	2018-01-02	10
129457	11	14051	2018-01-02 11:07:07	2018-01-02	10
129458	9	14051	2018-01-02 11:07:13	2018-01-02	10
129459	9	14051	2018-01-02 11:07:14	2018-01-02	10
129460	9	14051	2018-01-02 11:07:14	2018-01-02	10
129461	13	14051	2018-01-02 11:15:46	2018-01-02	10
129462	9	14051	2018-01-02 11:18:07	2018-01-02	10
129463	14	14051	2018-01-02 11:18:20	2018-01-02	10
129464	13	14051	2018-01-02 11:18:28	2018-01-02	10
129465	14	14051	2018-01-02 11:18:42	2018-01-02	10
129466	9	14051	2018-01-02 11:18:52	2018-01-02	10
129467	21	14051	2018-01-02 11:18:52	2018-01-02	10
129468	22	14051	2018-04-06 17:00:07	2018-04-06	15
129469	9	14052	2018-01-02 11:00:20	2018-01-02	10
129470	9	14052	2018-01-02 11:00:45	2018-01-02	10
129471	2	14052	2018-01-02 11:00:46	2018-01-02	10
129472	9	14052	2018-01-02 11:00:47	2018-01-02	10
129473	9	14052	2018-01-02 11:00:48	2018-01-02	10
129474	7	14052	2018-01-02 11:01:10	2018-01-02	10
129475	11	14052	2018-01-02 11:01:10	2018-01-02	10
129476	9	14052	2018-01-02 11:01:20	2018-01-02	10
129477	9	14052	2018-01-02 11:01:21	2018-01-02	10
129478	9	14052	2018-01-02 11:01:21	2018-01-02	10
129479	13	14052	2018-01-03 09:28:12	2018-01-03	8
129480	9	14052	2018-01-03 09:38:04	2018-01-03	8
129481	14	14052	2018-01-03 09:38:17	2018-01-03	8
129482	9	14052	2018-01-03 09:38:25	2018-01-03	8
129483	21	14052	2018-01-03 09:38:25	2018-01-03	8
129484	22	14052	2018-04-06 17:00:07	2018-04-06	15
129485	9	14053	2018-01-02 10:59:37	2018-01-02	9
129486	9	14053	2018-01-02 10:59:52	2018-01-02	9
129487	9	14053	2018-01-02 10:59:53	2018-01-02	9
129488	9	14053	2018-01-02 10:59:55	2018-01-02	9
129489	9	14053	2018-01-02 10:59:58	2018-01-02	9
129490	14	14053	2018-01-02 11:00:05	2018-01-02	10
129491	21	14053	2018-01-02 11:00:05	2018-01-02	10
129492	22	14053	2018-04-06 17:00:07	2018-04-06	15
129493	9	14054	2018-01-02 10:44:48	2018-01-02	9
129494	9	14054	2018-01-02 10:45:26	2018-01-02	9
129495	9	14054	2018-01-02 10:45:28	2018-01-02	9
129496	9	14054	2018-01-02 10:45:29	2018-01-02	9
129497	9	14054	2018-01-02 10:45:30	2018-01-02	9
129498	14	14054	2018-01-02 10:48:10	2018-01-02	9
129499	21	14054	2018-01-02 10:48:10	2018-01-02	9
129500	22	14054	2018-04-06 17:00:07	2018-04-06	15
129501	9	14055	2018-01-02 10:44:46	2018-01-02	9
129502	9	14055	2018-01-02 10:45:10	2018-01-02	9
129503	9	14055	2018-01-02 10:45:12	2018-01-02	9
129504	9	14055	2018-01-02 10:45:13	2018-01-02	9
129505	9	14055	2018-01-02 10:45:14	2018-01-02	9
129506	13	14055	2018-01-02 10:47:16	2018-01-02	9
129507	9	14055	2018-01-02 10:49:21	2018-01-02	9
129508	13	14055	2018-01-02 10:49:39	2018-01-02	9
129509	9	14055	2018-01-02 10:49:45	2018-01-02	9
129510	14	14055	2018-01-02 10:50:02	2018-01-02	9
129511	21	14055	2018-01-02 10:50:02	2018-01-02	9
129512	22	14055	2018-04-06 17:00:07	2018-04-06	15
129513	9	14056	2018-01-02 10:25:34	2018-01-02	9
129514	9	14056	2018-01-02 10:25:57	2018-01-02	9
129515	9	14056	2018-01-02 10:25:58	2018-01-02	9
129516	9	14056	2018-01-02 10:25:59	2018-01-02	9
129517	9	14056	2018-01-02 10:26:00	2018-01-02	9
129518	14	14056	2018-01-02 10:50:46	2018-01-02	9
129519	21	14056	2018-01-02 10:50:46	2018-01-02	9
129520	22	14056	2018-04-06 17:00:07	2018-04-06	15
129521	9	14057	2018-01-02 10:26:30	2018-01-02	9
129522	9	14057	2018-01-02 10:26:46	2018-01-02	9
129523	9	14057	2018-01-02 10:26:47	2018-01-02	9
129524	9	14057	2018-01-02 10:26:49	2018-01-02	9
129525	9	14057	2018-01-02 10:26:50	2018-01-02	9
129526	13	14057	2018-01-02 10:26:56	2018-01-02	9
129527	9	14057	2018-01-02 10:31:52	2018-01-02	9
129528	14	14057	2018-01-02 10:32:03	2018-01-02	9
129529	21	14057	2018-01-02 10:32:03	2018-01-02	9
129530	22	14057	2018-04-06 17:00:07	2018-04-06	15
129531	9	14058	2018-01-02 10:00:33	2018-01-02	9
129532	9	14058	2018-01-02 10:00:51	2018-01-02	9
129533	9	14058	2018-01-02 10:00:52	2018-01-02	9
129534	9	14058	2018-01-02 10:00:53	2018-01-02	9
129535	9	14058	2018-01-02 10:00:54	2018-01-02	9
129536	13	14058	2018-01-02 10:01:05	2018-01-02	9
129537	9	14058	2018-01-02 10:08:05	2018-01-02	9
129538	14	14058	2018-01-02 10:08:25	2018-01-02	9
129539	21	14058	2018-01-02 10:08:25	2018-01-02	9
129540	22	14058	2018-04-06 17:00:07	2018-04-06	15
129541	9	14059	2018-01-02 09:42:56	2018-01-02	8
129542	9	14059	2018-01-02 09:43:12	2018-01-02	8
129543	9	14059	2018-01-02 09:43:13	2018-01-02	8
129544	9	14059	2018-01-02 09:43:14	2018-01-02	8
129545	9	14059	2018-01-02 09:43:15	2018-01-02	8
129546	14	14059	2018-01-02 09:43:29	2018-01-02	8
129547	21	14059	2018-01-02 09:43:29	2018-01-02	8
129548	22	14059	2018-04-06 17:00:07	2018-04-06	15
129549	9	14060	2018-01-02 09:41:02	2018-01-02	8
129550	9	14060	2018-01-02 09:41:18	2018-01-02	8
129551	9	14060	2018-01-02 09:41:19	2018-01-02	8
129552	9	14060	2018-01-02 09:41:20	2018-01-02	8
129553	9	14060	2018-01-02 09:41:22	2018-01-02	8
129554	7	14060	2018-01-02 09:41:31	2018-01-02	8
129555	11	14060	2018-01-02 09:41:31	2018-01-02	8
129556	9	14060	2018-01-02 09:41:45	2018-01-02	8
129557	9	14060	2018-01-02 09:41:46	2018-01-02	8
129558	9	14060	2018-01-02 09:41:46	2018-01-02	8
129559	14	14060	2018-01-02 11:05:16	2018-01-02	10
129560	21	14060	2018-01-02 11:05:31	2018-01-02	10
129561	22	14060	2018-04-06 17:00:07	2018-04-06	15
129562	9	14061	2018-01-02 09:30:14	2018-01-02	8
129563	9	14061	2018-01-02 09:30:34	2018-01-02	8
129564	9	14061	2018-01-02 09:30:35	2018-01-02	8
129565	9	14061	2018-01-02 09:30:36	2018-01-02	8
129566	9	14061	2018-01-02 09:30:38	2018-01-02	8
129567	14	14061	2018-01-02 09:30:45	2018-01-02	8
129568	21	14061	2018-01-02 09:30:45	2018-01-02	8
129569	22	14061	2018-04-06 17:00:07	2018-04-06	15
129570	9	14062	2018-01-02 09:28:14	2018-01-02	8
129571	9	14062	2018-01-02 09:28:37	2018-01-02	8
129572	9	14062	2018-01-02 09:28:39	2018-01-02	8
129573	9	14062	2018-01-02 09:28:40	2018-01-02	8
129574	9	14062	2018-01-02 09:28:41	2018-01-02	8
129575	14	14062	2018-01-02 09:28:50	2018-01-02	8
129576	21	14062	2018-01-02 09:28:50	2018-01-02	8
129577	22	14062	2018-04-06 17:00:07	2018-04-06	15
129578	9	14063	2017-12-29 16:35:16	2017-12-29	15
129579	9	14063	2017-12-29 16:35:29	2017-12-29	15
129580	2	14063	2017-12-29 16:35:30	2017-12-29	15
129581	9	14063	2017-12-29 16:35:31	2017-12-29	15
129582	9	14063	2017-12-29 16:35:32	2017-12-29	15
129583	7	14063	2017-12-29 16:35:39	2017-12-29	15
129584	11	14063	2017-12-29 16:35:39	2017-12-29	15
129585	9	14063	2017-12-29 16:35:46	2017-12-29	15
129586	9	14063	2017-12-29 16:35:47	2017-12-29	15
129587	9	14063	2017-12-29 16:35:47	2017-12-29	15
129588	13	14063	2018-01-02 08:56:06	2018-01-02	7
129589	9	14063	2018-01-02 08:56:33	2018-01-02	7
129590	14	14063	2018-01-02 08:56:45	2018-01-02	7
129591	21	14063	2018-01-02 08:57:01	2018-01-02	7
129592	22	14063	2018-04-06 17:00:07	2018-04-06	15
129593	9	14064	2017-12-29 16:32:15	2017-12-29	15
129594	9	14064	2017-12-29 16:32:37	2017-12-29	15
129595	2	14064	2017-12-29 16:32:39	2017-12-29	15
129596	9	14064	2017-12-29 16:32:39	2017-12-29	15
129597	9	14064	2017-12-29 16:32:40	2017-12-29	15
129598	7	14064	2017-12-29 16:33:01	2017-12-29	15
129599	9	14064	2017-12-29 16:33:01	2017-12-29	15
129600	9	14064	2017-12-29 16:33:02	2017-12-29	15
129601	13	14064	2018-01-08 15:29:53	2018-01-08	14
129602	9	14064	2018-01-08 16:10:54	2018-01-08	15
129603	14	14064	2018-01-08 16:11:05	2018-01-08	15
129604	9	14064	2018-01-08 16:11:13	2018-01-08	15
129605	14	14064	2018-01-08 16:11:13	2018-01-08	15
129606	21	14064	2018-01-08 16:11:14	2018-01-08	15
129607	22	14064	2018-04-11 17:20:06	2018-04-11	15
129608	9	14065	2017-12-29 15:31:07	2017-12-29	14
129609	9	14065	2017-12-29 15:32:23	2017-12-29	14
129610	9	14065	2017-12-29 15:32:25	2017-12-29	14
129611	9	14065	2017-12-29 15:32:26	2017-12-29	14
129612	9	14065	2017-12-29 15:32:27	2017-12-29	14
129613	7	14065	2017-12-29 15:33:15	2017-12-29	14
129614	11	14065	2017-12-29 15:33:15	2017-12-29	14
129615	9	14065	2017-12-29 15:33:57	2017-12-29	14
129616	9	14065	2017-12-29 15:33:57	2017-12-29	14
129617	9	14065	2017-12-29 15:33:58	2017-12-29	14
129618	13	14065	2018-01-03 07:52:25	2018-01-03	6
129619	9	14065	2018-01-03 07:52:52	2018-01-03	6
129620	14	14065	2018-01-03 07:53:05	2018-01-03	6
129621	21	14065	2018-01-03 07:53:14	2018-01-03	6
129622	22	14065	2018-04-06 17:00:07	2018-04-06	15
129623	9	14066	2017-12-29 15:23:56	2017-12-29	14
129624	9	14066	2017-12-29 15:24:09	2017-12-29	14
129625	9	14066	2017-12-29 15:24:11	2017-12-29	14
129626	9	14066	2017-12-29 15:24:12	2017-12-29	14
129627	9	14066	2017-12-29 15:24:13	2017-12-29	14
129628	7	14066	2017-12-29 15:24:29	2017-12-29	14
129629	11	14066	2017-12-29 15:24:29	2017-12-29	14
129630	9	14066	2017-12-29 15:24:37	2017-12-29	14
129631	9	14066	2017-12-29 15:24:38	2017-12-29	14
129632	9	14066	2017-12-29 15:24:38	2017-12-29	14
129633	14	14066	2018-01-02 09:05:55	2018-01-02	8
129634	21	14066	2018-01-02 09:06:05	2018-01-02	8
129635	22	14066	2018-04-06 17:00:07	2018-04-06	15
129636	9	14067	2017-12-29 10:57:46	2017-12-29	9
129637	9	14067	2017-12-29 10:57:59	2017-12-29	9
129638	2	14067	2017-12-29 10:58:00	2017-12-29	9
129639	9	14067	2017-12-29 10:58:01	2017-12-29	9
129640	9	14067	2017-12-29 10:58:02	2017-12-29	9
129641	14	14067	2017-12-29 10:58:14	2017-12-29	9
129642	21	14067	2017-12-29 10:58:14	2017-12-29	9
129643	22	14067	2018-04-06 17:00:07	2018-04-06	15
129644	9	14068	2017-12-29 10:27:00	2017-12-29	9
129645	9	14068	2017-12-29 10:27:22	2017-12-29	9
129646	9	14068	2017-12-29 10:27:23	2017-12-29	9
129647	9	14068	2017-12-29 10:27:24	2017-12-29	9
129648	9	14068	2017-12-29 10:27:26	2017-12-29	9
129649	7	14068	2017-12-29 10:27:38	2017-12-29	9
129650	11	14068	2017-12-29 10:27:38	2017-12-29	9
129651	9	14068	2017-12-29 10:28:21	2017-12-29	9
129652	9	14068	2017-12-29 10:28:21	2017-12-29	9
129653	9	14068	2017-12-29 10:28:21	2017-12-29	9
129654	13	14068	2018-01-08 16:17:12	2018-01-08	15
129655	9	14068	2018-01-08 16:19:42	2018-01-08	15
129656	14	14068	2018-01-08 16:19:57	2018-01-08	15
129657	9	14068	2018-01-08 16:20:08	2018-01-08	15
129658	21	14068	2018-01-08 16:20:08	2018-01-08	15
129659	22	14068	2018-04-11 17:40:07	2018-04-11	15
129660	9	14069	2017-12-29 09:06:36	2017-12-29	8
129661	9	14069	2017-12-29 09:06:56	2017-12-29	8
129662	9	14069	2017-12-29 09:06:57	2017-12-29	8
129663	9	14069	2017-12-29 09:06:59	2017-12-29	8
129664	9	14069	2017-12-29 09:07:00	2017-12-29	8
129665	14	14069	2017-12-29 09:07:34	2017-12-29	8
129666	21	14069	2017-12-29 09:07:34	2017-12-29	8
129667	22	14069	2018-04-06 17:00:07	2018-04-06	15
129668	9	14070	2017-12-29 08:42:15	2017-12-29	7
129669	9	14070	2017-12-29 08:51:55	2017-12-29	7
129670	9	14070	2017-12-29 08:51:56	2017-12-29	7
129671	9	14070	2017-12-29 08:51:57	2017-12-29	7
129672	9	14070	2017-12-29 08:51:59	2017-12-29	7
129673	13	14070	2017-12-29 08:52:11	2017-12-29	7
129674	9	14070	2017-12-29 08:53:24	2017-12-29	7
129675	14	14070	2017-12-29 08:53:39	2017-12-29	7
129676	9	14070	2017-12-29 08:53:59	2017-12-29	7
129677	21	14070	2017-12-29 08:53:59	2017-12-29	7
129678	22	14070	2018-04-06 17:00:07	2018-04-06	15
129679	9	14071	2017-12-28 16:30:34	2017-12-28	15
129680	9	14071	2017-12-28 16:30:48	2017-12-28	15
129681	9	14071	2017-12-28 16:30:50	2017-12-28	15
129682	9	14071	2017-12-28 16:30:51	2017-12-28	15
129683	9	14071	2017-12-28 16:30:57	2017-12-28	15
129684	7	14071	2017-12-28 16:31:22	2017-12-28	15
129685	11	14071	2017-12-28 16:31:22	2017-12-28	15
129686	9	14071	2018-01-03 09:25:57	2018-01-03	8
129687	9	14071	2018-01-03 09:25:58	2018-01-03	8
129688	9	14071	2018-01-03 09:25:58	2018-01-03	8
129689	13	14071	2018-01-03 09:57:27	2018-01-03	8
129690	9	14071	2018-01-03 09:59:20	2018-01-03	8
129691	14	14071	2018-01-03 11:02:26	2018-01-03	10
129692	21	14071	2018-01-03 11:43:56	2018-01-03	10
129693	22	14071	2018-04-06 17:00:07	2018-04-06	15
129694	9	14072	2017-12-28 16:00:44	2017-12-28	15
129695	9	14072	2017-12-28 16:01:01	2017-12-28	15
129696	9	14072	2017-12-28 16:01:03	2017-12-28	15
129697	9	14072	2017-12-28 16:01:04	2017-12-28	15
129698	9	14072	2017-12-28 16:01:05	2017-12-28	15
129699	7	14072	2017-12-28 16:01:17	2017-12-28	15
129700	11	14072	2017-12-28 16:01:17	2017-12-28	15
129701	9	14072	2017-12-28 16:01:29	2017-12-28	15
129702	9	14072	2017-12-28 16:01:29	2017-12-28	15
129703	9	14072	2017-12-28 16:01:29	2017-12-28	15
129704	13	14072	2017-12-28 16:14:06	2017-12-28	15
129705	9	14072	2017-12-28 16:15:08	2017-12-28	15
129706	14	14072	2017-12-28 16:15:18	2017-12-28	15
129707	21	14072	2017-12-28 16:15:24	2017-12-28	15
129708	22	14072	2018-04-06 17:00:07	2018-04-06	15
129709	9	14073	2017-12-28 12:21:23	2017-12-28	11
129710	9	14073	2017-12-28 12:21:41	2017-12-28	11
129711	9	14073	2017-12-28 12:21:42	2017-12-28	11
129712	9	14073	2017-12-28 12:21:43	2017-12-28	11
129713	9	14073	2017-12-28 12:21:44	2017-12-28	11
129714	7	14073	2017-12-28 12:22:00	2017-12-28	11
129715	9	14073	2017-12-28 12:22:00	2017-12-28	11
129716	9	14073	2017-12-28 12:22:00	2017-12-28	11
129717	14	14073	2018-01-08 16:24:03	2018-01-08	15
129718	9	14073	2018-01-08 16:24:09	2018-01-08	15
129719	14	14073	2018-01-08 16:24:09	2018-01-08	15
129720	13	14073	2018-01-08 16:24:20	2018-01-08	15
129721	14	14073	2018-01-08 16:25:03	2018-01-08	15
129722	9	14073	2018-01-08 16:25:12	2018-01-08	15
129723	14	14073	2018-01-08 16:25:12	2018-01-08	15
129724	21	14073	2018-01-08 16:25:13	2018-01-08	15
129725	22	14073	2018-04-11 17:40:07	2018-04-11	15
129726	9	14074	2017-12-28 12:01:50	2017-12-28	11
129727	9	14074	2017-12-28 12:02:03	2017-12-28	11
129728	9	14074	2017-12-28 12:02:05	2017-12-28	11
129729	9	14074	2017-12-28 12:02:06	2017-12-28	11
129730	9	14074	2017-12-28 12:02:07	2017-12-28	11
129731	7	14074	2018-01-03 09:26:20	2018-01-03	8
129732	11	14074	2018-01-03 09:26:20	2018-01-03	8
129733	9	14074	2018-01-04 10:24:54	2018-01-04	9
129734	9	14074	2018-01-04 10:24:55	2018-01-04	9
129735	9	14074	2018-01-04 10:24:55	2018-01-04	9
129736	14	14074	2018-01-04 10:57:01	2018-01-04	9
129737	21	14074	2018-01-04 10:57:11	2018-01-04	9
129738	22	14074	2018-04-07 12:00:06	2018-04-07	10
129739	9	14075	2017-12-28 11:41:01	2017-12-28	10
129740	9	14075	2017-12-28 11:41:38	2017-12-28	10
129741	9	14075	2017-12-28 11:41:39	2017-12-28	10
129742	9	14075	2017-12-28 11:41:40	2017-12-28	10
129743	9	14075	2017-12-28 11:41:42	2017-12-28	10
129744	7	14075	2017-12-28 11:41:49	2017-12-28	10
129745	11	14075	2017-12-28 11:41:49	2017-12-28	10
129746	9	14075	2017-12-28 11:41:59	2017-12-28	10
129747	9	14075	2017-12-28 11:41:59	2017-12-28	10
129748	9	14075	2017-12-28 11:42:00	2017-12-28	10
129749	13	14075	2017-12-28 12:26:15	2017-12-28	11
129750	9	14075	2017-12-28 12:33:55	2017-12-28	11
129751	14	14075	2017-12-28 12:34:05	2017-12-28	11
129752	21	14075	2017-12-28 12:34:10	2017-12-28	11
129753	22	14075	2018-04-06 17:00:07	2018-04-06	15
129754	9	14076	2017-12-28 09:11:47	2017-12-28	8
129755	9	14076	2017-12-28 09:26:41	2017-12-28	8
129756	9	14076	2017-12-28 09:26:42	2017-12-28	8
129757	9	14076	2017-12-28 09:26:43	2017-12-28	8
129758	9	14076	2017-12-28 09:26:45	2017-12-28	8
129759	13	14076	2017-12-28 09:28:34	2017-12-28	8
129760	9	14076	2017-12-28 09:30:44	2017-12-28	8
129761	14	14076	2017-12-28 09:31:04	2017-12-28	8
129762	13	14076	2017-12-28 09:31:46	2017-12-28	8
129763	14	14076	2017-12-28 09:34:35	2017-12-28	8
129764	9	14076	2017-12-28 09:34:55	2017-12-28	8
129765	21	14076	2017-12-28 09:34:55	2017-12-28	8
129766	22	14076	2018-04-06 17:00:07	2018-04-06	15
129767	9	14077	2017-12-28 08:55:53	2017-12-28	7
129768	9	14077	2017-12-28 08:56:10	2017-12-28	7
129769	9	14077	2017-12-28 08:56:11	2017-12-28	7
129770	9	14077	2017-12-28 08:56:12	2017-12-28	7
129771	9	14077	2017-12-28 08:56:14	2017-12-28	7
129772	14	14077	2017-12-28 08:56:23	2017-12-28	7
129773	21	14077	2017-12-28 08:56:23	2017-12-28	7
129774	22	14077	2018-04-06 17:00:07	2018-04-06	15
129775	9	14078	2017-12-28 08:46:03	2017-12-28	7
129776	9	14078	2017-12-28 08:51:15	2017-12-28	7
129777	2	14078	2017-12-28 08:51:17	2017-12-28	7
129778	9	14078	2017-12-28 08:51:18	2017-12-28	7
129779	9	14078	2017-12-28 08:51:19	2017-12-28	7
129780	7	14078	2017-12-28 08:53:20	2017-12-28	7
129781	9	14078	2017-12-28 08:53:20	2017-12-28	7
129782	9	14078	2017-12-28 08:53:20	2017-12-28	7
129783	11	14078	2018-01-08 16:21:46	2018-01-08	15
129784	9	14078	2018-01-08 16:21:56	2018-01-08	15
129785	9	14078	2018-01-08 16:21:57	2018-01-08	15
129786	9	14078	2018-01-08 16:21:57	2018-01-08	15
129787	14	14078	2018-01-09 09:38:35	2018-01-09	8
129788	21	14078	2018-01-09 09:38:41	2018-01-09	8
129789	22	14078	2018-04-12 10:40:06	2018-04-12	8
129790	9	14079	2017-12-28 08:40:38	2017-12-28	7
129791	9	14079	2017-12-28 08:41:09	2017-12-28	7
129792	9	14079	2017-12-28 08:41:10	2017-12-28	7
129793	9	14079	2017-12-28 08:41:11	2017-12-28	7
129794	9	14079	2017-12-28 08:41:13	2017-12-28	7
129795	7	14079	2017-12-28 08:41:28	2017-12-28	7
129796	9	14079	2017-12-28 08:41:28	2017-12-28	7
129797	9	14079	2017-12-28 08:41:28	2017-12-28	7
129798	13	14079	2018-01-08 16:12:48	2018-01-08	15
129799	9	14079	2018-01-08 16:15:13	2018-01-08	15
129800	14	14079	2018-01-08 16:15:23	2018-01-08	15
129801	9	14079	2018-01-08 16:15:32	2018-01-08	15
129802	14	14079	2018-01-08 16:15:32	2018-01-08	15
129803	21	14079	2018-01-08 16:15:33	2018-01-08	15
129804	22	14079	2018-04-11 17:20:06	2018-04-11	15
129805	9	14080	2017-12-27 16:08:15	2017-12-27	15
129806	9	14080	2017-12-27 16:08:29	2017-12-27	15
129807	9	14080	2017-12-27 16:08:31	2017-12-27	15
129808	9	14080	2017-12-27 16:08:32	2017-12-27	15
129809	9	14080	2017-12-27 16:08:33	2017-12-27	15
129810	7	14080	2017-12-27 16:08:42	2017-12-27	15
129811	11	14080	2017-12-27 16:08:42	2017-12-27	15
129812	9	14080	2017-12-27 16:08:56	2017-12-27	15
129813	9	14080	2017-12-27 16:08:57	2017-12-27	15
129814	9	14080	2017-12-27 16:08:57	2017-12-27	15
129815	13	14080	2017-12-28 11:34:03	2017-12-28	10
129816	9	14080	2017-12-28 11:35:22	2017-12-28	10
129817	14	14080	2017-12-28 11:35:32	2017-12-28	10
129818	21	14080	2017-12-28 11:35:37	2017-12-28	10
129819	22	14080	2018-04-06 17:00:07	2018-04-06	15
129820	9	14081	2017-12-27 15:37:42	2017-12-27	14
129821	9	14081	2017-12-27 15:37:55	2017-12-27	14
129822	9	14081	2017-12-27 15:37:57	2017-12-27	14
129823	9	14081	2017-12-27 15:37:59	2017-12-27	14
129824	9	14081	2017-12-27 15:38:00	2017-12-27	14
129825	14	14081	2017-12-27 15:38:10	2017-12-27	14
129826	21	14081	2017-12-27 15:38:11	2017-12-27	14
129827	22	14081	2018-04-06 17:00:07	2018-04-06	15
129828	9	14082	2017-12-27 15:27:32	2017-12-27	14
129829	9	14082	2017-12-27 15:28:03	2017-12-27	14
129830	9	14082	2017-12-27 15:28:04	2017-12-27	14
129831	9	14082	2017-12-27 15:28:05	2017-12-27	14
129832	9	14082	2017-12-27 15:28:06	2017-12-27	14
129833	14	14082	2017-12-27 15:28:18	2017-12-27	14
129834	21	14082	2017-12-27 15:28:18	2017-12-27	14
129835	22	14082	2018-04-06 17:00:07	2018-04-06	15
129836	9	14083	2017-12-27 14:59:50	2017-12-27	13
129837	9	14083	2017-12-27 15:00:18	2017-12-27	14
129838	9	14083	2017-12-27 15:00:20	2017-12-27	14
129839	9	14083	2017-12-27 15:00:21	2017-12-27	14
129840	9	14083	2017-12-27 15:00:22	2017-12-27	14
129841	14	14083	2017-12-27 15:00:29	2017-12-27	14
129842	21	14083	2017-12-27 15:00:29	2017-12-27	14
129843	22	14083	2018-04-06 17:00:07	2018-04-06	15
129844	9	14084	2017-12-27 14:22:30	2017-12-27	13
129845	9	14084	2017-12-27 14:30:25	2017-12-27	13
129846	9	14084	2017-12-27 14:30:27	2017-12-27	13
129847	9	14084	2017-12-27 14:30:28	2017-12-27	13
129848	9	14084	2017-12-27 14:30:29	2017-12-27	13
129849	14	14084	2017-12-27 14:31:05	2017-12-27	13
129850	21	14084	2017-12-27 14:31:05	2017-12-27	13
129851	22	14084	2018-04-06 17:00:07	2018-04-06	15
129852	9	14085	2017-12-22 16:54:56	2017-12-22	15
129853	9	14085	2017-12-22 16:55:08	2017-12-22	15
129854	9	14085	2017-12-22 16:55:10	2017-12-22	15
129855	9	14085	2017-12-22 16:55:11	2017-12-22	15
129856	9	14085	2017-12-22 16:55:12	2017-12-22	15
129857	14	14085	2017-12-22 16:55:19	2017-12-22	15
129858	21	14085	2017-12-22 16:55:19	2017-12-22	15
129859	22	14085	2018-04-06 17:00:07	2018-04-06	15
129860	9	14086	2017-12-22 16:50:36	2017-12-22	15
129861	9	14086	2017-12-22 16:51:03	2017-12-22	15
129862	2	14086	2017-12-22 16:51:04	2017-12-22	15
129863	9	14086	2017-12-22 16:51:05	2017-12-22	15
129864	9	14086	2017-12-22 16:51:06	2017-12-22	15
129865	14	14086	2017-12-22 16:51:47	2017-12-22	15
129866	21	14086	2017-12-22 16:51:55	2017-12-22	15
129867	22	14086	2018-04-06 17:00:06	2018-04-06	15
129868	9	14087	2017-12-22 16:32:36	2017-12-22	15
129869	9	14087	2017-12-22 16:32:54	2017-12-22	15
129870	9	14087	2017-12-22 16:32:55	2017-12-22	15
129871	9	14087	2017-12-22 16:32:56	2017-12-22	15
129872	9	14087	2017-12-22 16:32:57	2017-12-22	15
129873	14	14087	2017-12-22 16:33:14	2017-12-22	15
129874	21	14087	2017-12-22 16:33:14	2017-12-22	15
129875	22	14087	2018-04-06 17:00:06	2018-04-06	15
129876	9	14088	2017-12-22 16:13:44	2017-12-22	15
129877	9	14088	2017-12-22 16:13:59	2017-12-22	15
129878	2	14088	2017-12-22 16:14:00	2017-12-22	15
129879	9	14088	2017-12-22 16:14:01	2017-12-22	15
129880	9	14088	2017-12-22 16:14:03	2017-12-22	15
129881	14	14088	2017-12-22 16:14:19	2017-12-22	15
129882	21	14088	2017-12-22 16:14:19	2017-12-22	15
129883	22	14088	2018-04-06 17:00:06	2018-04-06	15
129884	9	14089	2017-12-22 16:10:51	2017-12-22	15
129885	9	14089	2017-12-22 16:11:02	2017-12-22	15
129886	9	14089	2017-12-22 16:11:04	2017-12-22	15
129887	9	14089	2017-12-22 16:11:05	2017-12-22	15
129888	9	14089	2017-12-22 16:11:07	2017-12-22	15
129889	14	14089	2017-12-22 16:11:13	2017-12-22	15
129890	21	14089	2017-12-22 16:11:13	2017-12-22	15
129891	22	14089	2018-04-06 17:00:06	2018-04-06	15
129892	9	14090	2017-12-22 16:07:46	2017-12-22	15
129893	9	14090	2017-12-22 16:08:02	2017-12-22	15
129894	2	14090	2017-12-22 16:08:04	2017-12-22	15
129895	9	14090	2017-12-22 16:08:04	2017-12-22	15
129896	9	14090	2017-12-22 16:08:06	2017-12-22	15
129897	7	14090	2017-12-22 16:08:22	2017-12-22	15
129898	9	14090	2017-12-22 16:08:22	2017-12-22	15
129899	9	14090	2017-12-22 16:08:22	2017-12-22	15
129900	13	14090	2018-01-08 15:20:49	2018-01-08	14
129901	9	14090	2018-01-08 15:20:53	2018-01-08	14
129902	13	14090	2018-01-08 15:20:56	2018-01-08	14
129903	9	14090	2018-01-08 15:20:58	2018-01-08	14
129904	13	14090	2018-01-08 15:21:00	2018-01-08	14
129905	9	14090	2018-01-08 15:21:02	2018-01-08	14
129906	13	14090	2018-01-08 15:21:03	2018-01-08	14
129907	9	14090	2018-01-08 15:21:04	2018-01-08	14
129908	13	14090	2018-01-08 15:21:07	2018-01-08	14
129909	9	14090	2018-01-08 15:21:09	2018-01-08	14
129910	13	14090	2018-01-08 15:21:09	2018-01-08	14
129911	9	14090	2018-01-08 15:21:10	2018-01-08	14
129912	13	14090	2018-01-08 15:21:10	2018-01-08	14
129913	9	14090	2018-01-08 15:21:11	2018-01-08	14
129914	13	14090	2018-01-08 15:21:11	2018-01-08	14
129915	9	14090	2018-01-08 15:21:12	2018-01-08	14
129916	13	14090	2018-01-08 15:21:13	2018-01-08	14
129917	9	14090	2018-01-08 15:21:14	2018-01-08	14
129918	13	14090	2018-01-08 15:21:38	2018-01-08	14
129919	9	14090	2018-01-08 15:22:15	2018-01-08	14
129920	13	14090	2018-01-08 15:22:26	2018-01-08	14
129921	9	14090	2018-01-08 15:22:30	2018-01-08	14
129922	14	14090	2018-01-08 15:22:41	2018-01-08	14
129923	9	14090	2018-01-08 15:22:52	2018-01-08	14
129924	21	14090	2018-01-08 15:22:53	2018-01-08	14
129925	22	14090	2018-04-11 16:40:05	2018-04-11	14
129926	9	14091	2017-12-22 15:56:57	2017-12-22	14
129927	9	14091	2017-12-22 15:57:18	2017-12-22	14
129928	9	14091	2017-12-22 15:57:20	2017-12-22	14
129929	9	14091	2017-12-22 15:57:21	2017-12-22	14
129930	9	14091	2017-12-22 15:57:22	2017-12-22	14
129931	14	14091	2017-12-22 15:57:30	2017-12-22	14
129932	21	14091	2017-12-22 15:57:30	2017-12-22	14
129933	22	14091	2018-04-06 17:00:06	2018-04-06	15
129934	9	14092	2017-12-22 15:48:43	2017-12-22	14
129935	9	14092	2017-12-22 15:49:02	2017-12-22	14
129936	9	14092	2017-12-22 15:49:04	2017-12-22	14
129937	9	14092	2017-12-22 15:49:05	2017-12-22	14
129938	9	14092	2017-12-22 15:49:06	2017-12-22	14
129939	14	14092	2017-12-22 15:49:17	2017-12-22	14
129940	21	14092	2017-12-22 15:50:43	2017-12-22	14
129941	22	14092	2018-04-06 17:00:06	2018-04-06	15
129942	9	14093	2017-12-22 15:39:24	2017-12-22	14
129943	9	14093	2017-12-22 15:39:38	2017-12-22	14
129944	9	14093	2017-12-22 15:39:39	2017-12-22	14
129945	9	14093	2017-12-22 15:39:41	2017-12-22	14
129946	9	14093	2017-12-22 15:39:42	2017-12-22	14
129947	14	14093	2017-12-22 15:39:57	2017-12-22	14
129948	21	14093	2017-12-22 15:39:57	2017-12-22	14
129949	22	14093	2018-04-06 17:00:06	2018-04-06	15
129950	9	14094	2017-12-22 15:29:25	2017-12-22	14
129951	9	14094	2017-12-22 15:29:39	2017-12-22	14
129952	9	14094	2017-12-22 15:29:41	2017-12-22	14
129953	9	14094	2017-12-22 15:29:42	2017-12-22	14
129954	9	14094	2017-12-22 15:29:43	2017-12-22	14
129955	14	14094	2017-12-22 15:30:39	2017-12-22	14
129956	21	14094	2017-12-22 15:30:39	2017-12-22	14
129957	22	14094	2018-04-06 17:00:06	2018-04-06	15
129958	9	14095	2017-12-22 14:49:26	2017-12-22	13
129959	9	14095	2017-12-22 14:49:49	2017-12-22	13
129960	9	14095	2017-12-22 14:49:50	2017-12-22	13
129961	9	14095	2017-12-22 14:49:52	2017-12-22	13
129962	9	14095	2017-12-22 14:49:53	2017-12-22	13
129963	13	14095	2017-12-22 14:50:16	2017-12-22	13
129964	9	14095	2017-12-22 15:21:29	2017-12-22	14
129965	14	14095	2017-12-22 15:21:44	2017-12-22	14
129966	9	14095	2017-12-22 15:21:50	2017-12-22	14
129967	21	14095	2017-12-22 15:21:51	2017-12-22	14
129968	22	14095	2018-04-06 17:00:06	2018-04-06	15
129969	9	14096	2017-12-22 14:36:22	2017-12-22	13
129970	9	14096	2017-12-22 14:36:34	2017-12-22	13
129971	2	14096	2017-12-22 14:36:36	2017-12-22	13
129972	9	14096	2017-12-22 14:36:37	2017-12-22	13
129973	9	14096	2017-12-22 14:36:38	2017-12-22	13
129974	13	14096	2017-12-22 14:37:16	2017-12-22	13
129975	9	14096	2017-12-22 14:38:13	2017-12-22	13
129976	14	14096	2017-12-22 14:39:05	2017-12-22	13
129977	9	14096	2017-12-22 14:39:13	2017-12-22	13
129978	21	14096	2017-12-22 14:39:13	2017-12-22	13
129979	22	14096	2018-04-06 17:00:06	2018-04-06	15
129980	9	14097	2017-12-22 14:45:20	2017-12-22	13
129981	9	14097	2017-12-22 14:46:10	2017-12-22	13
129982	2	14097	2017-12-22 14:46:11	2017-12-22	13
129983	9	14097	2017-12-22 14:46:12	2017-12-22	13
129984	9	14097	2017-12-22 14:46:13	2017-12-22	13
129985	14	14097	2017-12-22 14:46:24	2017-12-22	13
129986	21	14097	2017-12-22 14:46:24	2017-12-22	13
129987	22	14097	2018-04-06 17:00:06	2018-04-06	15
129988	9	14098	2017-12-22 14:07:04	2017-12-22	13
129989	9	14098	2017-12-22 14:08:28	2017-12-22	13
129990	2	14098	2017-12-22 14:08:30	2017-12-22	13
129991	9	14098	2017-12-22 14:08:31	2017-12-22	13
129992	9	14098	2017-12-22 14:08:32	2017-12-22	13
129993	13	14098	2017-12-22 14:08:39	2017-12-22	13
129994	9	14098	2017-12-22 14:19:54	2017-12-22	13
129995	14	14098	2017-12-22 14:20:13	2017-12-22	13
129996	9	14098	2017-12-22 14:20:25	2017-12-22	13
129997	21	14098	2017-12-22 14:20:26	2017-12-22	13
129998	22	14098	2018-04-06 17:00:06	2018-04-06	15
129999	9	14099	2017-12-22 14:03:48	2017-12-22	13
130000	9	14099	2017-12-22 14:03:59	2017-12-22	13
130001	9	14099	2017-12-22 14:04:01	2017-12-22	13
130002	9	14099	2017-12-22 14:04:02	2017-12-22	13
130003	9	14099	2017-12-22 14:04:03	2017-12-22	13
130004	14	14099	2017-12-22 14:04:09	2017-12-22	13
130005	21	14099	2017-12-22 14:04:09	2017-12-22	13
130006	22	14099	2018-04-06 17:00:06	2018-04-06	15
130007	9	14100	2017-12-22 12:13:33	2017-12-22	11
130008	9	14100	2017-12-22 12:13:44	2017-12-22	11
130009	2	14100	2017-12-22 12:13:46	2017-12-22	11
130010	9	14100	2017-12-22 12:13:46	2017-12-22	11
130011	9	14100	2017-12-22 12:13:48	2017-12-22	11
130012	14	14100	2017-12-22 12:14:00	2017-12-22	11
130013	21	14100	2017-12-22 12:14:00	2017-12-22	11
130014	22	14100	2018-04-06 17:00:06	2018-04-06	15
130015	9	14101	2017-12-22 11:37:31	2017-12-22	10
130016	9	14101	2017-12-22 11:38:00	2017-12-22	10
130017	4	14101	2017-12-22 11:38:01	2017-12-22	10
130018	9	14101	2017-12-22 11:38:43	2017-12-22	10
130019	9	14101	2017-12-22 11:38:45	2017-12-22	10
130020	7	14101	2017-12-22 11:39:05	2017-12-22	10
130021	9	14101	2017-12-22 11:39:05	2017-12-22	10
130022	9	14101	2017-12-22 11:39:05	2017-12-22	10
130023	11	14101	2018-01-08 15:15:11	2018-01-08	14
130024	9	14101	2018-01-08 15:15:27	2018-01-08	14
130025	9	14101	2018-01-08 15:15:28	2018-01-08	14
130026	9	14101	2018-01-08 15:15:28	2018-01-08	14
130027	13	14101	2018-01-08 15:30:13	2018-01-08	14
130028	9	14101	2018-01-08 15:32:12	2018-01-08	14
130029	14	14101	2018-01-08 15:32:29	2018-01-08	14
130030	21	14101	2018-01-08 15:32:36	2018-01-08	14
130031	21	14101	2018-01-26 10:07:41	2018-01-26	9
130032	21	14101	2018-01-26 10:10:07	2018-01-26	9
130033	21	14101	2018-01-26 10:12:45	2018-01-26	9
130034	22	14101	2018-04-29 11:20:07	2018-04-29	9
130035	9	14102	2017-12-22 11:28:06	2017-12-22	10
130036	9	14102	2017-12-22 11:28:23	2017-12-22	10
130037	2	14102	2017-12-22 11:28:24	2017-12-22	10
130038	9	14102	2017-12-22 11:28:25	2017-12-22	10
130039	9	14102	2017-12-22 11:28:26	2017-12-22	10
130040	14	14102	2017-12-22 11:28:34	2017-12-22	10
130041	21	14102	2017-12-22 11:28:34	2017-12-22	10
130042	22	14102	2018-04-06 17:00:06	2018-04-06	15
130043	9	14103	2017-12-22 11:25:51	2017-12-22	10
130044	9	14103	2017-12-22 11:26:18	2017-12-22	10
130045	9	14103	2017-12-22 11:26:20	2017-12-22	10
130046	9	14103	2017-12-22 11:26:21	2017-12-22	10
130047	9	14103	2017-12-22 11:26:22	2017-12-22	10
130048	14	14103	2017-12-22 11:26:28	2017-12-22	10
130049	21	14103	2017-12-22 11:26:28	2017-12-22	10
130050	22	14103	2018-04-06 17:00:06	2018-04-06	15
130051	9	14104	2017-12-22 11:22:15	2017-12-22	10
130052	9	14104	2017-12-22 15:22:23	2017-12-22	14
130053	9	14104	2017-12-22 15:22:25	2017-12-22	14
130054	9	14104	2017-12-22 15:22:26	2017-12-22	14
130055	9	14104	2017-12-22 15:22:27	2017-12-22	14
130056	14	14104	2017-12-22 15:22:34	2017-12-22	14
130057	21	14104	2017-12-22 15:22:34	2017-12-22	14
130058	22	14104	2018-04-06 17:00:06	2018-04-06	15
130059	9	14105	2017-12-22 11:13:03	2017-12-22	10
130060	9	14105	2017-12-22 11:13:29	2017-12-22	10
130061	9	14105	2017-12-22 11:13:31	2017-12-22	10
130062	9	14105	2017-12-22 11:13:32	2017-12-22	10
130063	9	14105	2017-12-22 11:13:34	2017-12-22	10
130064	14	14105	2017-12-22 11:13:45	2017-12-22	10
130065	21	14105	2017-12-22 11:13:45	2017-12-22	10
130066	22	14105	2018-04-06 17:00:06	2018-04-06	15
130067	9	14106	2017-12-22 11:14:20	2017-12-22	10
130068	9	14106	2017-12-22 11:14:46	2017-12-22	10
130069	9	14106	2017-12-22 11:14:47	2017-12-22	10
130070	9	14106	2017-12-22 11:14:49	2017-12-22	10
130071	9	14106	2017-12-22 11:14:50	2017-12-22	10
130072	7	14106	2017-12-22 11:15:03	2017-12-22	10
130073	11	14106	2017-12-22 11:15:03	2017-12-22	10
130074	9	14106	2017-12-22 11:15:21	2017-12-22	10
130075	9	14106	2017-12-22 11:15:22	2017-12-22	10
130076	9	14106	2017-12-22 11:15:22	2017-12-22	10
130077	13	14106	2017-12-26 11:14:41	2017-12-26	10
130078	9	14106	2017-12-26 11:16:19	2017-12-26	10
130079	14	14106	2017-12-26 11:16:43	2017-12-26	10
130080	9	14106	2017-12-26 11:16:51	2017-12-26	10
130081	21	14106	2017-12-26 11:16:51	2017-12-26	10
130082	22	14106	2018-04-06 17:00:06	2018-04-06	15
130083	9	14107	2017-12-22 11:09:05	2017-12-22	10
130084	9	14107	2017-12-22 11:09:25	2017-12-22	10
130085	9	14107	2017-12-22 11:09:27	2017-12-22	10
130086	9	14107	2017-12-22 11:09:28	2017-12-22	10
130087	9	14107	2017-12-22 11:09:30	2017-12-22	10
130088	14	14107	2017-12-22 11:09:38	2017-12-22	10
130089	21	14107	2017-12-22 11:09:38	2017-12-22	10
130090	22	14107	2018-04-06 17:00:06	2018-04-06	15
130091	9	14108	2017-12-22 11:05:07	2017-12-22	10
130092	9	14108	2017-12-22 11:05:27	2017-12-22	10
130093	9	14108	2017-12-22 11:05:28	2017-12-22	10
130094	9	14108	2017-12-22 11:05:30	2017-12-22	10
130095	9	14108	2017-12-22 11:05:31	2017-12-22	10
130096	14	14108	2017-12-22 11:06:04	2017-12-22	10
130097	21	14108	2017-12-22 11:06:04	2017-12-22	10
130098	22	14108	2018-04-06 17:00:06	2018-04-06	15
130099	9	14109	2017-12-22 11:04:37	2017-12-22	10
130100	9	14109	2017-12-22 11:05:27	2017-12-22	10
130101	9	14109	2017-12-22 11:05:29	2017-12-22	10
130102	9	14109	2017-12-22 11:05:30	2017-12-22	10
130103	9	14109	2017-12-22 11:05:31	2017-12-22	10
130104	7	14109	2017-12-22 11:05:38	2017-12-22	10
130105	11	14109	2017-12-22 11:05:38	2017-12-22	10
130106	9	14109	2017-12-22 11:06:19	2017-12-22	10
130107	9	14109	2017-12-22 11:06:20	2017-12-22	10
130108	9	14109	2017-12-22 11:06:20	2017-12-22	10
130109	13	14109	2018-01-03 10:50:28	2018-01-03	9
130110	9	14109	2018-01-03 10:52:54	2018-01-03	9
130111	14	14109	2018-01-03 11:02:58	2018-01-03	10
130112	21	14109	2018-01-03 11:44:42	2018-01-03	10
130113	22	14109	2018-04-06 17:00:06	2018-04-06	15
130114	9	14110	2017-12-22 10:54:27	2017-12-22	9
130115	9	14110	2017-12-22 10:54:44	2017-12-22	9
130116	9	14110	2017-12-22 10:54:46	2017-12-22	9
130117	9	14110	2017-12-22 10:54:47	2017-12-22	9
130118	9	14110	2017-12-22 10:54:48	2017-12-22	9
130119	14	14110	2017-12-22 10:54:55	2017-12-22	9
130120	21	14110	2017-12-22 10:54:55	2017-12-22	9
130121	22	14110	2018-04-06 17:00:06	2018-04-06	15
130122	9	14111	2017-12-22 10:44:42	2017-12-22	9
130123	9	14111	2017-12-22 10:45:38	2017-12-22	9
130124	9	14111	2017-12-22 10:45:39	2017-12-22	9
130125	9	14111	2017-12-22 10:45:41	2017-12-22	9
130126	9	14111	2017-12-22 10:45:42	2017-12-22	9
130127	14	14111	2017-12-22 10:45:49	2017-12-22	9
130128	21	14111	2017-12-22 10:45:49	2017-12-22	9
130129	22	14111	2018-04-06 17:00:06	2018-04-06	15
130130	9	14112	2017-12-22 10:52:53	2017-12-22	9
130131	9	14112	2017-12-22 10:53:02	2017-12-22	9
130132	2	14112	2017-12-22 10:53:04	2017-12-22	9
130133	9	14112	2017-12-22 10:53:04	2017-12-22	9
130134	9	14112	2017-12-22 10:53:06	2017-12-22	9
130135	14	14112	2017-12-22 10:53:15	2017-12-22	9
130136	21	14112	2017-12-22 10:53:15	2017-12-22	9
130137	22	14112	2018-04-06 17:00:06	2018-04-06	15
130138	9	14113	2017-12-22 10:39:32	2017-12-22	9
130139	9	14113	2017-12-22 10:39:50	2017-12-22	9
130140	9	14113	2017-12-22 10:39:52	2017-12-22	9
130141	9	14113	2017-12-22 10:39:53	2017-12-22	9
130142	9	14113	2017-12-22 10:39:54	2017-12-22	9
130143	14	14113	2017-12-22 10:39:59	2017-12-22	9
130144	21	14113	2017-12-22 10:39:59	2017-12-22	9
130145	22	14113	2018-04-06 17:00:06	2018-04-06	15
130146	9	14114	2017-12-22 10:37:51	2017-12-22	9
130147	9	14114	2017-12-22 10:38:14	2017-12-22	9
130148	2	14114	2017-12-22 10:38:15	2017-12-22	9
130149	9	14114	2017-12-22 10:38:16	2017-12-22	9
130150	9	14114	2017-12-22 10:38:18	2017-12-22	9
130151	14	14114	2017-12-22 10:38:25	2017-12-22	9
130152	21	14114	2017-12-22 10:38:25	2017-12-22	9
130153	22	14114	2018-04-06 17:00:06	2018-04-06	15
130154	9	14115	2017-12-22 10:35:59	2017-12-22	9
130155	9	14115	2017-12-22 10:37:45	2017-12-22	9
130156	9	14115	2017-12-22 10:37:46	2017-12-22	9
130157	9	14115	2017-12-22 10:37:48	2017-12-22	9
130158	9	14115	2017-12-22 10:37:49	2017-12-22	9
130159	14	14115	2017-12-22 10:37:56	2017-12-22	9
130160	21	14115	2017-12-22 10:37:56	2017-12-22	9
130161	22	14115	2018-04-06 17:00:06	2018-04-06	15
130162	9	14116	2017-12-22 10:13:05	2017-12-22	9
130163	9	14116	2017-12-22 10:13:16	2017-12-22	9
130164	9	14116	2017-12-22 10:13:18	2017-12-22	9
130165	9	14116	2017-12-22 10:13:19	2017-12-22	9
130166	9	14116	2017-12-22 10:13:21	2017-12-22	9
130167	14	14116	2017-12-22 10:13:29	2017-12-22	9
130168	21	14116	2017-12-22 10:13:29	2017-12-22	9
130169	22	14116	2018-04-06 17:00:06	2018-04-06	15
130170	9	14117	2017-12-22 10:05:04	2017-12-22	9
130171	9	14117	2017-12-22 10:05:16	2017-12-22	9
130172	2	14117	2017-12-22 10:05:18	2017-12-22	9
130173	9	14117	2017-12-22 10:05:18	2017-12-22	9
130174	9	14117	2017-12-22 10:05:19	2017-12-22	9
130175	14	14117	2017-12-22 10:05:33	2017-12-22	9
130176	21	14117	2017-12-22 10:05:33	2017-12-22	9
130177	22	14117	2018-04-06 17:00:06	2018-04-06	15
130178	9	14118	2017-12-22 09:56:30	2017-12-22	8
130179	9	14118	2017-12-22 09:56:43	2017-12-22	8
130180	2	14118	2017-12-22 09:56:44	2017-12-22	8
130181	9	14118	2017-12-22 09:56:45	2017-12-22	8
130182	9	14118	2017-12-22 09:56:46	2017-12-22	8
130183	14	14118	2017-12-22 09:56:56	2017-12-22	8
130184	21	14118	2017-12-22 09:56:56	2017-12-22	8
130185	22	14118	2018-04-06 17:00:06	2018-04-06	15
130186	9	14119	2017-12-22 09:53:59	2017-12-22	8
130187	9	14119	2017-12-22 09:54:17	2017-12-22	8
130188	2	14119	2017-12-22 09:54:19	2017-12-22	8
130189	9	14119	2017-12-22 09:54:19	2017-12-22	8
130190	9	14119	2017-12-22 09:54:21	2017-12-22	8
130191	14	14119	2017-12-22 09:54:37	2017-12-22	8
130192	21	14119	2017-12-22 09:54:37	2017-12-22	8
130193	22	14119	2018-04-06 17:00:06	2018-04-06	15
130194	9	14120	2017-12-22 09:53:13	2017-12-22	8
130195	9	14120	2017-12-22 09:53:29	2017-12-22	8
130196	9	14120	2017-12-22 09:53:30	2017-12-22	8
130197	9	14120	2017-12-22 09:53:32	2017-12-22	8
130198	9	14120	2017-12-22 09:53:33	2017-12-22	8
130199	14	14120	2017-12-22 09:53:57	2017-12-22	8
130200	21	14120	2017-12-22 09:53:57	2017-12-22	8
130201	22	14120	2018-04-06 17:00:06	2018-04-06	15
130202	9	14121	2017-12-22 09:51:45	2017-12-22	8
130203	9	14121	2017-12-22 09:51:57	2017-12-22	8
130204	2	14121	2017-12-22 09:51:58	2017-12-22	8
130205	9	14121	2017-12-22 09:51:59	2017-12-22	8
130206	9	14121	2017-12-22 09:52:00	2017-12-22	8
130207	14	14121	2017-12-22 09:52:13	2017-12-22	8
130208	21	14121	2017-12-22 09:52:13	2017-12-22	8
130209	22	14121	2018-04-06 17:00:06	2018-04-06	15
130210	9	14122	2017-12-22 09:01:03	2017-12-22	8
130211	9	14122	2017-12-22 09:01:15	2017-12-22	8
130212	9	14122	2017-12-22 09:01:17	2017-12-22	8
130213	9	14122	2017-12-22 09:01:18	2017-12-22	8
130214	9	14122	2017-12-22 09:01:19	2017-12-22	8
130215	7	14122	2017-12-22 09:01:48	2017-12-22	8
130216	11	14122	2017-12-22 09:01:48	2017-12-22	8
130217	9	14122	2017-12-22 09:45:25	2017-12-22	8
130218	9	14122	2017-12-22 09:45:26	2017-12-22	8
130219	9	14122	2017-12-22 09:45:26	2017-12-22	8
130220	13	14122	2018-01-08 11:10:59	2018-01-08	10
130221	9	14122	2018-01-08 11:29:24	2018-01-08	10
130222	13	14122	2018-01-08 11:29:58	2018-01-08	10
130223	9	14122	2018-01-08 11:31:56	2018-01-08	10
130224	14	14122	2018-01-08 11:32:09	2018-01-08	10
130225	21	14122	2018-01-08 11:32:09	2018-01-08	10
130226	22	14122	2018-04-11 12:40:06	2018-04-11	10
130227	9	14123	2017-12-21 16:38:42	2017-12-21	15
130228	9	14123	2017-12-21 16:38:55	2017-12-21	15
130229	9	14123	2017-12-21 16:38:56	2017-12-21	15
130230	9	14123	2017-12-21 16:38:58	2017-12-21	15
130231	9	14123	2017-12-21 16:38:59	2017-12-21	15
130232	14	14123	2017-12-21 16:39:07	2017-12-21	15
130233	21	14123	2017-12-21 16:39:07	2017-12-21	15
130234	22	14123	2018-04-06 17:00:06	2018-04-06	15
130235	9	14124	2017-12-21 16:34:20	2017-12-21	15
130236	9	14124	2017-12-21 16:34:32	2017-12-21	15
130237	9	14124	2017-12-21 16:34:33	2017-12-21	15
130238	9	14124	2017-12-21 16:34:34	2017-12-21	15
130239	9	14124	2017-12-21 16:34:36	2017-12-21	15
130240	14	14124	2017-12-21 16:34:43	2017-12-21	15
130241	21	14124	2017-12-21 16:34:43	2017-12-21	15
130242	22	14124	2018-04-06 17:00:06	2018-04-06	15
130243	9	14125	2017-12-21 16:21:14	2017-12-21	15
130244	9	14125	2017-12-21 16:21:26	2017-12-21	15
130245	2	14125	2017-12-21 16:21:27	2017-12-21	15
130246	9	14125	2017-12-21 16:21:28	2017-12-21	15
130247	9	14125	2017-12-21 16:21:29	2017-12-21	15
130248	14	14125	2017-12-21 16:21:38	2017-12-21	15
130249	21	14125	2017-12-21 16:21:38	2017-12-21	15
130250	22	14125	2018-04-06 17:00:06	2018-04-06	15
130251	9	14126	2017-12-21 16:19:21	2017-12-21	15
130252	9	14126	2017-12-21 16:19:36	2017-12-21	15
130253	9	14126	2017-12-21 16:19:38	2017-12-21	15
130254	9	14126	2017-12-21 16:19:39	2017-12-21	15
130255	9	14126	2017-12-21 16:19:40	2017-12-21	15
130256	14	14126	2017-12-21 16:19:50	2017-12-21	15
130257	21	14126	2017-12-21 16:19:50	2017-12-21	15
130258	22	14126	2018-04-06 17:00:06	2018-04-06	15
130259	9	14127	2017-12-21 16:05:57	2017-12-21	15
130260	9	14127	2017-12-21 16:06:19	2017-12-21	15
130261	2	14127	2017-12-21 16:06:21	2017-12-21	15
130262	9	14127	2017-12-21 16:06:22	2017-12-21	15
130263	9	14127	2017-12-21 16:06:23	2017-12-21	15
130264	14	14127	2017-12-21 16:06:31	2017-12-21	15
130265	21	14127	2017-12-21 16:06:31	2017-12-21	15
130266	22	14127	2018-04-06 17:00:06	2018-04-06	15
130267	9	14128	2017-12-21 15:33:39	2017-12-21	14
130268	9	14128	2017-12-21 15:33:59	2017-12-21	14
130269	9	14128	2017-12-21 15:34:00	2017-12-21	14
130270	9	14128	2017-12-21 15:34:02	2017-12-21	14
130271	9	14128	2017-12-21 15:34:03	2017-12-21	14
130272	14	14128	2017-12-21 15:34:11	2017-12-21	14
130273	21	14128	2017-12-21 15:34:11	2017-12-21	14
130274	22	14128	2018-04-06 17:00:06	2018-04-06	15
130275	9	14129	2017-12-21 15:59:54	2017-12-21	14
130276	9	14129	2017-12-21 16:00:28	2017-12-21	15
130277	9	14129	2017-12-21 16:00:29	2017-12-21	15
130278	9	14129	2017-12-21 16:00:31	2017-12-21	15
130279	9	14129	2017-12-21 16:00:32	2017-12-21	15
130280	7	14129	2017-12-21 16:00:45	2017-12-21	15
130281	11	14129	2017-12-21 16:00:45	2017-12-21	15
130282	9	14129	2017-12-21 16:01:51	2017-12-21	15
130283	9	14129	2017-12-21 16:01:52	2017-12-21	15
130284	9	14129	2017-12-21 16:01:52	2017-12-21	15
130285	13	14129	2018-01-03 10:19:00	2018-01-03	9
130286	9	14129	2018-01-03 10:19:48	2018-01-03	9
130287	14	14129	2018-01-03 11:45:36	2018-01-03	10
130288	21	14129	2018-01-03 11:45:50	2018-01-03	10
130289	22	14129	2018-04-06 17:00:06	2018-04-06	15
130290	9	14130	2017-12-21 15:19:49	2017-12-21	14
130291	9	14130	2017-12-21 15:20:04	2017-12-21	14
130292	2	14130	2017-12-21 15:20:06	2017-12-21	14
130293	9	14130	2017-12-21 15:20:07	2017-12-21	14
130294	9	14130	2017-12-21 15:20:09	2017-12-21	14
130295	14	14130	2017-12-21 15:20:15	2017-12-21	14
130296	21	14130	2017-12-21 15:20:15	2017-12-21	14
130297	22	14130	2018-04-06 17:00:06	2018-04-06	15
130298	9	14131	2017-12-21 15:09:22	2017-12-21	14
130299	9	14131	2017-12-21 15:09:49	2017-12-21	14
130300	2	14131	2017-12-21 15:09:51	2017-12-21	14
130301	9	14131	2017-12-21 15:09:52	2017-12-21	14
130302	9	14131	2017-12-21 15:09:53	2017-12-21	14
130303	7	14131	2017-12-21 15:10:06	2017-12-21	14
130304	9	14131	2017-12-21 15:10:06	2017-12-21	14
130305	9	14131	2017-12-21 15:10:06	2017-12-21	14
130306	13	14131	2017-12-21 15:31:43	2017-12-21	14
130307	9	14131	2017-12-21 15:33:37	2017-12-21	14
130308	14	14131	2017-12-21 15:34:02	2017-12-21	14
130309	9	14131	2017-12-21 15:34:12	2017-12-21	14
130310	21	14131	2017-12-21 15:34:12	2017-12-21	14
130311	22	14131	2018-04-06 17:00:06	2018-04-06	15
130312	9	14132	2017-12-21 14:47:33	2017-12-21	13
130313	9	14132	2017-12-21 14:48:03	2017-12-21	13
130314	9	14132	2017-12-21 14:48:04	2017-12-21	13
130315	9	14132	2017-12-21 14:48:05	2017-12-21	13
130316	9	14132	2017-12-21 14:48:07	2017-12-21	13
130317	13	14132	2017-12-21 14:48:13	2017-12-21	13
130318	9	14132	2017-12-21 14:51:55	2017-12-21	13
130319	14	14132	2017-12-21 14:52:13	2017-12-21	13
130320	9	14132	2017-12-21 14:52:25	2017-12-21	13
130321	21	14132	2017-12-21 14:52:26	2017-12-21	13
130322	22	14132	2018-04-06 17:00:06	2018-04-06	15
130323	9	14133	2017-12-21 14:38:35	2017-12-21	13
130324	9	14133	2017-12-21 14:40:16	2017-12-21	13
130325	9	14133	2017-12-21 14:40:18	2017-12-21	13
130326	9	14133	2017-12-21 14:40:19	2017-12-21	13
130327	9	14133	2017-12-21 14:40:20	2017-12-21	13
130328	14	14133	2017-12-21 14:41:09	2017-12-21	13
130329	21	14133	2017-12-21 14:41:09	2017-12-21	13
130330	22	14133	2018-04-06 17:00:06	2018-04-06	15
130331	9	14134	2017-12-21 14:18:02	2017-12-21	13
130332	9	14134	2017-12-21 14:18:14	2017-12-21	13
130333	9	14134	2017-12-21 14:18:15	2017-12-21	13
130334	9	14134	2017-12-21 14:18:17	2017-12-21	13
130335	9	14134	2017-12-21 14:18:18	2017-12-21	13
130336	14	14134	2017-12-21 14:18:27	2017-12-21	13
130337	21	14134	2017-12-21 14:18:27	2017-12-21	13
130338	22	14134	2018-04-06 17:00:06	2018-04-06	15
130339	9	14135	2017-12-21 14:06:19	2017-12-21	13
130340	9	14135	2017-12-21 14:06:32	2017-12-21	13
130341	2	14135	2017-12-21 14:06:33	2017-12-21	13
130342	9	14135	2017-12-21 14:06:34	2017-12-21	13
130343	9	14135	2017-12-21 14:06:35	2017-12-21	13
130344	14	14135	2017-12-21 14:06:43	2017-12-21	13
130345	21	14135	2017-12-21 14:06:43	2017-12-21	13
130346	22	14135	2018-04-06 17:00:06	2018-04-06	15
130347	9	14136	2017-12-21 12:37:08	2017-12-21	11
130348	9	14136	2017-12-21 12:37:21	2017-12-21	11
130349	9	14136	2017-12-21 12:37:23	2017-12-21	11
130350	9	14136	2017-12-21 12:37:24	2017-12-21	11
130351	9	14136	2017-12-21 12:37:25	2017-12-21	11
130352	7	14136	2017-12-21 12:37:35	2017-12-21	11
130353	11	14136	2017-12-21 12:37:35	2017-12-21	11
130354	9	14136	2017-12-21 12:37:48	2017-12-21	11
130355	9	14136	2017-12-21 12:37:48	2017-12-21	11
130356	9	14136	2017-12-21 12:37:49	2017-12-21	11
130357	13	14136	2017-12-21 14:34:21	2017-12-21	13
130358	9	14136	2017-12-21 14:40:53	2017-12-21	13
130359	13	14136	2017-12-21 14:41:38	2017-12-21	13
130360	9	14136	2017-12-21 14:44:02	2017-12-21	13
130361	14	14136	2017-12-21 14:44:13	2017-12-21	13
130362	9	14136	2017-12-21 14:44:23	2017-12-21	13
130363	14	14136	2017-12-21 14:44:23	2017-12-21	13
130364	9	14136	2017-12-21 14:44:54	2017-12-21	13
130365	14	14136	2017-12-21 14:44:54	2017-12-21	13
130366	9	14136	2017-12-21 14:45:06	2017-12-21	13
130367	14	14136	2017-12-21 14:45:06	2017-12-21	13
130368	21	14136	2017-12-21 14:45:20	2017-12-21	13
130369	22	14136	2018-04-06 17:00:06	2018-04-06	15
130370	9	14137	2017-12-21 12:27:39	2017-12-21	11
130371	9	14137	2017-12-21 12:27:53	2017-12-21	11
130372	9	14137	2017-12-21 12:27:55	2017-12-21	11
130373	9	14137	2017-12-21 12:27:56	2017-12-21	11
130374	9	14137	2017-12-21 12:27:57	2017-12-21	11
130375	14	14137	2017-12-21 12:28:03	2017-12-21	11
130376	21	14137	2017-12-21 12:28:03	2017-12-21	11
130377	22	14137	2018-04-06 17:00:05	2018-04-06	15
130378	9	14138	2017-12-21 12:29:36	2017-12-21	11
130379	9	14138	2017-12-21 12:30:23	2017-12-21	11
130380	9	14138	2017-12-21 12:30:24	2017-12-21	11
130381	9	14138	2017-12-21 12:30:25	2017-12-21	11
130382	9	14138	2017-12-21 12:30:26	2017-12-21	11
130383	7	14138	2017-12-21 12:30:38	2017-12-21	11
130384	11	14138	2017-12-21 12:30:38	2017-12-21	11
130385	9	14138	2017-12-21 12:30:57	2017-12-21	11
130386	9	14138	2017-12-21 12:30:58	2017-12-21	11
130387	9	14138	2017-12-21 12:30:59	2017-12-21	11
130388	13	14138	2017-12-21 15:50:40	2017-12-21	14
130389	9	14138	2017-12-21 15:52:01	2017-12-21	14
130390	14	14138	2017-12-21 15:52:11	2017-12-21	14
130391	21	14138	2017-12-21 15:52:16	2017-12-21	14
130392	22	14138	2018-04-06 17:00:05	2018-04-06	15
130393	9	14139	2017-12-21 12:22:05	2017-12-21	11
130394	9	14139	2017-12-21 12:22:18	2017-12-21	11
130395	2	14139	2017-12-21 12:22:20	2017-12-21	11
130396	9	14139	2017-12-21 12:22:21	2017-12-21	11
130397	9	14139	2017-12-21 12:22:22	2017-12-21	11
130398	14	14139	2017-12-21 12:22:28	2017-12-21	11
130399	21	14139	2017-12-21 12:22:28	2017-12-21	11
130400	22	14139	2018-04-06 17:00:05	2018-04-06	15
130401	9	14140	2017-12-21 12:11:56	2017-12-21	11
130402	9	14140	2017-12-21 12:12:23	2017-12-21	11
130403	9	14140	2017-12-21 12:12:25	2017-12-21	11
130404	9	14140	2017-12-21 12:12:26	2017-12-21	11
130405	9	14140	2017-12-21 12:12:27	2017-12-21	11
130406	14	14140	2017-12-21 12:12:41	2017-12-21	11
130407	21	14140	2017-12-21 12:12:41	2017-12-21	11
130408	22	14140	2018-04-06 17:00:05	2018-04-06	15
130409	9	14141	2017-12-21 12:07:38	2017-12-21	11
130410	9	14141	2017-12-21 12:07:50	2017-12-21	11
130411	9	14141	2017-12-21 12:07:52	2017-12-21	11
130412	9	14141	2017-12-21 12:07:53	2017-12-21	11
130413	9	14141	2017-12-21 12:07:54	2017-12-21	11
130414	14	14141	2017-12-21 12:08:50	2017-12-21	11
130415	21	14141	2017-12-21 12:08:50	2017-12-21	11
130416	22	14141	2018-04-06 17:00:05	2018-04-06	15
130417	9	14142	2017-12-21 12:06:58	2017-12-21	11
130418	9	14142	2017-12-21 12:07:16	2017-12-21	11
130419	9	14142	2017-12-21 12:07:17	2017-12-21	11
130420	9	14142	2017-12-21 12:07:18	2017-12-21	11
130421	9	14142	2017-12-21 12:07:20	2017-12-21	11
130422	14	14142	2017-12-21 12:07:32	2017-12-21	11
130423	21	14142	2017-12-21 12:07:32	2017-12-21	11
130424	22	14142	2018-04-06 17:00:05	2018-04-06	15
130425	9	14143	2017-12-21 12:04:03	2017-12-21	11
130426	9	14143	2017-12-21 12:04:32	2017-12-21	11
130427	2	14143	2017-12-21 12:04:33	2017-12-21	11
130428	9	14143	2017-12-21 12:04:34	2017-12-21	11
130429	9	14143	2017-12-21 12:04:35	2017-12-21	11
130430	14	14143	2017-12-21 12:04:43	2017-12-21	11
130431	21	14143	2017-12-21 12:04:43	2017-12-21	11
130432	22	14143	2018-04-06 17:00:05	2018-04-06	15
130433	9	14144	2017-12-21 11:25:55	2017-12-21	10
130434	9	14144	2017-12-21 11:36:17	2017-12-21	10
130435	2	14144	2017-12-21 11:36:18	2017-12-21	10
130436	9	14144	2017-12-21 11:36:19	2017-12-21	10
130437	9	14144	2017-12-21 11:36:20	2017-12-21	10
130438	14	14144	2017-12-21 11:36:33	2017-12-21	10
130439	21	14144	2017-12-21 11:36:33	2017-12-21	10
130440	22	14144	2018-04-06 17:00:05	2018-04-06	15
130441	9	14145	2017-12-21 11:14:43	2017-12-21	10
130442	9	14145	2017-12-21 11:15:17	2017-12-21	10
130443	9	14145	2017-12-21 11:15:19	2017-12-21	10
130444	9	14145	2017-12-21 11:15:20	2017-12-21	10
130445	9	14145	2017-12-21 11:15:22	2017-12-21	10
130446	14	14145	2017-12-21 11:15:35	2017-12-21	10
130447	21	14145	2017-12-21 11:15:35	2017-12-21	10
130448	22	14145	2018-04-06 17:00:05	2018-04-06	15
130449	9	14146	2017-12-21 10:41:00	2017-12-21	9
130450	9	14146	2017-12-21 10:41:54	2017-12-21	9
130451	9	14146	2017-12-21 10:41:55	2017-12-21	9
130452	9	14146	2017-12-21 10:41:57	2017-12-21	9
130453	9	14146	2017-12-21 10:41:58	2017-12-21	9
130454	14	14146	2017-12-21 10:42:05	2017-12-21	9
130455	21	14146	2017-12-21 10:42:05	2017-12-21	9
130456	22	14146	2018-04-06 17:00:05	2018-04-06	15
130457	9	14147	2017-12-21 10:52:39	2017-12-21	9
130458	9	14147	2017-12-21 10:53:15	2017-12-21	9
130459	2	14147	2017-12-21 10:53:16	2017-12-21	9
130460	9	14147	2017-12-21 10:53:17	2017-12-21	9
130461	9	14147	2017-12-21 10:53:18	2017-12-21	9
130462	14	14147	2017-12-21 10:53:30	2017-12-21	9
130463	21	14147	2017-12-21 10:53:31	2017-12-21	9
130464	22	14147	2018-04-06 17:00:05	2018-04-06	15
130465	9	14148	2017-12-21 10:23:31	2017-12-21	9
130466	9	14148	2017-12-21 10:24:55	2017-12-21	9
130467	9	14148	2017-12-21 10:24:56	2017-12-21	9
130468	9	14148	2017-12-21 10:24:58	2017-12-21	9
130469	9	14148	2017-12-21 10:24:59	2017-12-21	9
130470	14	14148	2017-12-21 10:25:12	2017-12-21	9
130471	21	14148	2017-12-21 10:25:12	2017-12-21	9
130472	22	14148	2018-04-06 17:00:05	2018-04-06	15
130473	9	14149	2017-12-21 10:19:00	2017-12-21	9
130474	9	14149	2017-12-21 10:19:20	2017-12-21	9
130475	9	14149	2017-12-21 10:19:21	2017-12-21	9
130476	9	14149	2017-12-21 10:19:22	2017-12-21	9
130477	9	14149	2017-12-21 10:19:24	2017-12-21	9
130478	14	14149	2017-12-21 10:19:43	2017-12-21	9
130479	21	14149	2017-12-21 10:19:43	2017-12-21	9
130480	22	14149	2018-04-06 17:00:05	2018-04-06	15
130481	9	14150	2017-12-21 10:05:42	2017-12-21	9
130482	9	14150	2017-12-21 10:08:28	2017-12-21	9
130483	2	14150	2017-12-21 10:08:30	2017-12-21	9
130484	9	14150	2017-12-21 10:08:31	2017-12-21	9
130485	9	14150	2017-12-21 10:08:32	2017-12-21	9
130486	7	14150	2017-12-21 10:08:45	2017-12-21	9
130487	9	14150	2017-12-21 10:08:45	2017-12-21	9
130488	9	14150	2017-12-21 10:08:45	2017-12-21	9
130489	11	14150	2017-12-21 14:23:50	2017-12-21	13
130490	9	14150	2017-12-21 14:24:49	2017-12-21	13
130491	9	14150	2017-12-21 14:24:50	2017-12-21	13
130492	9	14150	2017-12-21 14:24:50	2017-12-21	13
130493	13	14150	2017-12-21 14:27:53	2017-12-21	13
130494	9	14150	2017-12-21 14:30:46	2017-12-21	13
130495	14	14150	2017-12-21 14:30:57	2017-12-21	13
130496	9	14150	2017-12-21 14:31:06	2017-12-21	13
130497	21	14150	2017-12-21 14:31:06	2017-12-21	13
130498	22	14150	2018-04-06 17:00:05	2018-04-06	15
130499	9	14151	2017-12-21 09:47:04	2017-12-21	8
130500	9	14151	2017-12-21 09:47:24	2017-12-21	8
130501	9	14151	2017-12-21 09:47:26	2017-12-21	8
130502	9	14151	2017-12-21 09:47:27	2017-12-21	8
130503	9	14151	2017-12-21 09:47:29	2017-12-21	8
130504	14	14151	2017-12-21 09:48:29	2017-12-21	8
130505	21	14151	2017-12-21 09:48:29	2017-12-21	8
130506	22	14151	2018-04-06 17:00:05	2018-04-06	15
130507	9	14152	2017-12-21 09:41:34	2017-12-21	8
130508	9	14152	2017-12-21 09:42:21	2017-12-21	8
130509	9	14152	2017-12-21 09:42:23	2017-12-21	8
130510	9	14152	2017-12-21 09:42:24	2017-12-21	8
130511	9	14152	2017-12-21 09:42:25	2017-12-21	8
130512	14	14152	2017-12-21 09:42:35	2017-12-21	8
130513	21	14152	2017-12-21 09:42:35	2017-12-21	8
130514	22	14152	2018-04-06 17:00:05	2018-04-06	15
130515	9	14153	2017-12-21 09:17:40	2017-12-21	8
130516	9	14153	2017-12-21 09:18:14	2017-12-21	8
130517	9	14153	2017-12-21 09:18:16	2017-12-21	8
130518	9	14153	2017-12-21 09:18:17	2017-12-21	8
130519	9	14153	2017-12-21 09:18:18	2017-12-21	8
130520	14	14153	2017-12-21 09:18:26	2017-12-21	8
130521	21	14153	2017-12-21 09:18:26	2017-12-21	8
130522	22	14153	2018-04-06 17:00:05	2018-04-06	15
130523	9	14154	2017-12-21 09:15:32	2017-12-21	8
130524	9	14154	2017-12-21 09:15:50	2017-12-21	8
130525	9	14154	2017-12-21 09:15:51	2017-12-21	8
130526	9	14154	2017-12-21 09:15:52	2017-12-21	8
130527	9	14154	2017-12-21 09:15:53	2017-12-21	8
130528	14	14154	2017-12-21 09:16:10	2017-12-21	8
130529	21	14154	2017-12-21 09:16:10	2017-12-21	8
130530	22	14154	2018-04-06 17:00:05	2018-04-06	15
130531	9	14155	2017-12-21 09:13:11	2017-12-21	8
130532	9	14155	2017-12-21 09:13:31	2017-12-21	8
130533	9	14155	2017-12-21 09:13:32	2017-12-21	8
130534	9	14155	2017-12-21 09:13:33	2017-12-21	8
130535	9	14155	2017-12-21 09:13:34	2017-12-21	8
130536	14	14155	2017-12-21 09:13:42	2017-12-21	8
130537	21	14155	2017-12-21 09:13:42	2017-12-21	8
130538	22	14155	2018-04-06 17:00:05	2018-04-06	15
130539	9	14156	2017-12-21 08:57:51	2017-12-21	7
130540	9	14156	2017-12-21 08:58:09	2017-12-21	7
130541	9	14156	2017-12-21 08:58:10	2017-12-21	7
130542	9	14156	2017-12-21 08:58:11	2017-12-21	7
130543	9	14156	2017-12-21 08:58:12	2017-12-21	7
130544	7	14156	2017-12-21 08:59:50	2017-12-21	7
130545	9	14156	2017-12-21 08:59:50	2017-12-21	7
130546	9	14156	2017-12-21 08:59:50	2017-12-21	7
130547	13	14156	2017-12-21 14:12:20	2017-12-21	13
130548	9	14156	2017-12-21 14:19:12	2017-12-21	13
130549	14	14156	2017-12-21 14:19:23	2017-12-21	13
130550	9	14156	2017-12-21 14:19:33	2017-12-21	13
130551	21	14156	2017-12-21 14:19:34	2017-12-21	13
130552	22	14156	2018-04-06 17:00:05	2018-04-06	15
130553	9	14157	2017-12-21 08:43:19	2017-12-21	7
130554	9	14157	2017-12-21 08:43:32	2017-12-21	7
130555	9	14157	2017-12-21 08:43:34	2017-12-21	7
130556	9	14157	2017-12-21 08:43:35	2017-12-21	7
130557	9	14157	2017-12-21 08:43:36	2017-12-21	7
130558	14	14157	2017-12-21 08:43:45	2017-12-21	7
130559	21	14157	2017-12-21 08:43:45	2017-12-21	7
130560	22	14157	2018-04-06 17:00:05	2018-04-06	15
130561	9	14158	2017-12-21 08:32:29	2017-12-21	7
130562	9	14158	2017-12-21 08:32:42	2017-12-21	7
130563	9	14158	2017-12-21 08:32:43	2017-12-21	7
130564	9	14158	2017-12-21 08:32:44	2017-12-21	7
130565	9	14158	2017-12-21 08:32:45	2017-12-21	7
130566	14	14158	2017-12-21 08:33:17	2017-12-21	7
130567	21	14158	2017-12-21 08:33:17	2017-12-21	7
130568	22	14158	2018-04-06 17:00:05	2018-04-06	15
130569	9	14159	2017-12-20 16:42:01	2017-12-20	15
130570	9	14159	2017-12-20 16:42:22	2017-12-20	15
130571	2	14159	2017-12-20 16:42:23	2017-12-20	15
130572	9	14159	2017-12-20 16:42:24	2017-12-20	15
130573	9	14159	2017-12-20 16:42:25	2017-12-20	15
130574	13	14159	2017-12-20 16:42:35	2017-12-20	15
130575	9	14159	2017-12-20 16:47:25	2017-12-20	15
130576	9	14159	2017-12-20 16:47:45	2017-12-20	15
130577	13	14159	2017-12-20 16:48:39	2017-12-20	15
130578	9	14159	2017-12-20 16:48:55	2017-12-20	15
130579	9	14159	2017-12-20 16:59:43	2017-12-20	15
130580	14	14159	2017-12-20 17:00:18	2017-12-20	16
130581	9	14159	2017-12-20 17:02:00	2017-12-20	16
130582	21	14159	2017-12-20 17:02:00	2017-12-20	16
130583	22	14159	2018-04-06 17:00:05	2018-04-06	15
130584	9	14160	2017-12-20 15:59:55	2017-12-20	14
130585	9	14160	2017-12-20 16:00:19	2017-12-20	15
130586	2	14160	2017-12-20 16:00:19	2017-12-20	15
130587	9	14160	2017-12-20 16:00:20	2017-12-20	15
130588	9	14160	2017-12-20 16:00:21	2017-12-20	15
130589	14	14160	2017-12-20 16:00:48	2017-12-20	15
130590	21	14160	2017-12-20 16:00:48	2017-12-20	15
130591	22	14160	2018-04-06 17:00:05	2018-04-06	15
130592	9	14161	2017-12-20 15:53:29	2017-12-20	14
130593	9	14161	2017-12-20 15:53:46	2017-12-20	14
130594	9	14161	2017-12-20 15:53:46	2017-12-20	14
130595	9	14161	2017-12-20 15:53:47	2017-12-20	14
130596	13	14161	2017-12-20 15:53:55	2017-12-20	14
130597	9	14161	2017-12-20 15:54:21	2017-12-20	14
130598	9	14161	2017-12-20 15:54:31	2017-12-20	14
130599	14	14161	2017-12-20 15:54:53	2017-12-20	14
130600	21	14161	2017-12-20 15:54:53	2017-12-20	14
130601	22	14161	2018-04-06 17:00:05	2018-04-06	15
130602	9	14162	2017-12-20 15:53:11	2017-12-20	14
130603	9	14162	2017-12-20 15:53:27	2017-12-20	14
130604	2	14162	2017-12-20 15:53:28	2017-12-20	14
130605	9	14162	2017-12-20 15:53:28	2017-12-20	14
130606	9	14162	2017-12-20 15:53:29	2017-12-20	14
130607	14	14162	2017-12-20 15:53:35	2017-12-20	14
130608	21	14162	2017-12-20 15:53:35	2017-12-20	14
130609	22	14162	2018-04-06 17:00:05	2018-04-06	15
130610	9	14163	2017-12-20 15:50:54	2017-12-20	14
130611	9	14163	2017-12-20 15:51:10	2017-12-20	14
130612	2	14163	2017-12-20 15:51:10	2017-12-20	14
130613	9	14163	2017-12-20 15:51:11	2017-12-20	14
130614	9	14163	2017-12-20 15:51:12	2017-12-20	14
130615	14	14163	2017-12-20 15:51:49	2017-12-20	14
130616	21	14163	2017-12-20 15:51:49	2017-12-20	14
130617	22	14163	2018-04-06 17:00:05	2018-04-06	15
130618	9	14164	2017-12-20 15:48:05	2017-12-20	14
130619	9	14164	2017-12-20 15:48:23	2017-12-20	14
130620	9	14164	2017-12-20 15:48:23	2017-12-20	14
130621	9	14164	2017-12-20 15:48:25	2017-12-20	14
130622	14	14164	2017-12-20 15:48:33	2017-12-20	14
130623	21	14164	2017-12-20 15:48:33	2017-12-20	14
130624	22	14164	2018-04-06 17:00:05	2018-04-06	15
130625	9	14165	2017-12-20 14:57:40	2017-12-20	13
130626	9	14165	2017-12-20 14:57:56	2017-12-20	13
130627	9	14165	2017-12-20 14:57:57	2017-12-20	13
130628	9	14165	2017-12-20 14:57:58	2017-12-20	13
130629	14	14165	2017-12-20 14:58:06	2017-12-20	13
130630	21	14165	2017-12-20 14:58:06	2017-12-20	13
130631	22	14165	2018-04-06 17:00:05	2018-04-06	15
130632	9	14166	2017-12-20 12:28:57	2017-12-20	11
130633	9	14166	2017-12-20 12:30:01	2017-12-20	11
130634	2	14166	2017-12-20 12:30:01	2017-12-20	11
130635	9	14166	2017-12-20 12:30:02	2017-12-20	11
130636	9	14166	2017-12-20 12:30:04	2017-12-20	11
130637	7	14166	2017-12-20 12:30:36	2017-12-20	11
130638	11	14166	2017-12-20 12:30:36	2017-12-20	11
130639	9	14166	2017-12-20 14:22:45	2017-12-20	13
130640	9	14166	2017-12-20 14:22:46	2017-12-20	13
130641	9	14166	2017-12-20 14:22:46	2017-12-20	13
130642	13	14166	2017-12-20 14:38:12	2017-12-20	13
130643	9	14166	2017-12-20 14:41:13	2017-12-20	13
130644	9	14166	2017-12-20 14:41:25	2017-12-20	13
130645	14	14166	2017-12-20 14:41:33	2017-12-20	13
130646	9	14166	2017-12-20 14:41:45	2017-12-20	13
130647	14	14166	2017-12-20 14:41:46	2017-12-20	13
130648	9	14166	2017-12-20 14:41:59	2017-12-20	13
130649	14	14166	2017-12-20 14:41:59	2017-12-20	13
130650	21	14166	2017-12-20 14:42:10	2017-12-20	13
130651	22	14166	2018-04-06 17:00:05	2018-04-06	15
130652	9	14167	2017-12-20 12:22:48	2017-12-20	11
130653	9	14167	2017-12-20 12:23:03	2017-12-20	11
130654	9	14167	2017-12-20 12:23:03	2017-12-20	11
130655	9	14167	2017-12-20 12:23:04	2017-12-20	11
130656	14	14167	2017-12-20 12:23:13	2017-12-20	11
130657	21	14167	2017-12-20 12:23:13	2017-12-20	11
130658	22	14167	2018-04-06 17:00:05	2018-04-06	15
130659	9	14168	2017-12-20 12:16:36	2017-12-20	11
130660	9	14168	2017-12-20 12:16:54	2017-12-20	11
130661	9	14168	2017-12-20 12:16:55	2017-12-20	11
130662	9	14168	2017-12-20 12:16:56	2017-12-20	11
130663	14	14168	2017-12-20 12:17:14	2017-12-20	11
130664	21	14168	2017-12-20 12:17:14	2017-12-20	11
130665	22	14168	2018-04-06 17:00:05	2018-04-06	15
130666	9	14169	2017-12-20 12:13:54	2017-12-20	11
130667	9	14169	2017-12-20 12:14:14	2017-12-20	11
130668	2	14169	2017-12-20 12:14:14	2017-12-20	11
130669	9	14169	2017-12-20 12:14:15	2017-12-20	11
130670	9	14169	2017-12-20 12:14:16	2017-12-20	11
130671	14	14169	2017-12-20 12:14:38	2017-12-20	11
130672	21	14169	2017-12-20 12:14:39	2017-12-20	11
130673	22	14169	2018-04-06 17:00:05	2018-04-06	15
130674	9	14170	2017-12-20 11:57:51	2017-12-20	10
130675	9	14170	2017-12-20 11:58:29	2017-12-20	10
130676	9	14170	2017-12-20 11:58:29	2017-12-20	10
130677	9	14170	2017-12-20 11:58:30	2017-12-20	10
130678	14	14170	2017-12-20 11:58:40	2017-12-20	10
130679	21	14170	2017-12-20 11:58:40	2017-12-20	10
130680	22	14170	2018-04-06 17:00:05	2018-04-06	15
130681	9	14171	2017-12-20 11:44:33	2017-12-20	10
130682	9	14171	2017-12-20 11:44:49	2017-12-20	10
130683	9	14171	2017-12-20 11:44:49	2017-12-20	10
130684	9	14171	2017-12-20 11:44:51	2017-12-20	10
130685	14	14171	2017-12-20 11:45:01	2017-12-20	10
130686	21	14171	2017-12-20 11:45:01	2017-12-20	10
130687	22	14171	2018-04-06 17:00:05	2018-04-06	15
130688	9	14172	2017-12-20 11:31:15	2017-12-20	10
130689	9	14172	2017-12-20 11:31:42	2017-12-20	10
130690	9	14172	2017-12-20 11:31:43	2017-12-20	10
130691	9	14172	2017-12-20 11:31:44	2017-12-20	10
130692	14	14172	2017-12-20 11:32:53	2017-12-20	10
130693	21	14172	2017-12-20 11:32:53	2017-12-20	10
130694	22	14172	2018-04-06 17:00:05	2018-04-06	15
130695	9	14173	2017-12-20 12:23:56	2017-12-20	11
130696	9	14173	2017-12-20 12:24:19	2017-12-20	11
130697	9	14173	2017-12-20 12:24:19	2017-12-20	11
130698	9	14173	2017-12-20 12:24:21	2017-12-20	11
130699	7	14173	2017-12-20 12:25:53	2017-12-20	11
130700	9	14173	2017-12-20 12:25:53	2017-12-20	11
130701	9	14173	2017-12-20 12:25:53	2017-12-20	11
130702	13	14173	2017-12-20 12:41:19	2017-12-20	11
130703	9	14173	2017-12-20 12:45:19	2017-12-20	11
130704	9	14173	2017-12-20 12:46:03	2017-12-20	11
130705	14	14173	2017-12-20 12:46:14	2017-12-20	11
130706	9	14173	2017-12-20 12:46:44	2017-12-20	11
130707	21	14173	2017-12-20 12:46:45	2017-12-20	11
130708	22	14173	2018-04-06 17:00:05	2018-04-06	15
130709	9	14174	2017-12-20 11:06:57	2017-12-20	10
130710	9	14174	2017-12-20 11:07:14	2017-12-20	10
130711	9	14174	2017-12-20 11:07:14	2017-12-20	10
130712	9	14174	2017-12-20 11:07:16	2017-12-20	10
130713	7	14174	2017-12-20 11:07:24	2017-12-20	10
130714	11	14174	2017-12-20 11:07:24	2017-12-20	10
130715	9	14174	2017-12-20 14:27:22	2017-12-20	13
130716	9	14174	2017-12-20 14:27:23	2017-12-20	13
130717	9	14174	2017-12-20 14:27:23	2017-12-20	13
130718	11	14174	2017-12-20 15:06:24	2017-12-20	14
130719	9	14174	2017-12-20 15:09:31	2017-12-20	14
130720	9	14174	2017-12-20 15:09:32	2017-12-20	14
130721	9	14174	2017-12-20 15:09:32	2017-12-20	14
130722	11	14174	2017-12-21 09:39:38	2017-12-21	8
130723	9	14174	2017-12-22 08:03:55	2017-12-22	7
130724	9	14174	2017-12-22 08:03:56	2017-12-22	7
130725	9	14174	2017-12-22 08:03:56	2017-12-22	7
130726	13	14174	2017-12-22 08:04:20	2017-12-22	7
130727	9	14174	2017-12-22 08:04:33	2017-12-22	7
130728	10	14174	2017-12-22 08:04:41	2017-12-22	7
130729	9	14174	2017-12-22 08:05:37	2017-12-22	7
130730	14	14174	2017-12-22 08:05:46	2017-12-22	7
130731	21	14174	2017-12-22 08:05:57	2017-12-22	7
130732	22	14174	2018-04-06 17:00:05	2018-04-06	15
130733	9	14175	2017-12-20 10:44:27	2017-12-20	9
130734	9	14175	2017-12-20 10:44:59	2017-12-20	9
130735	9	14175	2017-12-20 10:45:00	2017-12-20	9
130736	9	14175	2017-12-20 10:45:01	2017-12-20	9
130737	14	14175	2017-12-20 10:45:10	2017-12-20	9
130738	21	14175	2017-12-20 10:45:10	2017-12-20	9
130739	22	14175	2018-04-06 17:00:05	2018-04-06	15
130740	9	14176	2017-12-20 10:16:43	2017-12-20	9
130741	9	14176	2017-12-20 10:16:58	2017-12-20	9
130742	9	14176	2017-12-20 10:16:58	2017-12-20	9
130743	9	14176	2017-12-20 10:16:59	2017-12-20	9
130744	14	14176	2017-12-20 10:17:16	2017-12-20	9
130745	21	14176	2017-12-20 10:17:16	2017-12-20	9
130746	22	14176	2018-04-06 17:00:05	2018-04-06	15
130747	9	14177	2017-12-20 10:09:32	2017-12-20	9
130748	9	14177	2017-12-20 10:09:44	2017-12-20	9
130749	2	14177	2017-12-20 10:09:44	2017-12-20	9
130750	9	14177	2017-12-20 10:09:45	2017-12-20	9
130751	9	14177	2017-12-20 10:09:46	2017-12-20	9
130752	14	14177	2017-12-20 10:10:00	2017-12-20	9
130753	21	14177	2017-12-20 10:10:00	2017-12-20	9
130754	22	14177	2018-04-06 17:00:05	2018-04-06	15
130755	9	14178	2017-12-20 09:52:25	2017-12-20	8
130756	9	14178	2017-12-20 09:52:42	2017-12-20	8
130757	2	14178	2017-12-20 09:52:42	2017-12-20	8
130758	9	14178	2017-12-20 09:52:43	2017-12-20	8
130759	9	14178	2017-12-20 09:52:44	2017-12-20	8
130760	14	14178	2017-12-20 09:52:57	2017-12-20	8
130761	21	14178	2017-12-20 09:52:57	2017-12-20	8
130762	22	14178	2018-04-06 17:00:05	2018-04-06	15
\.


--
-- Name: evolution_demander_des_renseignements_sur_les_dechets_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_demander_des_renseignements_sur_les_dechets_id_seq', 130762, true);


--
-- Data for Name: evolution_demander_un_badge_d_acces_a_une_zone_pietonne; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_demander_un_badge_d_acces_a_une_zone_pietonne (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_demander_un_badge_d_acces_a_une_zone_pietonne_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_demander_un_badge_d_acces_a_une_zone_pietonne_id_seq', 1, false);


--
-- Data for Name: evolution_demander_un_renseignement_a_d_autres_services; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_demander_un_renseignement_a_d_autres_services (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	23098	2018-12-03 15:03:01	2018-12-03	14
2	1	23098	2018-12-03 15:03:01	2018-12-03	14
3	2	23098	2018-12-03 15:03:01	2018-12-03	14
4	0	23099	2018-12-01 00:20:01	2018-11-30	23
5	1	23099	2018-12-01 00:20:02	2018-11-30	23
6	2	23099	2018-12-01 00:20:02	2018-11-30	23
7	0	23100	2018-12-01 00:02:49	2018-11-30	23
8	1	23100	2018-12-01 00:02:49	2018-11-30	23
9	2	23100	2018-12-01 00:02:49	2018-11-30	23
10	0	23101	2018-11-30 23:51:15	2018-11-30	22
11	1	23101	2018-11-30 23:51:18	2018-11-30	22
12	2	23101	2018-11-30 23:51:19	2018-11-30	22
13	0	23102	2018-11-30 00:47:59	2018-11-29	23
14	1	23102	2018-11-30 00:47:59	2018-11-29	23
15	2	23102	2018-11-30 00:48:00	2018-11-29	23
16	0	23103	2018-11-29 15:24:57	2018-11-29	14
17	1	23103	2018-11-29 15:24:57	2018-11-29	14
18	2	23103	2018-11-29 15:24:58	2018-11-29	14
19	0	23104	2018-11-28 17:43:23	2018-11-28	16
20	1	23104	2018-11-28 17:43:23	2018-11-28	16
21	2	23104	2018-11-28 17:43:23	2018-11-28	16
22	0	23105	2018-11-28 14:14:33	2018-11-28	13
23	1	23105	2018-11-28 14:14:33	2018-11-28	13
24	2	23105	2018-11-28 14:14:34	2018-11-28	13
25	0	23106	2018-11-27 21:06:56	2018-11-27	20
26	1	23106	2018-11-27 21:06:58	2018-11-27	20
27	2	23106	2018-11-27 21:06:58	2018-11-27	20
28	0	23107	2018-11-26 16:06:13	2018-11-26	15
29	1	23107	2018-11-26 16:06:13	2018-11-26	15
30	2	23107	2018-11-26 16:06:13	2018-11-26	15
31	0	23108	2018-11-26 15:06:59	2018-11-26	14
32	1	23108	2018-11-26 15:06:59	2018-11-26	14
33	2	23108	2018-11-26 15:06:59	2018-11-26	14
34	0	23109	2018-11-25 18:25:33	2018-11-25	17
35	1	23109	2018-11-25 18:25:33	2018-11-25	17
36	2	23109	2018-11-25 18:25:33	2018-11-25	17
37	0	23110	2018-11-23 22:47:07	2018-11-23	21
38	1	23110	2018-11-23 22:47:08	2018-11-23	21
39	2	23110	2018-11-23 22:47:08	2018-11-23	21
40	0	23111	2018-11-23 09:50:09	2018-11-23	8
41	1	23111	2018-11-23 09:50:09	2018-11-23	8
42	2	23111	2018-11-23 09:50:09	2018-11-23	8
43	0	23112	2018-11-22 17:52:41	2018-11-22	16
44	1	23112	2018-11-22 17:52:41	2018-11-22	16
45	2	23112	2018-11-22 17:52:41	2018-11-22	16
46	0	23113	2018-11-22 12:14:49	2018-11-22	11
47	1	23113	2018-11-22 12:14:50	2018-11-22	11
48	2	23113	2018-11-22 12:14:50	2018-11-22	11
49	0	23114	2018-11-21 08:31:42	2018-11-21	7
50	1	23114	2018-11-21 08:31:42	2018-11-21	7
51	2	23114	2018-11-21 08:31:42	2018-11-21	7
52	0	23115	2018-11-20 09:53:00	2018-11-20	8
53	1	23115	2018-11-20 09:53:00	2018-11-20	8
54	2	23115	2018-11-20 09:53:00	2018-11-20	8
55	0	23116	2018-11-19 17:35:13	2018-11-19	16
56	1	23116	2018-11-19 17:35:15	2018-11-19	16
57	2	23116	2018-11-19 17:35:15	2018-11-19	16
58	0	23117	2018-11-19 16:16:29	2018-11-19	15
59	1	23117	2018-11-19 16:16:30	2018-11-19	15
60	2	23117	2018-11-19 16:16:30	2018-11-19	15
61	0	23118	2018-11-19 09:15:36	2018-11-19	8
62	1	23118	2018-11-19 09:15:37	2018-11-19	8
63	2	23118	2018-11-19 09:15:37	2018-11-19	8
64	0	23119	2018-11-16 17:36:26	2018-11-16	16
65	1	23119	2018-11-16 17:36:26	2018-11-16	16
66	2	23119	2018-11-16 17:36:26	2018-11-16	16
67	0	23120	2018-11-16 12:04:53	2018-11-16	11
68	1	23120	2018-11-16 12:04:53	2018-11-16	11
69	2	23120	2018-11-16 12:04:53	2018-11-16	11
70	0	23121	2018-11-16 08:45:18	2018-11-16	7
71	1	23121	2018-11-16 08:45:19	2018-11-16	7
72	2	23121	2018-11-16 08:45:19	2018-11-16	7
73	0	23122	2018-11-15 21:31:49	2018-11-15	20
74	1	23122	2018-11-15 21:31:49	2018-11-15	20
75	2	23122	2018-11-15 21:31:49	2018-11-15	20
76	0	23123	2018-11-15 12:26:36	2018-11-15	11
77	1	23123	2018-11-15 12:26:36	2018-11-15	11
78	2	23123	2018-11-15 12:26:36	2018-11-15	11
79	0	23124	2018-11-13 11:43:42	2018-11-13	10
80	1	23124	2018-11-13 11:43:42	2018-11-13	10
81	2	23124	2018-11-13 11:43:42	2018-11-13	10
82	0	23125	2018-11-13 08:36:35	2018-11-13	7
83	1	23125	2018-11-13 08:36:36	2018-11-13	7
84	2	23125	2018-11-13 08:36:36	2018-11-13	7
85	0	23126	2018-11-12 08:59:35	2018-11-12	7
86	1	23126	2018-11-12 08:59:36	2018-11-12	7
87	2	23126	2018-11-12 08:59:36	2018-11-12	7
88	0	23127	2018-11-11 18:40:01	2018-11-11	17
89	1	23127	2018-11-11 18:40:01	2018-11-11	17
90	2	23127	2018-11-11 18:40:01	2018-11-11	17
91	0	23128	2018-11-11 14:05:23	2018-11-11	13
92	1	23128	2018-11-11 14:05:23	2018-11-11	13
93	2	23128	2018-11-11 14:05:23	2018-11-11	13
94	0	23129	2018-11-11 09:40:18	2018-11-11	8
95	1	23129	2018-11-11 09:40:18	2018-11-11	8
96	2	23129	2018-11-11 09:40:18	2018-11-11	8
97	0	23130	2018-11-10 14:45:59	2018-11-10	13
98	1	23130	2018-11-10 14:45:59	2018-11-10	13
99	2	23130	2018-11-10 14:45:59	2018-11-10	13
100	0	23131	2018-11-10 08:57:52	2018-11-10	7
101	1	23131	2018-11-10 08:57:52	2018-11-10	7
102	2	23131	2018-11-10 08:57:52	2018-11-10	7
103	0	23132	2018-11-08 10:46:55	2018-11-08	9
104	1	23132	2018-11-08 10:46:55	2018-11-08	9
105	2	23132	2018-11-08 10:46:55	2018-11-08	9
106	0	23133	2018-11-08 10:32:37	2018-11-08	9
107	1	23133	2018-11-08 10:32:37	2018-11-08	9
108	2	23133	2018-11-08 10:32:37	2018-11-08	9
109	0	23134	2018-11-07 22:13:09	2018-11-07	21
110	1	23134	2018-11-07 22:13:09	2018-11-07	21
111	2	23134	2018-11-07 22:13:09	2018-11-07	21
112	0	23135	2018-11-07 22:15:50	2018-11-07	21
113	1	23135	2018-11-07 22:15:50	2018-11-07	21
114	2	23135	2018-11-07 22:15:50	2018-11-07	21
115	0	23136	2018-11-07 18:23:36	2018-11-07	17
116	1	23136	2018-11-07 18:23:36	2018-11-07	17
117	2	23136	2018-11-07 18:23:36	2018-11-07	17
118	0	23137	2018-11-06 23:10:44	2018-11-06	22
119	1	23137	2018-11-06 23:10:45	2018-11-06	22
120	2	23137	2018-11-06 23:10:45	2018-11-06	22
121	0	23138	2018-11-06 16:16:16	2018-11-06	15
122	1	23138	2018-11-06 16:16:17	2018-11-06	15
123	2	23138	2018-11-06 16:16:17	2018-11-06	15
124	0	23139	2018-11-06 17:58:01	2018-11-06	16
125	1	23139	2018-11-06 17:58:01	2018-11-06	16
126	2	23139	2018-11-06 17:58:01	2018-11-06	16
127	0	23140	2018-11-06 13:42:57	2018-11-06	12
128	1	23140	2018-11-06 13:42:57	2018-11-06	12
129	2	23140	2018-11-06 13:42:57	2018-11-06	12
130	0	23141	2018-11-06 13:22:31	2018-11-06	12
131	1	23141	2018-11-06 13:22:31	2018-11-06	12
132	2	23141	2018-11-06 13:22:32	2018-11-06	12
133	0	23142	2018-11-04 19:59:44	2018-11-04	18
134	1	23142	2018-11-04 19:59:44	2018-11-04	18
135	2	23142	2018-11-04 19:59:45	2018-11-04	18
136	0	23143	2018-11-01 17:18:56	2018-11-01	16
137	1	23143	2018-11-01 17:18:56	2018-11-01	16
138	2	23143	2018-11-01 17:18:56	2018-11-01	16
139	0	23144	2018-11-01 16:34:40	2018-11-01	15
140	1	23144	2018-11-01 16:34:40	2018-11-01	15
141	2	23144	2018-11-01 16:34:40	2018-11-01	15
142	0	23145	2018-10-31 14:23:13	2018-10-31	13
143	1	23145	2018-10-31 14:23:13	2018-10-31	13
144	2	23145	2018-10-31 14:23:13	2018-10-31	13
145	0	23146	2018-10-31 11:13:54	2018-10-31	10
146	1	23146	2018-10-31 11:13:54	2018-10-31	10
147	2	23146	2018-10-31 11:13:54	2018-10-31	10
148	0	23147	2018-10-31 09:21:47	2018-10-31	8
149	1	23147	2018-10-31 09:21:47	2018-10-31	8
150	2	23147	2018-10-31 09:21:47	2018-10-31	8
151	0	23148	2018-10-30 16:30:53	2018-10-30	15
152	1	23148	2018-10-30 16:30:53	2018-10-30	15
153	2	23148	2018-10-30 16:30:53	2018-10-30	15
154	0	23149	2018-10-30 09:33:01	2018-10-30	8
155	1	23149	2018-10-30 09:33:01	2018-10-30	8
156	2	23149	2018-10-30 09:33:01	2018-10-30	8
157	0	23150	2018-10-29 18:28:46	2018-10-29	17
158	1	23150	2018-10-29 18:28:46	2018-10-29	17
159	2	23150	2018-10-29 18:28:46	2018-10-29	17
160	0	23151	2018-10-27 16:01:07	2018-10-27	14
161	1	23151	2018-10-27 16:01:07	2018-10-27	14
162	2	23151	2018-10-27 16:01:07	2018-10-27	14
163	0	23152	2018-10-26 17:55:07	2018-10-26	15
164	1	23152	2018-10-26 17:55:07	2018-10-26	15
165	2	23152	2018-10-26 17:55:07	2018-10-26	15
166	0	23153	2018-10-26 14:38:21	2018-10-26	12
167	1	23153	2018-10-26 14:38:21	2018-10-26	12
168	2	23153	2018-10-26 14:38:21	2018-10-26	12
169	0	23154	2018-10-26 12:33:43	2018-10-26	10
170	1	23154	2018-10-26 12:33:43	2018-10-26	10
171	2	23154	2018-10-26 12:33:43	2018-10-26	10
172	0	23155	2018-10-23 14:48:55	2018-10-23	12
173	1	23155	2018-10-23 14:48:55	2018-10-23	12
174	2	23155	2018-10-23 14:48:55	2018-10-23	12
175	0	23156	2018-10-22 22:41:54	2018-10-22	20
176	1	23156	2018-10-22 22:41:54	2018-10-22	20
177	2	23156	2018-10-22 22:41:54	2018-10-22	20
178	0	23157	2018-10-20 17:39:47	2018-10-20	15
179	1	23157	2018-10-20 17:39:47	2018-10-20	15
180	2	23157	2018-10-20 17:39:48	2018-10-20	15
181	0	23158	2018-10-19 15:21:39	2018-10-19	13
182	1	23158	2018-10-19 15:21:39	2018-10-19	13
183	2	23158	2018-10-19 15:21:39	2018-10-19	13
184	0	23159	2018-10-19 11:08:38	2018-10-19	9
185	1	23159	2018-10-19 11:08:38	2018-10-19	9
186	2	23159	2018-10-19 11:08:38	2018-10-19	9
187	0	23160	2018-10-19 08:49:29	2018-10-19	6
188	1	23160	2018-10-19 08:49:30	2018-10-19	6
189	2	23160	2018-10-19 08:49:30	2018-10-19	6
190	0	23161	2018-10-18 16:47:12	2018-10-18	14
191	1	23161	2018-10-18 16:47:13	2018-10-18	14
192	2	23161	2018-10-18 16:47:13	2018-10-18	14
193	0	23162	2018-10-17 16:12:15	2018-10-17	14
194	1	23162	2018-10-17 16:12:15	2018-10-17	14
195	2	23162	2018-10-17 16:12:15	2018-10-17	14
196	0	23163	2018-10-17 11:43:03	2018-10-17	9
197	1	23163	2018-10-17 11:43:03	2018-10-17	9
198	2	23163	2018-10-17 11:43:03	2018-10-17	9
199	0	23164	2018-10-16 17:36:30	2018-10-16	15
200	1	23164	2018-10-16 17:36:39	2018-10-16	15
201	2	23164	2018-10-16 17:36:48	2018-10-16	15
202	0	23165	2018-10-12 14:15:44	2018-10-12	12
203	1	23165	2018-10-12 14:15:44	2018-10-12	12
204	2	23165	2018-10-12 14:15:44	2018-10-12	12
205	2	23166	2018-10-11 14:24:43	2018-10-11	12
206	2	23166	2018-10-11 14:24:43	2018-10-11	12
207	2	23166	2018-10-11 14:24:43	2018-10-11	12
208	2	23167	2018-10-09 15:53:30	2018-10-09	13
209	2	23167	2018-10-09 15:53:31	2018-10-09	13
210	2	23167	2018-10-09 15:53:31	2018-10-09	13
\.


--
-- Name: evolution_demander_un_renseignement_a_d_autres_services_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_demander_un_renseignement_a_d_autres_services_id_seq', 210, true);


--
-- Name: evolution_demander_un_renseignement_concernant_l_economi_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_demander_un_renseignement_concernant_l_economi_id_seq', 87, true);


--
-- Data for Name: evolution_demander_un_renseignement_concernant_l_economie; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_demander_un_renseignement_concernant_l_economie (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	22910	2018-11-30 11:18:46	2018-11-30	10
2	1	22910	2018-11-30 11:18:47	2018-11-30	10
3	2	22910	2018-11-30 11:18:47	2018-11-30	10
4	0	22911	2018-11-27 06:22:20	2018-11-27	5
5	1	22911	2018-11-27 06:22:21	2018-11-27	5
6	2	22911	2018-11-27 06:22:21	2018-11-27	5
7	0	22912	2018-11-25 23:00:46	2018-11-25	22
8	1	22912	2018-11-25 23:00:46	2018-11-25	22
9	2	22912	2018-11-25 23:00:46	2018-11-25	22
10	0	22913	2018-11-20 11:50:21	2018-11-20	10
11	1	22913	2018-11-20 11:50:21	2018-11-20	10
12	2	22913	2018-11-20 11:50:21	2018-11-20	10
13	0	22914	2018-11-12 01:24:50	2018-11-12	0
14	1	22914	2018-11-12 01:24:51	2018-11-12	0
15	2	22914	2018-11-12 01:24:51	2018-11-12	0
16	0	22915	2018-10-29 10:30:08	2018-10-29	9
17	1	22915	2018-10-29 10:30:09	2018-10-29	9
18	2	22915	2018-10-29 10:30:09	2018-10-29	9
19	0	22916	2018-10-12 11:55:12	2018-10-12	9
20	1	22916	2018-10-12 11:55:12	2018-10-12	9
21	2	22916	2018-10-12 11:55:12	2018-10-12	9
22	2	22917	2018-10-10 22:50:08	2018-10-10	20
23	2	22917	2018-10-10 22:50:08	2018-10-10	20
24	2	22917	2018-10-10 22:50:08	2018-10-10	20
25	2	22918	2018-10-10 22:49:54	2018-10-10	20
26	2	22918	2018-10-10 22:49:54	2018-10-10	20
27	2	22918	2018-10-10 22:49:54	2018-10-10	20
28	2	22919	2018-10-10 22:49:35	2018-10-10	20
29	2	22919	2018-10-10 22:49:35	2018-10-10	20
30	2	22919	2018-10-10 22:49:35	2018-10-10	20
31	2	22920	2018-10-10 22:49:20	2018-10-10	20
32	2	22920	2018-10-10 22:49:20	2018-10-10	20
33	2	22920	2018-10-10 22:49:20	2018-10-10	20
34	2	22921	2018-10-10 22:49:05	2018-10-10	20
35	2	22921	2018-10-10 22:49:05	2018-10-10	20
36	2	22921	2018-10-10 22:49:05	2018-10-10	20
37	2	22922	2018-10-10 22:48:54	2018-10-10	20
38	2	22922	2018-10-10 22:48:54	2018-10-10	20
39	2	22922	2018-10-10 22:48:54	2018-10-10	20
40	2	22923	2018-10-10 22:48:37	2018-10-10	20
41	2	22923	2018-10-10 22:48:37	2018-10-10	20
42	2	22923	2018-10-10 22:48:37	2018-10-10	20
43	2	22924	2018-10-10 22:48:17	2018-10-10	20
44	2	22924	2018-10-10 22:48:17	2018-10-10	20
45	2	22924	2018-10-10 22:48:17	2018-10-10	20
46	2	22925	2018-10-10 11:23:18	2018-10-10	9
47	2	22925	2018-10-10 11:23:18	2018-10-10	9
48	2	22925	2018-10-10 11:23:18	2018-10-10	9
49	2	22926	2018-10-10 11:21:38	2018-10-10	9
50	2	22926	2018-10-10 11:21:38	2018-10-10	9
51	2	22926	2018-10-10 11:21:38	2018-10-10	9
52	2	22927	2018-10-10 11:20:33	2018-10-10	9
53	2	22927	2018-10-10 11:20:34	2018-10-10	9
54	2	22927	2018-10-10 11:20:34	2018-10-10	9
55	2	22928	2018-10-10 11:19:17	2018-10-10	9
56	2	22928	2018-10-10 11:19:17	2018-10-10	9
57	2	22928	2018-10-10 11:19:17	2018-10-10	9
58	2	22929	2018-10-10 11:17:04	2018-10-10	9
59	2	22929	2018-10-10 11:17:04	2018-10-10	9
60	2	22929	2018-10-10 11:17:04	2018-10-10	9
61	2	22930	2018-10-10 11:16:24	2018-10-10	9
62	2	22930	2018-10-10 11:16:25	2018-10-10	9
63	2	22930	2018-10-10 11:16:25	2018-10-10	9
64	2	22931	2018-10-10 11:15:33	2018-10-10	9
65	2	22931	2018-10-10 11:15:33	2018-10-10	9
66	2	22931	2018-10-10 11:15:34	2018-10-10	9
67	2	22932	2018-10-10 11:14:30	2018-10-10	9
68	2	22932	2018-10-10 11:14:31	2018-10-10	9
69	2	22932	2018-10-10 11:14:31	2018-10-10	9
70	2	22933	2018-10-10 11:10:47	2018-10-10	9
71	2	22933	2018-10-10 11:10:48	2018-10-10	9
72	2	22933	2018-10-10 11:10:48	2018-10-10	9
73	2	22934	2018-10-10 11:09:44	2018-10-10	9
74	2	22934	2018-10-10 11:09:44	2018-10-10	9
75	2	22934	2018-10-10 11:09:44	2018-10-10	9
76	2	22935	2018-10-09 16:21:45	2018-10-09	14
77	2	22935	2018-10-09 16:21:45	2018-10-09	14
78	2	22935	2018-10-09 16:21:45	2018-10-09	14
79	2	22936	2018-10-09 16:21:39	2018-10-09	14
80	2	22936	2018-10-09 16:21:39	2018-10-09	14
81	2	22936	2018-10-09 16:21:39	2018-10-09	14
82	2	22937	2018-10-09 16:21:15	2018-10-09	14
83	2	22937	2018-10-09 16:21:15	2018-10-09	14
84	2	22937	2018-10-09 16:21:15	2018-10-09	14
85	2	22938	2018-10-09 15:35:32	2018-10-09	13
86	2	22938	2018-10-09 15:35:32	2018-10-09	13
87	2	22938	2018-10-09 15:35:32	2018-10-09	13
\.


--
-- Name: evolution_demander_un_renseignement_concernant_l_urbanis_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_demander_un_renseignement_concernant_l_urbanis_id_seq', 81, true);


--
-- Data for Name: evolution_demander_un_renseignement_concernant_l_urbanisme; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_demander_un_renseignement_concernant_l_urbanisme (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	22974	2018-12-05 11:04:34	2018-12-05	10
2	1	22974	2018-12-05 11:04:35	2018-12-05	10
3	2	22974	2018-12-05 11:04:35	2018-12-05	10
4	0	22975	2018-12-04 14:37:50	2018-12-04	13
5	1	22975	2018-12-04 14:37:51	2018-12-04	13
6	2	22975	2018-12-04 14:37:51	2018-12-04	13
7	0	22976	2018-11-28 11:31:24	2018-11-28	10
8	1	22976	2018-11-28 11:31:25	2018-11-28	10
9	2	22976	2018-11-28 11:31:25	2018-11-28	10
10	0	22977	2018-11-27 18:58:57	2018-11-27	17
11	1	22977	2018-11-27 18:58:58	2018-11-27	17
12	2	22977	2018-11-27 18:58:58	2018-11-27	17
13	0	22978	2018-11-26 07:22:01	2018-11-26	6
14	1	22978	2018-11-26 07:22:01	2018-11-26	6
15	2	22978	2018-11-26 07:22:01	2018-11-26	6
16	0	22979	2018-11-23 13:08:30	2018-11-23	12
17	1	22979	2018-11-23 13:08:31	2018-11-23	12
18	2	22979	2018-11-23 13:08:31	2018-11-23	12
19	0	22980	2018-11-16 09:59:38	2018-11-16	8
20	1	22980	2018-11-16 09:59:38	2018-11-16	8
21	2	22980	2018-11-16 09:59:38	2018-11-16	8
22	0	22981	2018-11-15 13:37:02	2018-11-15	12
23	1	22981	2018-11-15 13:37:03	2018-11-15	12
24	2	22981	2018-11-15 13:37:03	2018-11-15	12
25	0	22982	2018-11-14 16:49:36	2018-11-14	15
26	1	22982	2018-11-14 16:49:37	2018-11-14	15
27	2	22982	2018-11-14 16:49:37	2018-11-14	15
28	0	22983	2018-11-14 10:35:53	2018-11-14	9
29	1	22983	2018-11-14 10:35:53	2018-11-14	9
30	2	22983	2018-11-14 10:35:53	2018-11-14	9
31	0	22984	2018-11-09 14:38:23	2018-11-09	13
32	1	22984	2018-11-09 14:38:23	2018-11-09	13
33	2	22984	2018-11-09 14:38:23	2018-11-09	13
34	0	22985	2018-11-08 14:10:55	2018-11-08	13
35	1	22985	2018-11-08 14:10:55	2018-11-08	13
36	2	22985	2018-11-08 14:10:56	2018-11-08	13
37	0	22986	2018-11-07 18:27:57	2018-11-07	17
38	1	22986	2018-11-07 18:27:58	2018-11-07	17
39	2	22986	2018-11-07 18:27:58	2018-11-07	17
40	0	22987	2018-11-06 18:24:38	2018-11-06	17
41	1	22987	2018-11-06 18:24:38	2018-11-06	17
42	2	22987	2018-11-06 18:24:38	2018-11-06	17
43	0	22988	2018-11-06 10:24:19	2018-11-06	9
44	1	22988	2018-11-06 10:24:19	2018-11-06	9
45	2	22988	2018-11-06 10:24:19	2018-11-06	9
46	0	22989	2018-11-05 15:06:12	2018-11-05	14
47	1	22989	2018-11-05 15:06:12	2018-11-05	14
48	2	22989	2018-11-05 15:06:12	2018-11-05	14
49	0	22990	2018-11-02 17:00:39	2018-11-02	16
50	1	22990	2018-11-02 17:00:39	2018-11-02	16
51	2	22990	2018-11-02 17:00:39	2018-11-02	16
52	0	22991	2018-11-02 10:24:30	2018-11-02	9
53	1	22991	2018-11-02 10:24:31	2018-11-02	9
54	2	22991	2018-11-02 10:24:31	2018-11-02	9
55	0	22992	2018-10-30 11:10:04	2018-10-30	10
56	1	22992	2018-10-30 11:10:05	2018-10-30	10
57	2	22992	2018-10-30 11:10:05	2018-10-30	10
58	0	22993	2018-10-26 10:15:49	2018-10-26	8
59	1	22993	2018-10-26 10:15:49	2018-10-26	8
60	2	22993	2018-10-26 10:15:49	2018-10-26	8
61	0	22994	2018-10-25 15:53:25	2018-10-25	13
62	1	22994	2018-10-25 15:53:25	2018-10-25	13
63	2	22994	2018-10-25 15:53:25	2018-10-25	13
64	0	22995	2018-10-23 10:19:58	2018-10-23	8
65	1	22995	2018-10-23 10:19:58	2018-10-23	8
66	2	22995	2018-10-23 10:19:58	2018-10-23	8
67	0	22996	2018-10-20 18:08:31	2018-10-20	16
68	1	22996	2018-10-20 18:08:31	2018-10-20	16
69	2	22996	2018-10-20 18:08:31	2018-10-20	16
70	0	22997	2018-10-19 11:45:35	2018-10-19	9
71	1	22997	2018-10-19 11:45:36	2018-10-19	9
72	2	22997	2018-10-19 11:45:36	2018-10-19	9
73	0	22998	2018-10-18 11:07:19	2018-10-18	9
74	1	22998	2018-10-18 11:07:19	2018-10-18	9
75	2	22998	2018-10-18 11:07:19	2018-10-18	9
76	0	22999	2018-10-17 09:43:51	2018-10-17	7
77	1	22999	2018-10-17 09:43:51	2018-10-17	7
78	2	22999	2018-10-17 09:43:51	2018-10-17	7
79	2	23000	2018-10-09 15:22:34	2018-10-09	13
80	2	23000	2018-10-09 15:22:34	2018-10-09	13
81	2	23000	2018-10-09 15:22:34	2018-10-09	13
\.


--
-- Name: evolution_demander_un_renseignement_concernant_la_direct_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_demander_un_renseignement_concernant_la_direct_id_seq', 235, true);


--
-- Data for Name: evolution_demander_un_renseignement_concernant_la_directi8df794; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_demander_un_renseignement_concernant_la_directi8df794 (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	23065	2018-12-02 20:26:13	2018-12-02	19
2	1	23065	2018-12-02 20:26:14	2018-12-02	19
3	2	23065	2018-12-02 20:26:14	2018-12-02	19
4	0	23066	2018-11-30 13:52:48	2018-11-30	12
5	1	23066	2018-11-30 13:52:48	2018-11-30	12
6	2	23066	2018-11-30 13:52:48	2018-11-30	12
7	0	23067	2018-11-30 11:19:46	2018-11-30	10
8	1	23067	2018-11-30 11:19:46	2018-11-30	10
9	2	23067	2018-11-30 11:19:46	2018-11-30	10
10	0	23068	2018-11-30 08:52:57	2018-11-30	7
11	1	23068	2018-11-30 08:52:57	2018-11-30	7
12	2	23068	2018-11-30 08:52:57	2018-11-30	7
13	5	23068	2018-11-30 14:34:43	2018-11-30	13
14	6	23068	2018-11-30 14:35:51	2018-11-30	13
15	8	23068	2018-11-30 14:36:02	2018-11-30	13
16	0	23069	2018-11-29 12:13:31	2018-11-29	11
17	1	23069	2018-11-29 12:13:31	2018-11-29	11
18	2	23069	2018-11-29 12:13:31	2018-11-29	11
19	5	23069	2018-11-29 12:21:35	2018-11-29	11
20	6	23069	2018-11-29 12:22:12	2018-11-29	11
21	7	23069	2018-11-29 12:22:24	2018-11-29	11
22	8	23069	2018-11-29 12:22:24	2018-11-29	11
23	0	23070	2018-11-27 22:33:49	2018-11-27	21
24	1	23070	2018-11-27 22:33:51	2018-11-27	21
25	2	23070	2018-11-27 22:33:51	2018-11-27	21
26	3	23070	2018-11-29 12:26:42	2018-11-29	11
27	4	23070	2018-11-29 12:27:11	2018-11-29	11
28	2	23070	2018-11-29 12:27:11	2018-11-29	11
29	5	23070	2018-11-29 12:39:32	2018-11-29	11
30	6	23070	2018-11-29 12:39:38	2018-11-29	11
31	8	23070	2018-11-29 12:49:50	2018-11-29	11
32	0	23071	2018-11-19 10:36:43	2018-11-19	9
33	1	23071	2018-11-19 10:36:43	2018-11-19	9
34	2	23071	2018-11-19 10:36:43	2018-11-19	9
35	5	23071	2018-11-20 13:05:11	2018-11-20	12
36	6	23071	2018-11-20 13:06:25	2018-11-20	12
37	8	23071	2018-11-20 13:06:35	2018-11-20	12
38	0	23072	2018-11-19 09:57:31	2018-11-19	8
39	1	23072	2018-11-19 09:57:31	2018-11-19	8
40	2	23072	2018-11-19 09:57:32	2018-11-19	8
41	5	23072	2018-11-20 17:20:24	2018-11-20	16
42	6	23072	2018-11-20 17:25:08	2018-11-20	16
43	7	23072	2018-11-20 17:25:12	2018-11-20	16
44	8	23072	2018-11-20 17:25:12	2018-11-20	16
45	0	23073	2018-11-17 10:49:56	2018-11-17	9
46	1	23073	2018-11-17 10:49:56	2018-11-17	9
47	2	23073	2018-11-17 10:49:56	2018-11-17	9
48	5	23073	2018-11-29 13:17:51	2018-11-29	12
49	6	23073	2018-11-29 13:18:21	2018-11-29	12
50	8	23073	2018-11-29 13:18:34	2018-11-29	12
51	0	23074	2018-11-14 19:26:42	2018-11-14	18
52	1	23074	2018-11-14 19:26:43	2018-11-14	18
53	2	23074	2018-11-14 19:26:43	2018-11-14	18
54	5	23074	2018-11-20 10:44:11	2018-11-20	9
55	2	23074	2018-11-20 10:44:17	2018-11-20	9
56	5	23074	2018-11-20 10:44:33	2018-11-20	9
57	2	23074	2018-11-20 10:45:31	2018-11-20	9
58	5	23074	2018-11-20 18:09:42	2018-11-20	17
59	6	23074	2018-11-29 13:17:26	2018-11-29	12
60	8	23074	2018-11-29 13:17:34	2018-11-29	12
61	0	23075	2018-11-13 16:26:11	2018-11-13	15
62	1	23075	2018-11-13 16:26:11	2018-11-13	15
63	2	23075	2018-11-13 16:26:11	2018-11-13	15
64	5	23075	2018-11-13 17:46:57	2018-11-13	16
65	6	23075	2018-11-13 17:47:01	2018-11-13	16
66	7	23075	2018-11-13 17:47:24	2018-11-13	16
67	8	23075	2018-11-13 17:47:24	2018-11-13	16
68	0	23076	2018-11-13 15:54:25	2018-11-13	14
69	1	23076	2018-11-13 15:54:26	2018-11-13	14
70	2	23076	2018-11-13 15:54:26	2018-11-13	14
71	5	23076	2018-11-29 13:14:57	2018-11-29	12
72	6	23076	2018-11-29 13:15:03	2018-11-29	12
73	8	23076	2018-11-29 13:15:06	2018-11-29	12
74	0	23077	2018-11-09 10:32:26	2018-11-09	9
75	1	23077	2018-11-09 10:32:26	2018-11-09	9
76	2	23077	2018-11-09 10:32:26	2018-11-09	9
77	3	23077	2018-11-09 10:51:06	2018-11-09	9
78	4	23077	2018-11-09 10:51:15	2018-11-09	9
79	2	23077	2018-11-09 10:51:15	2018-11-09	9
80	5	23077	2018-11-29 12:40:19	2018-11-29	11
81	6	23077	2018-11-29 12:48:06	2018-11-29	11
82	8	23077	2018-11-29 12:48:13	2018-11-29	11
83	0	23078	2018-11-08 14:57:01	2018-11-08	13
84	1	23078	2018-11-08 14:57:02	2018-11-08	13
85	2	23078	2018-11-08 14:57:02	2018-11-08	13
86	5	23078	2018-11-29 13:10:40	2018-11-29	12
87	6	23078	2018-11-29 13:12:33	2018-11-29	12
88	8	23078	2018-11-29 13:12:46	2018-11-29	12
89	0	23079	2018-11-04 23:03:32	2018-11-04	22
90	1	23079	2018-11-04 23:03:32	2018-11-04	22
91	2	23079	2018-11-04 23:03:32	2018-11-04	22
92	5	23079	2018-11-05 11:27:18	2018-11-05	10
93	6	23079	2018-11-05 11:32:21	2018-11-05	10
94	7	23079	2018-11-13 17:52:53	2018-11-13	16
95	8	23079	2018-11-13 17:52:53	2018-11-13	16
96	0	23080	2018-11-03 16:31:33	2018-11-03	15
97	1	23080	2018-11-03 16:31:33	2018-11-03	15
98	2	23080	2018-11-03 16:31:33	2018-11-03	15
99	5	23080	2018-11-20 17:25:40	2018-11-20	16
100	6	23080	2018-11-20 17:26:39	2018-11-20	16
101	7	23080	2018-11-20 17:26:45	2018-11-20	16
102	8	23080	2018-11-20 17:26:45	2018-11-20	16
103	0	23081	2018-10-31 15:10:14	2018-10-31	14
104	1	23081	2018-10-31 15:10:14	2018-10-31	14
105	2	23081	2018-10-31 15:10:14	2018-10-31	14
106	3	23081	2018-11-06 09:30:44	2018-11-06	8
107	4	23081	2018-11-06 09:31:53	2018-11-06	8
108	2	23081	2018-11-06 09:31:53	2018-11-06	8
109	5	23081	2018-11-06 09:44:08	2018-11-06	8
110	6	23081	2018-11-06 09:44:18	2018-11-06	8
111	8	23081	2018-11-06 09:44:23	2018-11-06	8
112	0	23082	2018-10-31 06:28:29	2018-10-31	5
113	1	23082	2018-10-31 06:28:30	2018-10-31	5
114	2	23082	2018-10-31 06:28:30	2018-10-31	5
115	3	23082	2018-11-05 10:32:03	2018-11-05	9
116	4	23082	2018-11-05 10:32:20	2018-11-05	9
117	2	23082	2018-11-05 10:32:20	2018-11-05	9
118	5	23082	2018-11-05 11:38:05	2018-11-05	10
119	6	23082	2018-11-05 11:39:06	2018-11-05	10
120	7	23082	2018-11-06 09:18:33	2018-11-06	8
121	8	23082	2018-11-06 09:18:33	2018-11-06	8
122	0	23083	2018-10-30 15:11:43	2018-10-30	14
123	1	23083	2018-10-30 15:11:44	2018-10-30	14
124	2	23083	2018-10-30 15:11:44	2018-10-30	14
125	5	23083	2018-11-06 10:44:17	2018-11-06	9
126	6	23083	2018-11-06 10:45:12	2018-11-06	9
127	8	23083	2018-11-06 10:45:36	2018-11-06	9
128	0	23084	2018-10-30 11:32:12	2018-10-30	10
129	1	23084	2018-10-30 11:32:13	2018-10-30	10
130	2	23084	2018-10-30 11:32:13	2018-10-30	10
131	5	23084	2018-10-30 15:58:24	2018-10-30	14
132	6	23084	2018-10-30 15:58:28	2018-10-30	14
133	7	23084	2018-10-30 15:58:36	2018-10-30	14
134	8	23084	2018-10-30 15:58:36	2018-10-30	14
135	0	23085	2018-10-27 15:05:11	2018-10-27	13
136	1	23085	2018-10-27 15:05:12	2018-10-27	13
137	2	23085	2018-10-27 15:05:12	2018-10-27	13
138	5	23085	2018-11-29 12:52:20	2018-11-29	11
139	6	23085	2018-11-29 13:08:33	2018-11-29	12
140	5	23085	2018-11-29 13:08:43	2018-11-29	12
141	6	23085	2018-11-29 13:09:09	2018-11-29	12
142	8	23085	2018-11-29 13:09:18	2018-11-29	12
143	0	23086	2018-10-25 17:45:40	2018-10-25	15
144	1	23086	2018-10-25 17:45:40	2018-10-25	15
145	2	23086	2018-10-25 17:45:41	2018-10-25	15
146	9	23086	2018-11-22 10:38:45	2018-11-22	9
147	2	23086	2018-11-22 10:39:08	2018-11-22	9
148	5	23086	2018-11-29 12:50:37	2018-11-29	11
149	6	23086	2018-11-29 12:51:26	2018-11-29	11
150	8	23086	2018-11-29 12:51:29	2018-11-29	11
151	0	23087	2018-10-23 14:01:42	2018-10-23	12
152	1	23087	2018-10-23 14:01:43	2018-10-23	12
153	2	23087	2018-10-23 14:01:43	2018-10-23	12
154	5	23087	2018-10-30 16:28:21	2018-10-30	15
155	6	23087	2018-10-30 16:30:50	2018-10-30	15
156	7	23087	2018-10-30 16:30:56	2018-10-30	15
157	8	23087	2018-10-30 16:30:56	2018-10-30	15
158	0	23088	2018-10-22 16:48:47	2018-10-22	14
159	1	23088	2018-10-22 16:48:47	2018-10-22	14
160	2	23088	2018-10-22 16:48:47	2018-10-22	14
161	5	23088	2018-11-13 17:49:24	2018-11-13	16
162	6	23088	2018-11-13 17:52:05	2018-11-13	16
163	7	23088	2018-11-13 17:52:10	2018-11-13	16
164	8	23088	2018-11-13 17:52:10	2018-11-13	16
165	0	23089	2018-10-20 21:38:09	2018-10-20	19
166	1	23089	2018-10-20 21:38:09	2018-10-20	19
167	2	23089	2018-10-20 21:38:09	2018-10-20	19
168	5	23089	2018-10-29 14:37:00	2018-10-29	13
169	6	23089	2018-10-29 14:38:32	2018-10-29	13
170	7	23089	2018-10-29 14:38:39	2018-10-29	13
171	8	23089	2018-10-29 14:38:40	2018-10-29	13
172	0	23090	2018-10-19 09:53:31	2018-10-19	7
173	1	23090	2018-10-19 09:53:32	2018-10-19	7
174	2	23090	2018-10-19 09:53:32	2018-10-19	7
175	5	23090	2018-10-19 09:53:52	2018-10-19	7
176	6	23090	2018-10-19 09:53:59	2018-10-19	7
177	7	23090	2018-10-19 09:54:09	2018-10-19	7
178	8	23090	2018-10-19 09:54:09	2018-10-19	7
179	0	23091	2018-10-19 09:41:17	2018-10-19	7
180	1	23091	2018-10-19 09:41:18	2018-10-19	7
181	2	23091	2018-10-19 09:41:18	2018-10-19	7
182	5	23091	2018-10-19 09:46:29	2018-10-19	7
183	6	23091	2018-10-19 09:46:42	2018-10-19	7
184	7	23091	2018-10-19 09:50:27	2018-10-19	7
185	8	23091	2018-10-19 09:50:27	2018-10-19	7
186	0	23091	2018-11-28 14:10:41	2018-11-28	13
187	1	23091	2018-11-28 14:10:41	2018-11-28	13
188	2	23091	2018-11-28 14:10:41	2018-11-28	13
189	0	23092	2018-10-18 22:31:27	2018-10-18	20
190	1	23092	2018-10-18 22:31:28	2018-10-18	20
191	2	23092	2018-10-18 22:31:28	2018-10-18	20
192	5	23092	2018-10-19 08:36:00	2018-10-19	6
193	6	23092	2018-10-19 08:38:31	2018-10-19	6
194	8	23092	2018-10-19 08:38:39	2018-10-19	6
195	0	23093	2018-10-18 17:35:37	2018-10-18	15
196	1	23093	2018-10-18 17:35:37	2018-10-18	15
197	2	23093	2018-10-18 17:35:37	2018-10-18	15
198	5	23093	2018-10-18 18:54:25	2018-10-18	16
199	6	23093	2018-10-18 18:54:44	2018-10-18	16
200	5	23093	2018-10-18 18:55:07	2018-10-18	16
201	6	23093	2018-10-18 19:02:54	2018-10-18	17
202	5	23093	2018-10-18 19:02:57	2018-10-18	17
203	6	23093	2018-10-18 19:03:41	2018-10-18	17
204	7	23093	2018-10-19 09:34:36	2018-10-19	7
205	8	23093	2018-10-19 09:34:36	2018-10-19	7
206	0	23094	2018-10-18 14:33:31	2018-10-18	12
207	1	23094	2018-10-18 14:33:31	2018-10-18	12
208	2	23094	2018-10-18 14:33:31	2018-10-18	12
209	3	23094	2018-10-18 15:32:05	2018-10-18	13
210	4	23094	2018-10-18 15:32:42	2018-10-18	13
211	2	23094	2018-10-18 15:32:43	2018-10-18	13
212	5	23094	2018-10-19 10:18:46	2018-10-19	8
213	6	23094	2018-10-19 10:20:29	2018-10-19	8
214	7	23094	2018-10-19 10:20:38	2018-10-19	8
215	8	23094	2018-10-19 10:20:38	2018-10-19	8
216	0	23095	2018-10-16 15:25:26	2018-10-16	13
217	1	23095	2018-10-16 15:25:27	2018-10-16	13
218	2	23095	2018-10-16 15:25:27	2018-10-16	13
219	5	23095	2018-10-19 10:16:15	2018-10-19	8
220	6	23095	2018-10-19 10:16:45	2018-10-19	8
221	7	23095	2018-10-19 10:17:50	2018-10-19	8
222	8	23095	2018-10-19 10:17:50	2018-10-19	8
223	0	23096	2018-10-15 15:32:13	2018-10-15	13
224	1	23096	2018-10-15 15:32:13	2018-10-15	13
225	2	23096	2018-10-15 15:32:13	2018-10-15	13
226	5	23096	2018-10-19 09:54:41	2018-10-19	7
227	6	23096	2018-10-19 10:08:18	2018-10-19	8
228	7	23096	2018-10-19 10:08:26	2018-10-19	8
229	8	23096	2018-10-19 10:08:26	2018-10-19	8
230	0	23097	2018-10-12 08:45:35	2018-10-12	6
231	1	23097	2018-10-12 08:45:36	2018-10-12	6
232	2	23097	2018-10-12 08:45:36	2018-10-12	6
233	5	23097	2018-10-15 15:53:36	2018-10-15	13
234	6	23097	2018-10-15 15:54:43	2018-10-15	13
235	8	23097	2018-10-15 15:55:07	2018-10-15	13
\.


--
-- Name: evolution_demander_un_renseignement_concernant_le_logeme_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_demander_un_renseignement_concernant_le_logeme_id_seq', 27, true);


--
-- Data for Name: evolution_demander_un_renseignement_concernant_le_logement; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_demander_un_renseignement_concernant_le_logement (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	22965	2018-11-22 09:05:37	2018-11-22	8
2	1	22965	2018-11-22 09:05:37	2018-11-22	8
3	2	22965	2018-11-22 09:05:37	2018-11-22	8
4	0	22966	2018-11-20 07:25:59	2018-11-20	6
5	1	22966	2018-11-20 07:26:00	2018-11-20	6
6	2	22966	2018-11-20 07:26:00	2018-11-20	6
7	0	22967	2018-11-19 12:04:36	2018-11-19	11
8	1	22967	2018-11-19 12:04:37	2018-11-19	11
9	2	22967	2018-11-19 12:04:37	2018-11-19	11
10	0	22968	2018-11-14 18:39:04	2018-11-14	17
11	1	22968	2018-11-14 18:39:05	2018-11-14	17
12	2	22968	2018-11-14 18:39:05	2018-11-14	17
13	2	22969	2018-10-10 22:53:23	2018-10-10	20
14	2	22969	2018-10-10 22:53:24	2018-10-10	20
15	2	22969	2018-10-10 22:53:24	2018-10-10	20
16	2	22970	2018-10-10 22:53:08	2018-10-10	20
17	2	22970	2018-10-10 22:53:08	2018-10-10	20
18	2	22970	2018-10-10 22:53:08	2018-10-10	20
19	2	22971	2018-10-10 09:53:36	2018-10-10	7
20	2	22971	2018-10-10 09:53:37	2018-10-10	7
21	2	22971	2018-10-10 09:53:37	2018-10-10	7
22	2	22972	2018-10-09 15:31:45	2018-10-09	13
23	2	22972	2018-10-09 15:31:45	2018-10-09	13
24	2	22972	2018-10-09 15:31:45	2018-10-09	13
25	2	22973	2018-10-09 15:31:32	2018-10-09	13
26	2	22973	2018-10-09 15:31:32	2018-10-09	13
27	2	22973	2018-10-09 15:31:32	2018-10-09	13
\.


--
-- Name: evolution_demander_un_renseignement_concernant_les_resso_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_demander_un_renseignement_concernant_les_resso_id_seq', 111, true);


--
-- Data for Name: evolution_demander_un_renseignement_concernant_les_ressou3bb429; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_demander_un_renseignement_concernant_les_ressou3bb429 (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	23001	2018-12-06 12:15:45	2018-12-06	11
2	1	23001	2018-12-06 12:15:45	2018-12-06	11
3	2	23001	2018-12-06 12:15:45	2018-12-06	11
4	0	23002	2018-12-06 12:13:37	2018-12-06	11
5	1	23002	2018-12-06 12:13:38	2018-12-06	11
6	2	23002	2018-12-06 12:13:38	2018-12-06	11
7	0	23003	2018-12-05 06:55:48	2018-12-05	5
8	1	23003	2018-12-05 06:55:49	2018-12-05	5
9	2	23003	2018-12-05 06:55:49	2018-12-05	5
10	0	23004	2018-12-04 13:50:37	2018-12-04	12
11	1	23004	2018-12-04 13:50:38	2018-12-04	12
12	2	23004	2018-12-04 13:50:38	2018-12-04	12
13	0	23005	2018-12-03 15:05:35	2018-12-03	14
14	1	23005	2018-12-03 15:05:35	2018-12-03	14
15	2	23005	2018-12-03 15:05:35	2018-12-03	14
16	0	23006	2018-12-03 10:56:20	2018-12-03	9
17	1	23006	2018-12-03 10:56:20	2018-12-03	9
18	2	23006	2018-12-03 10:56:20	2018-12-03	9
19	0	23007	2018-12-01 17:06:01	2018-12-01	16
20	1	23007	2018-12-01 17:06:01	2018-12-01	16
21	2	23007	2018-12-01 17:06:01	2018-12-01	16
22	0	23008	2018-11-26 10:53:06	2018-11-26	9
23	1	23008	2018-11-26 10:53:07	2018-11-26	9
24	2	23008	2018-11-26 10:53:07	2018-11-26	9
25	0	23009	2018-11-23 11:29:39	2018-11-23	10
26	1	23009	2018-11-23 11:29:40	2018-11-23	10
27	2	23009	2018-11-23 11:29:40	2018-11-23	10
28	0	23010	2018-11-21 14:20:55	2018-11-21	13
29	1	23010	2018-11-21 14:20:55	2018-11-21	13
30	2	23010	2018-11-21 14:20:55	2018-11-21	13
31	0	23011	2018-11-20 13:18:47	2018-11-20	12
32	1	23011	2018-11-20 13:18:47	2018-11-20	12
33	2	23011	2018-11-20 13:18:47	2018-11-20	12
34	0	23012	2018-11-20 08:44:11	2018-11-20	7
35	1	23012	2018-11-20 08:44:11	2018-11-20	7
36	2	23012	2018-11-20 08:44:12	2018-11-20	7
37	0	23013	2018-11-19 14:10:05	2018-11-19	13
38	1	23013	2018-11-19 14:10:05	2018-11-19	13
39	2	23013	2018-11-19 14:10:05	2018-11-19	13
40	0	23014	2018-11-19 13:38:46	2018-11-19	12
41	1	23014	2018-11-19 13:38:46	2018-11-19	12
42	2	23014	2018-11-19 13:38:47	2018-11-19	12
43	0	23015	2018-11-14 16:46:00	2018-11-14	15
44	1	23015	2018-11-14 16:46:00	2018-11-14	15
45	2	23015	2018-11-14 16:46:00	2018-11-14	15
46	0	23016	2018-11-14 14:34:49	2018-11-14	13
47	1	23016	2018-11-14 14:34:49	2018-11-14	13
48	2	23016	2018-11-14 14:34:49	2018-11-14	13
49	0	23017	2018-11-12 10:44:51	2018-11-12	9
50	1	23017	2018-11-12 10:44:51	2018-11-12	9
51	2	23017	2018-11-12 10:44:51	2018-11-12	9
52	0	23018	2018-11-11 19:54:27	2018-11-11	18
53	1	23018	2018-11-11 19:54:28	2018-11-11	18
54	2	23018	2018-11-11 19:54:28	2018-11-11	18
55	0	23019	2018-11-11 19:43:20	2018-11-11	18
56	1	23019	2018-11-11 19:43:21	2018-11-11	18
57	2	23019	2018-11-11 19:43:21	2018-11-11	18
58	0	23020	2018-11-11 19:32:19	2018-11-11	18
59	1	23020	2018-11-11 19:32:20	2018-11-11	18
60	2	23020	2018-11-11 19:32:20	2018-11-11	18
61	0	23021	2018-11-11 19:30:06	2018-11-11	18
62	1	23021	2018-11-11 19:30:06	2018-11-11	18
63	2	23021	2018-11-11 19:30:06	2018-11-11	18
64	0	23022	2018-11-08 15:04:01	2018-11-08	14
65	1	23022	2018-11-08 15:04:01	2018-11-08	14
66	2	23022	2018-11-08 15:04:01	2018-11-08	14
67	0	23023	2018-11-06 14:32:03	2018-11-06	13
68	1	23023	2018-11-06 14:32:03	2018-11-06	13
69	2	23023	2018-11-06 14:32:03	2018-11-06	13
70	0	23024	2018-11-05 19:53:47	2018-11-05	18
71	1	23024	2018-11-05 19:53:47	2018-11-05	18
72	2	23024	2018-11-05 19:53:48	2018-11-05	18
73	0	23025	2018-10-31 12:26:07	2018-10-31	11
74	1	23025	2018-10-31 12:26:07	2018-10-31	11
75	2	23025	2018-10-31 12:26:08	2018-10-31	11
76	0	23026	2018-10-30 18:46:09	2018-10-30	17
77	1	23026	2018-10-30 18:46:09	2018-10-30	17
78	2	23026	2018-10-30 18:46:09	2018-10-30	17
79	0	23027	2018-10-27 15:30:11	2018-10-27	13
80	1	23027	2018-10-27 15:30:11	2018-10-27	13
81	2	23027	2018-10-27 15:30:11	2018-10-27	13
82	0	23028	2018-10-27 15:28:01	2018-10-27	13
83	1	23028	2018-10-27 15:28:01	2018-10-27	13
84	2	23028	2018-10-27 15:28:01	2018-10-27	13
85	0	23029	2018-10-23 14:40:24	2018-10-23	12
86	1	23029	2018-10-23 14:40:24	2018-10-23	12
87	2	23029	2018-10-23 14:40:24	2018-10-23	12
88	0	23030	2018-10-22 22:45:35	2018-10-22	20
89	1	23030	2018-10-22 22:45:35	2018-10-22	20
90	2	23030	2018-10-22 22:45:35	2018-10-22	20
91	0	23031	2018-10-22 15:37:47	2018-10-22	13
92	1	23031	2018-10-22 15:37:48	2018-10-22	13
93	2	23031	2018-10-22 15:37:48	2018-10-22	13
94	0	23032	2018-10-19 18:22:43	2018-10-19	16
95	1	23032	2018-10-19 18:22:44	2018-10-19	16
96	2	23032	2018-10-19 18:22:44	2018-10-19	16
97	0	23033	2018-10-18 10:11:16	2018-10-18	8
98	1	23033	2018-10-18 10:11:16	2018-10-18	8
99	2	23033	2018-10-18 10:11:16	2018-10-18	8
100	0	23034	2018-10-13 15:37:01	2018-10-13	13
101	1	23034	2018-10-13 15:37:01	2018-10-13	13
102	2	23034	2018-10-13 15:37:01	2018-10-13	13
103	0	23035	2018-10-12 16:03:25	2018-10-12	14
104	1	23035	2018-10-12 16:03:25	2018-10-12	14
105	2	23035	2018-10-12 16:03:25	2018-10-12	14
106	0	23036	2018-10-12 09:29:32	2018-10-12	7
107	1	23036	2018-10-12 09:29:32	2018-10-12	7
108	2	23036	2018-10-12 09:29:32	2018-10-12	7
109	2	23037	2018-10-09 15:51:01	2018-10-09	13
110	2	23037	2018-10-09 15:51:01	2018-10-09	13
111	2	23037	2018-10-09 15:51:01	2018-10-09	13
\.


--
-- Data for Name: evolution_demander_un_stage; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_demander_un_stage (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_demander_un_stage_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_demander_un_stage_id_seq', 1, false);


--
-- Data for Name: evolution_demander_une_alternance; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_demander_une_alternance (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_demander_une_alternance_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_demander_une_alternance_id_seq', 1, false);


--
-- Data for Name: evolution_demander_une_autorisation_de_stationnement; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_demander_une_autorisation_de_stationnement (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_demander_une_autorisation_de_stationnement_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_demander_une_autorisation_de_stationnement_id_seq', 1, false);


--
-- Data for Name: evolution_envoyer_une_candidature_spontanee; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_envoyer_une_candidature_spontanee (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_envoyer_une_candidature_spontanee_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_envoyer_une_candidature_spontanee_id_seq', 1, false);


--
-- Name: evolution_gerer_mon_contrat_payer_ma_facture_resilier_mo_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_gerer_mon_contrat_payer_ma_facture_resilier_mo_id_seq', 1, false);


--
-- Data for Name: evolution_gerer_mon_contrat_payer_ma_facture_resilier_mon402aba; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_gerer_mon_contrat_payer_ma_facture_resilier_mon402aba (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_id_seq', 63974, true);


--
-- Data for Name: evolution_payer_une_facture_editee_par_la_metropole; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_payer_une_facture_editee_par_la_metropole (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_payer_une_facture_editee_par_la_metropole_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_payer_une_facture_editee_par_la_metropole_id_seq', 1, false);


--
-- Data for Name: evolution_probleme_sur_la_voirie_elus; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_probleme_sur_la_voirie_elus (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	23171	2018-10-11 12:39:22	2018-10-11	10
2	0	23171	2018-10-11 12:39:33	2018-10-11	10
3	6	23171	2018-10-11 12:39:35	2018-10-11	10
4	7	23171	2018-10-11 12:39:36	2018-10-11	10
5	31	23171	2018-10-11 12:39:38	2018-10-11	10
6	8	23171	2018-10-11 12:39:44	2018-10-11	10
7	8	23171	2018-10-11 12:43:07	2018-10-11	10
8	8	23171	2018-10-11 12:43:07	2018-10-11	10
9	0	23171	2018-10-11 12:43:08	2018-10-11	10
10	21	23171	2018-10-11 12:43:09	2018-10-11	10
11	0	23172	2018-10-10 18:22:56	2018-10-10	16
12	0	23172	2018-10-10 18:23:08	2018-10-10	16
13	6	23172	2018-10-10 18:23:10	2018-10-10	16
14	7	23172	2018-10-10 18:23:12	2018-10-10	16
15	31	23172	2018-10-10 18:23:14	2018-10-10	16
16	8	23172	2018-10-10 18:23:20	2018-10-10	16
17	8	23172	2018-10-10 18:28:45	2018-10-10	16
18	8	23172	2018-10-10 18:28:45	2018-10-10	16
19	21	23172	2018-10-10 18:28:46	2018-10-10	16
20	0	23172	2018-10-11 09:44:49	2018-10-11	7
21	0	23172	2018-10-11 09:44:51	2018-10-11	7
22	0	23172	2018-10-11 09:44:55	2018-10-11	7
23	6	23172	2018-10-11 09:44:55	2018-10-11	7
24	7	23172	2018-10-11 09:44:56	2018-10-11	7
25	31	23172	2018-10-11 09:44:57	2018-10-11	7
26	8	23172	2018-10-11 09:45:02	2018-10-11	7
27	8	23172	2018-10-11 09:45:03	2018-10-11	7
28	0	23172	2018-10-11 09:45:03	2018-10-11	7
29	21	23172	2018-10-11 09:45:04	2018-10-11	7
30	0	23173	2018-10-10 11:13:44	2018-10-10	9
31	0	23173	2018-10-10 11:13:52	2018-10-10	9
32	6	23173	2018-10-10 11:13:54	2018-10-10	9
33	7	23173	2018-10-10 11:13:57	2018-10-10	9
34	31	23173	2018-10-10 11:13:59	2018-10-10	9
35	8	23173	2018-10-10 11:14:05	2018-10-10	9
36	8	23173	2018-10-10 11:39:04	2018-10-10	9
37	8	23173	2018-10-10 11:39:06	2018-10-10	9
38	21	23173	2018-10-10 11:39:07	2018-10-10	9
39	0	23173	2018-10-10 12:11:15	2018-10-10	10
40	0	23173	2018-10-10 12:11:17	2018-10-10	10
41	0	23173	2018-10-10 12:11:21	2018-10-10	10
42	6	23173	2018-10-10 12:11:22	2018-10-10	10
43	7	23173	2018-10-10 12:11:23	2018-10-10	10
44	31	23173	2018-10-10 12:11:24	2018-10-10	10
45	8	23173	2018-10-10 12:11:29	2018-10-10	10
46	8	23173	2018-10-10 12:11:30	2018-10-10	10
47	21	23173	2018-10-10 12:11:31	2018-10-10	10
48	0	23173	2018-10-10 12:17:12	2018-10-10	10
49	0	23173	2018-10-10 12:17:13	2018-10-10	10
50	0	23173	2018-10-10 12:17:16	2018-10-10	10
51	6	23173	2018-10-10 12:17:17	2018-10-10	10
52	7	23173	2018-10-10 12:17:18	2018-10-10	10
53	31	23173	2018-10-10 12:17:18	2018-10-10	10
54	8	23173	2018-10-10 12:17:22	2018-10-10	10
55	8	23173	2018-10-10 12:17:22	2018-10-10	10
56	21	23173	2018-10-10 12:17:23	2018-10-10	10
57	0	23173	2018-10-10 12:19:14	2018-10-10	10
58	0	23173	2018-10-10 12:19:16	2018-10-10	10
59	0	23173	2018-10-10 12:19:21	2018-10-10	10
60	6	23173	2018-10-10 12:19:22	2018-10-10	10
61	7	23173	2018-10-10 12:19:23	2018-10-10	10
62	31	23173	2018-10-10 12:19:24	2018-10-10	10
63	8	23173	2018-10-10 12:19:28	2018-10-10	10
64	8	23173	2018-10-10 12:19:28	2018-10-10	10
65	21	23173	2018-10-10 12:19:29	2018-10-10	10
66	8	23173	2018-10-10 12:22:32	2018-10-10	10
67	8	23173	2018-10-10 12:22:32	2018-10-10	10
68	21	23173	2018-10-10 12:22:33	2018-10-10	10
69	8	23173	2018-10-10 12:23:24	2018-10-10	10
70	8	23173	2018-10-10 12:23:25	2018-10-10	10
71	21	23173	2018-10-10 12:23:26	2018-10-10	10
72	8	23173	2018-10-10 12:24:13	2018-10-10	10
73	8	23173	2018-10-10 12:24:14	2018-10-10	10
74	21	23173	2018-10-10 12:24:15	2018-10-10	10
75	8	23173	2018-10-10 12:24:54	2018-10-10	10
76	8	23173	2018-10-10 12:24:54	2018-10-10	10
77	21	23173	2018-10-10 12:24:55	2018-10-10	10
\.


--
-- Name: evolution_probleme_sur_la_voirie_elus_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_probleme_sur_la_voirie_elus_id_seq', 77, true);


--
-- Data for Name: evolution_s_abonner; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_s_abonner (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_s_abonner_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_s_abonner_id_seq', 1, false);


--
-- Name: evolution_se_renseigner_et_participer_aux_appels_a_proje_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_se_renseigner_et_participer_aux_appels_a_proje_id_seq', 1, false);


--
-- Data for Name: evolution_se_renseigner_et_participer_aux_appels_a_projetcb79dd; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_se_renseigner_et_participer_aux_appels_a_projetcb79dd (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Data for Name: evolution_signaler_un_dysfonctionnement_sur_la_voirie; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_signaler_un_dysfonctionnement_sur_la_voirie (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	19469	2018-12-06 19:22:22	2018-12-06	18
2	2	19469	2018-12-06 19:22:22	2018-12-06	18
3	3	19469	2018-12-06 19:22:24	2018-12-06	18
4	0	19470	2018-12-06 17:44:23	2018-12-06	16
5	2	19470	2018-12-06 17:44:24	2018-12-06	16
6	3	19470	2018-12-06 17:44:26	2018-12-06	16
7	0	19471	2018-12-06 16:46:06	2018-12-06	15
8	2	19471	2018-12-06 16:46:08	2018-12-06	15
9	3	19471	2018-12-06 16:46:08	2018-12-06	15
10	4	19471	2018-12-06 16:46:11	2018-12-06	15
11	5	19471	2018-12-06 16:46:12	2018-12-06	15
12	6	19471	2018-12-06 16:50:00	2018-12-06	15
13	7	19471	2018-12-06 16:50:01	2018-12-06	15
14	31	19471	2018-12-06 16:50:01	2018-12-06	15
15	8	19471	2018-12-06 16:50:02	2018-12-06	15
16	0	19472	2018-12-06 16:29:02	2018-12-06	15
17	2	19472	2018-12-06 16:29:03	2018-12-06	15
18	3	19472	2018-12-06 16:29:04	2018-12-06	15
19	4	19472	2018-12-06 16:29:08	2018-12-06	15
20	6	19472	2018-12-06 16:29:10	2018-12-06	15
21	7	19472	2018-12-06 16:29:11	2018-12-06	15
22	31	19472	2018-12-06 16:29:15	2018-12-06	15
23	8	19472	2018-12-06 16:29:21	2018-12-06	15
24	0	19473	2018-12-06 15:32:51	2018-12-06	14
25	1	19473	2018-12-06 15:32:52	2018-12-06	14
26	3	19473	2018-12-06 15:46:51	2018-12-06	14
27	4	19473	2018-12-06 15:48:23	2018-12-06	14
28	6	19473	2018-12-06 15:48:28	2018-12-06	14
29	7	19473	2018-12-06 15:48:29	2018-12-06	14
30	8	19473	2018-12-06 15:48:29	2018-12-06	14
31	0	19474	2018-12-06 15:33:48	2018-12-06	14
32	2	19474	2018-12-06 15:33:50	2018-12-06	14
33	3	19474	2018-12-06 15:33:50	2018-12-06	14
34	4	19474	2018-12-06 15:33:52	2018-12-06	14
35	6	19474	2018-12-06 15:33:53	2018-12-06	14
36	7	19474	2018-12-06 15:33:55	2018-12-06	14
37	8	19474	2018-12-06 15:33:56	2018-12-06	14
38	0	19475	2018-12-06 14:55:27	2018-12-06	13
39	2	19475	2018-12-06 14:55:29	2018-12-06	13
40	3	19475	2018-12-06 14:55:29	2018-12-06	13
41	4	19475	2018-12-06 14:55:32	2018-12-06	13
42	6	19475	2018-12-06 14:55:33	2018-12-06	13
43	7	19475	2018-12-06 14:55:34	2018-12-06	13
44	31	19475	2018-12-06 14:55:35	2018-12-06	13
45	8	19475	2018-12-06 14:55:38	2018-12-06	13
46	0	19476	2018-12-06 14:45:57	2018-12-06	13
47	2	19476	2018-12-06 14:45:58	2018-12-06	13
48	3	19476	2018-12-06 14:45:59	2018-12-06	13
49	4	19476	2018-12-06 14:46:02	2018-12-06	13
50	6	19476	2018-12-06 14:46:03	2018-12-06	13
51	7	19476	2018-12-06 14:46:04	2018-12-06	13
52	31	19476	2018-12-06 14:46:05	2018-12-06	13
53	8	19476	2018-12-06 14:46:06	2018-12-06	13
54	0	19477	2018-12-06 14:15:39	2018-12-06	13
55	2	19477	2018-12-06 14:15:40	2018-12-06	13
56	3	19477	2018-12-06 14:15:41	2018-12-06	13
57	4	19477	2018-12-06 14:15:43	2018-12-06	13
58	6	19477	2018-12-06 14:15:47	2018-12-06	13
59	7	19477	2018-12-06 14:15:48	2018-12-06	13
60	8	19477	2018-12-06 14:15:49	2018-12-06	13
61	0	19478	2018-12-06 13:16:45	2018-12-06	12
62	2	19478	2018-12-06 13:16:47	2018-12-06	12
63	3	19478	2018-12-06 13:16:48	2018-12-06	12
64	4	19478	2018-12-06 13:16:52	2018-12-06	12
65	6	19478	2018-12-06 13:16:53	2018-12-06	12
66	7	19478	2018-12-06 13:16:54	2018-12-06	12
67	31	19478	2018-12-06 13:16:55	2018-12-06	12
68	8	19478	2018-12-06 13:17:01	2018-12-06	12
69	0	19479	2018-12-06 11:53:28	2018-12-06	10
70	2	19479	2018-12-06 11:53:29	2018-12-06	10
71	3	19479	2018-12-06 11:53:31	2018-12-06	10
72	4	19479	2018-12-06 13:04:16	2018-12-06	12
73	6	19479	2018-12-06 13:04:18	2018-12-06	12
74	7	19479	2018-12-06 13:04:19	2018-12-06	12
75	8	19479	2018-12-06 13:04:20	2018-12-06	12
76	0	19480	2018-12-06 11:38:34	2018-12-06	10
77	2	19480	2018-12-06 11:38:35	2018-12-06	10
78	3	19480	2018-12-06 11:38:35	2018-12-06	10
79	4	19480	2018-12-06 11:38:37	2018-12-06	10
80	6	19480	2018-12-06 11:38:38	2018-12-06	10
81	7	19480	2018-12-06 11:38:39	2018-12-06	10
82	8	19480	2018-12-06 11:38:40	2018-12-06	10
83	0	19481	2018-12-06 11:37:24	2018-12-06	10
84	2	19481	2018-12-06 11:37:24	2018-12-06	10
85	3	19481	2018-12-06 11:37:26	2018-12-06	10
86	4	19481	2018-12-06 13:02:55	2018-12-06	12
87	6	19481	2018-12-06 13:02:57	2018-12-06	12
88	7	19481	2018-12-06 13:02:57	2018-12-06	12
89	8	19481	2018-12-06 13:02:58	2018-12-06	12
90	0	19482	2018-12-06 10:49:03	2018-12-06	9
91	2	19482	2018-12-06 10:49:05	2018-12-06	9
92	3	19482	2018-12-06 10:49:05	2018-12-06	9
93	4	19482	2018-12-06 10:49:08	2018-12-06	9
94	6	19482	2018-12-06 10:49:09	2018-12-06	9
95	7	19482	2018-12-06 10:49:10	2018-12-06	9
96	8	19482	2018-12-06 10:49:10	2018-12-06	9
97	0	19483	2018-12-06 11:12:11	2018-12-06	10
98	2	19483	2018-12-06 11:12:13	2018-12-06	10
99	3	19483	2018-12-06 11:12:16	2018-12-06	10
100	4	19483	2018-12-06 11:16:02	2018-12-06	10
101	6	19483	2018-12-06 11:16:04	2018-12-06	10
102	7	19483	2018-12-06 11:16:06	2018-12-06	10
103	31	19483	2018-12-06 11:16:07	2018-12-06	10
104	8	19483	2018-12-06 11:16:18	2018-12-06	10
105	0	19484	2018-12-06 09:32:13	2018-12-06	8
106	2	19484	2018-12-06 09:32:15	2018-12-06	8
107	3	19484	2018-12-06 09:32:15	2018-12-06	8
108	4	19484	2018-12-06 09:32:17	2018-12-06	8
109	6	19484	2018-12-06 09:32:18	2018-12-06	8
110	7	19484	2018-12-06 09:32:19	2018-12-06	8
111	8	19484	2018-12-06 09:32:20	2018-12-06	8
112	0	19485	2018-12-06 09:24:03	2018-12-06	8
113	2	19485	2018-12-06 09:24:05	2018-12-06	8
114	3	19485	2018-12-06 09:24:05	2018-12-06	8
115	4	19485	2018-12-06 09:24:09	2018-12-06	8
116	6	19485	2018-12-06 09:24:10	2018-12-06	8
117	7	19485	2018-12-06 09:24:14	2018-12-06	8
118	31	19485	2018-12-06 09:24:15	2018-12-06	8
119	8	19485	2018-12-06 09:24:19	2018-12-06	8
120	0	19486	2018-12-06 09:01:58	2018-12-06	8
121	2	19486	2018-12-06 09:02:00	2018-12-06	8
122	3	19486	2018-12-06 09:02:00	2018-12-06	8
123	4	19486	2018-12-06 09:02:02	2018-12-06	8
124	6	19486	2018-12-06 09:02:03	2018-12-06	8
125	7	19486	2018-12-06 09:02:04	2018-12-06	8
126	8	19486	2018-12-06 09:02:08	2018-12-06	8
127	0	19487	2018-12-06 08:30:23	2018-12-06	7
128	2	19487	2018-12-06 08:30:24	2018-12-06	7
129	3	19487	2018-12-06 08:30:25	2018-12-06	7
130	4	19487	2018-12-06 08:33:02	2018-12-06	7
131	6	19487	2018-12-06 08:33:04	2018-12-06	7
132	7	19487	2018-12-06 08:33:04	2018-12-06	7
133	8	19487	2018-12-06 08:33:05	2018-12-06	7
134	0	19488	2018-12-06 07:48:33	2018-12-06	6
135	2	19488	2018-12-06 07:48:34	2018-12-06	6
136	3	19488	2018-12-06 07:48:35	2018-12-06	6
137	4	19488	2018-12-06 07:48:38	2018-12-06	6
138	6	19488	2018-12-06 07:48:39	2018-12-06	6
139	7	19488	2018-12-06 07:48:40	2018-12-06	6
140	31	19488	2018-12-06 07:48:42	2018-12-06	6
141	8	19488	2018-12-06 07:48:43	2018-12-06	6
142	0	19489	2018-12-05 16:35:54	2018-12-05	15
143	2	19489	2018-12-05 16:35:55	2018-12-05	15
144	3	19489	2018-12-05 16:35:56	2018-12-05	15
145	4	19489	2018-12-05 16:35:58	2018-12-05	15
146	6	19489	2018-12-05 16:35:58	2018-12-05	15
147	9	19489	2018-12-05 16:35:59	2018-12-05	15
148	14	19489	2018-12-05 16:36:05	2018-12-05	15
149	21	19489	2018-12-05 16:36:05	2018-12-05	15
150	0	19490	2018-12-05 16:06:17	2018-12-05	15
151	2	19490	2018-12-05 16:06:18	2018-12-05	15
152	3	19490	2018-12-05 16:06:18	2018-12-05	15
153	4	19490	2018-12-05 16:06:20	2018-12-05	15
154	5	19490	2018-12-05 16:06:21	2018-12-05	15
155	6	19490	2018-12-05 16:07:45	2018-12-05	15
156	7	19490	2018-12-05 16:07:45	2018-12-05	15
157	8	19490	2018-12-05 16:07:46	2018-12-05	15
158	0	19491	2018-12-05 16:03:05	2018-12-05	15
159	2	19491	2018-12-05 16:03:07	2018-12-05	15
160	3	19491	2018-12-05 16:03:07	2018-12-05	15
161	4	19491	2018-12-05 16:03:09	2018-12-05	15
162	6	19491	2018-12-05 16:03:10	2018-12-05	15
163	7	19491	2018-12-05 16:03:11	2018-12-05	15
164	8	19491	2018-12-05 16:03:12	2018-12-05	15
165	0	19492	2018-12-05 15:56:12	2018-12-05	14
166	2	19492	2018-12-05 15:56:13	2018-12-05	14
167	3	19492	2018-12-05 15:56:13	2018-12-05	14
168	4	19492	2018-12-05 15:56:16	2018-12-05	14
169	6	19492	2018-12-05 15:56:16	2018-12-05	14
170	7	19492	2018-12-05 15:56:17	2018-12-05	14
171	8	19492	2018-12-05 15:56:18	2018-12-05	14
172	0	19493	2018-12-05 15:54:35	2018-12-05	14
173	2	19493	2018-12-05 15:54:37	2018-12-05	14
174	3	19493	2018-12-05 15:54:37	2018-12-05	14
175	4	19493	2018-12-05 15:54:40	2018-12-05	14
176	6	19493	2018-12-05 15:54:41	2018-12-05	14
177	7	19493	2018-12-05 15:54:42	2018-12-05	14
178	8	19493	2018-12-05 15:54:43	2018-12-05	14
179	0	19494	2018-12-05 15:20:20	2018-12-05	14
180	2	19494	2018-12-05 15:20:22	2018-12-05	14
181	3	19494	2018-12-05 15:20:22	2018-12-05	14
182	4	19494	2018-12-05 15:20:24	2018-12-05	14
183	6	19494	2018-12-05 15:20:25	2018-12-05	14
184	7	19494	2018-12-05 15:20:30	2018-12-05	14
185	8	19494	2018-12-05 15:20:31	2018-12-05	14
186	0	19495	2018-12-05 15:14:14	2018-12-05	14
187	2	19495	2018-12-05 15:14:16	2018-12-05	14
188	3	19495	2018-12-05 15:14:16	2018-12-05	14
189	4	19495	2018-12-05 15:14:18	2018-12-05	14
190	6	19495	2018-12-05 15:14:19	2018-12-05	14
191	7	19495	2018-12-05 15:14:19	2018-12-05	14
192	8	19495	2018-12-05 15:14:20	2018-12-05	14
193	28	19495	2018-12-06 08:40:15	2018-12-06	7
194	30	19495	2018-12-06 08:40:16	2018-12-06	7
195	14	19495	2018-12-06 08:40:16	2018-12-06	7
196	0	19496	2018-12-05 14:41:01	2018-12-05	13
197	2	19496	2018-12-05 14:41:02	2018-12-05	13
198	3	19496	2018-12-05 14:41:04	2018-12-05	13
199	4	19496	2018-12-05 14:47:56	2018-12-05	13
200	5	19496	2018-12-05 14:47:58	2018-12-05	13
201	6	19496	2018-12-05 14:48:46	2018-12-05	13
202	7	19496	2018-12-05 14:48:47	2018-12-05	13
203	31	19496	2018-12-05 14:48:47	2018-12-05	13
204	8	19496	2018-12-05 14:48:49	2018-12-05	13
205	28	19496	2018-12-06 08:21:11	2018-12-06	7
206	30	19496	2018-12-06 08:21:12	2018-12-06	7
207	14	19496	2018-12-06 08:21:12	2018-12-06	7
208	0	19497	2018-12-05 12:57:32	2018-12-05	11
209	2	19497	2018-12-05 12:57:33	2018-12-05	11
210	3	19497	2018-12-05 12:57:35	2018-12-05	11
211	4	19497	2018-12-05 13:04:13	2018-12-05	12
212	6	19497	2018-12-05 13:04:15	2018-12-05	12
213	7	19497	2018-12-05 13:04:15	2018-12-05	12
214	8	19497	2018-12-05 13:04:16	2018-12-05	12
215	0	19498	2018-12-05 12:11:44	2018-12-05	11
216	2	19498	2018-12-05 12:11:46	2018-12-05	11
217	3	19498	2018-12-05 12:11:46	2018-12-05	11
218	4	19498	2018-12-05 12:11:48	2018-12-05	11
219	6	19498	2018-12-05 12:11:49	2018-12-05	11
220	7	19498	2018-12-05 12:11:50	2018-12-05	11
221	8	19498	2018-12-05 12:11:50	2018-12-05	11
222	28	19498	2018-12-06 09:20:23	2018-12-06	8
223	30	19498	2018-12-06 09:20:24	2018-12-06	8
224	14	19498	2018-12-06 09:20:24	2018-12-06	8
225	0	19499	2018-12-05 12:09:37	2018-12-05	11
226	1	19499	2018-12-05 12:09:38	2018-12-05	11
227	3	19499	2018-12-05 12:18:26	2018-12-05	11
228	4	19499	2018-12-05 12:18:49	2018-12-05	11
229	6	19499	2018-12-05 12:18:51	2018-12-05	11
230	7	19499	2018-12-05 12:18:51	2018-12-05	11
231	8	19499	2018-12-05 12:18:52	2018-12-05	11
232	0	19500	2018-12-05 11:59:59	2018-12-05	10
233	1	19500	2018-12-05 11:59:59	2018-12-05	10
234	3	19500	2018-12-05 12:16:52	2018-12-05	11
235	4	19500	2018-12-05 12:17:13	2018-12-05	11
236	5	19500	2018-12-05 12:17:15	2018-12-05	11
237	6	19500	2018-12-05 12:17:51	2018-12-05	11
238	7	19500	2018-12-05 12:17:51	2018-12-05	11
239	8	19500	2018-12-05 12:17:52	2018-12-05	11
240	0	19501	2018-12-05 11:28:57	2018-12-05	10
241	2	19501	2018-12-05 11:28:58	2018-12-05	10
242	3	19501	2018-12-05 11:28:59	2018-12-05	10
243	4	19501	2018-12-05 11:29:00	2018-12-05	10
244	6	19501	2018-12-05 11:29:01	2018-12-05	10
245	7	19501	2018-12-05 11:29:02	2018-12-05	10
246	8	19501	2018-12-05 11:29:03	2018-12-05	10
247	0	19502	2018-12-05 15:44:30	2018-12-05	14
248	2	19502	2018-12-05 15:44:31	2018-12-05	14
249	3	19502	2018-12-05 15:44:32	2018-12-05	14
250	4	19502	2018-12-05 15:44:34	2018-12-05	14
251	6	19502	2018-12-05 15:44:35	2018-12-05	14
252	7	19502	2018-12-05 15:44:36	2018-12-05	14
253	8	19502	2018-12-05 15:44:36	2018-12-05	14
254	0	19503	2018-12-05 10:58:53	2018-12-05	9
255	2	19503	2018-12-05 10:58:55	2018-12-05	9
256	3	19503	2018-12-05 10:58:55	2018-12-05	9
257	4	19503	2018-12-05 10:58:57	2018-12-05	9
258	6	19503	2018-12-05 10:58:58	2018-12-05	9
259	7	19503	2018-12-05 10:58:59	2018-12-05	9
260	8	19503	2018-12-05 10:59:00	2018-12-05	9
261	0	19504	2018-12-05 09:42:32	2018-12-05	8
262	1	19504	2018-12-05 09:42:32	2018-12-05	8
263	3	19504	2018-12-05 10:05:23	2018-12-05	9
264	4	19504	2018-12-05 10:05:30	2018-12-05	9
265	5	19504	2018-12-05 10:05:32	2018-12-05	9
266	6	19504	2018-12-05 10:05:42	2018-12-05	9
267	9	19504	2018-12-05 10:05:43	2018-12-05	9
268	14	19504	2018-12-05 10:05:49	2018-12-05	9
269	21	19504	2018-12-05 10:05:49	2018-12-05	9
270	0	19505	2018-12-05 09:38:00	2018-12-05	8
271	2	19505	2018-12-05 09:38:02	2018-12-05	8
272	3	19505	2018-12-05 09:38:02	2018-12-05	8
273	4	19505	2018-12-05 09:38:04	2018-12-05	8
274	6	19505	2018-12-05 09:38:05	2018-12-05	8
275	7	19505	2018-12-05 09:38:06	2018-12-05	8
276	8	19505	2018-12-05 09:38:07	2018-12-05	8
277	0	19506	2018-12-05 09:23:31	2018-12-05	8
278	2	19506	2018-12-05 09:23:32	2018-12-05	8
279	3	19506	2018-12-05 09:23:33	2018-12-05	8
280	4	19506	2018-12-05 09:23:35	2018-12-05	8
281	5	19506	2018-12-05 09:23:35	2018-12-05	8
282	6	19506	2018-12-05 09:32:02	2018-12-05	8
283	7	19506	2018-12-05 09:32:03	2018-12-05	8
284	8	19506	2018-12-05 09:32:04	2018-12-05	8
285	0	19507	2018-12-05 08:56:33	2018-12-05	7
286	2	19507	2018-12-05 08:56:34	2018-12-05	7
287	3	19507	2018-12-05 08:56:36	2018-12-05	7
288	4	19507	2018-12-05 08:59:11	2018-12-05	7
289	6	19507	2018-12-05 08:59:13	2018-12-05	7
290	7	19507	2018-12-05 08:59:13	2018-12-05	7
291	8	19507	2018-12-05 08:59:14	2018-12-05	7
292	0	19508	2018-12-05 08:38:42	2018-12-05	7
293	2	19508	2018-12-05 08:38:42	2018-12-05	7
294	3	19508	2018-12-05 08:38:44	2018-12-05	7
295	4	19508	2018-12-05 08:49:48	2018-12-05	7
296	5	19508	2018-12-05 08:49:53	2018-12-05	7
297	6	19508	2018-12-05 08:50:06	2018-12-05	7
298	7	19508	2018-12-05 08:50:07	2018-12-05	7
299	8	19508	2018-12-05 08:50:08	2018-12-05	7
300	0	19509	2018-12-04 21:55:23	2018-12-04	20
301	2	19509	2018-12-04 21:55:23	2018-12-04	20
302	3	19509	2018-12-04 21:55:25	2018-12-04	20
303	4	19509	2018-12-05 09:43:00	2018-12-05	8
304	6	19509	2018-12-05 09:43:01	2018-12-05	8
305	9	19509	2018-12-05 09:43:02	2018-12-05	8
306	14	19509	2018-12-05 09:43:15	2018-12-05	8
307	12	19509	2018-12-05 09:43:26	2018-12-05	8
308	13	19509	2018-12-05 09:45:10	2018-12-05	8
309	14	19509	2018-12-05 09:45:32	2018-12-05	8
310	15	19509	2018-12-05 09:45:37	2018-12-05	8
311	16	19509	2018-12-05 09:45:37	2018-12-05	8
312	21	19509	2018-12-05 09:45:37	2018-12-05	8
313	0	19510	2018-12-04 21:57:01	2018-12-04	20
314	2	19510	2018-12-04 21:57:01	2018-12-04	20
315	3	19510	2018-12-04 21:57:03	2018-12-04	20
316	4	19510	2018-12-05 07:44:04	2018-12-05	6
317	6	19510	2018-12-05 07:44:06	2018-12-05	6
318	7	19510	2018-12-05 07:44:06	2018-12-05	6
319	8	19510	2018-12-05 07:44:07	2018-12-05	6
320	0	19511	2018-12-04 16:08:20	2018-12-04	15
321	2	19511	2018-12-04 16:08:21	2018-12-04	15
322	3	19511	2018-12-04 16:08:22	2018-12-04	15
323	4	19511	2018-12-04 16:08:24	2018-12-04	15
324	6	19511	2018-12-04 16:08:24	2018-12-04	15
325	7	19511	2018-12-04 16:08:25	2018-12-04	15
326	8	19511	2018-12-04 16:08:28	2018-12-04	15
327	28	19511	2018-12-05 09:40:12	2018-12-05	8
328	30	19511	2018-12-05 09:40:12	2018-12-05	8
329	14	19511	2018-12-05 09:40:12	2018-12-05	8
330	12	19511	2018-12-05 13:44:31	2018-12-05	12
331	13	19511	2018-12-05 13:44:50	2018-12-05	12
332	14	19511	2018-12-05 13:44:55	2018-12-05	12
333	15	19511	2018-12-05 13:45:03	2018-12-05	12
334	17	19511	2018-12-05 13:45:03	2018-12-05	12
335	18	19511	2018-12-05 13:45:08	2018-12-05	12
336	21	19511	2018-12-05 13:45:08	2018-12-05	12
337	0	19512	2018-12-04 14:51:36	2018-12-04	13
338	2	19512	2018-12-04 14:51:38	2018-12-04	13
339	3	19512	2018-12-04 14:51:38	2018-12-04	13
340	4	19512	2018-12-04 14:51:40	2018-12-04	13
341	6	19512	2018-12-04 14:51:41	2018-12-04	13
342	7	19512	2018-12-04 14:51:42	2018-12-04	13
343	8	19512	2018-12-04 14:51:42	2018-12-04	13
344	0	19513	2018-12-04 14:44:11	2018-12-04	13
345	2	19513	2018-12-04 14:44:12	2018-12-04	13
346	3	19513	2018-12-04 14:44:14	2018-12-04	13
347	4	19513	2018-12-04 14:46:06	2018-12-04	13
348	6	19513	2018-12-04 14:46:07	2018-12-04	13
349	7	19513	2018-12-04 14:46:08	2018-12-04	13
350	8	19513	2018-12-04 14:46:09	2018-12-04	13
351	0	19514	2018-12-04 14:20:00	2018-12-04	13
352	2	19514	2018-12-04 14:20:00	2018-12-04	13
353	3	19514	2018-12-04 14:20:02	2018-12-04	13
354	4	19514	2018-12-04 14:23:37	2018-12-04	13
355	6	19514	2018-12-04 14:23:39	2018-12-04	13
356	7	19514	2018-12-04 14:23:40	2018-12-04	13
357	8	19514	2018-12-04 14:23:41	2018-12-04	13
358	0	19515	2018-12-04 14:12:44	2018-12-04	13
359	2	19515	2018-12-04 14:12:46	2018-12-04	13
360	3	19515	2018-12-04 14:12:46	2018-12-04	13
361	4	19515	2018-12-04 14:12:48	2018-12-04	13
362	6	19515	2018-12-04 14:12:49	2018-12-04	13
363	7	19515	2018-12-04 14:12:53	2018-12-04	13
364	8	19515	2018-12-04 14:12:54	2018-12-04	13
365	0	19516	2018-12-04 13:35:57	2018-12-04	12
366	2	19516	2018-12-04 13:35:58	2018-12-04	12
367	3	19516	2018-12-04 13:36:00	2018-12-04	12
368	4	19516	2018-12-04 13:36:47	2018-12-04	12
369	5	19516	2018-12-04 13:36:49	2018-12-04	12
370	6	19516	2018-12-04 13:36:58	2018-12-04	12
371	9	19516	2018-12-04 13:37:00	2018-12-04	12
372	14	19516	2018-12-04 13:37:11	2018-12-04	12
373	12	19516	2018-12-04 13:37:16	2018-12-04	12
374	13	19516	2018-12-04 13:38:52	2018-12-04	12
375	14	19516	2018-12-04 13:38:57	2018-12-04	12
376	15	19516	2018-12-04 13:39:08	2018-12-04	12
377	16	19516	2018-12-04 13:39:08	2018-12-04	12
378	21	19516	2018-12-04 13:39:08	2018-12-04	12
379	0	19517	2018-12-04 13:04:33	2018-12-04	12
380	1	19517	2018-12-04 13:04:34	2018-12-04	12
381	3	19517	2018-12-04 13:18:13	2018-12-04	12
382	4	19517	2018-12-04 13:18:34	2018-12-04	12
383	6	19517	2018-12-04 13:18:37	2018-12-04	12
384	7	19517	2018-12-04 13:18:37	2018-12-04	12
385	8	19517	2018-12-04 13:18:38	2018-12-04	12
386	0	19518	2018-12-04 12:21:12	2018-12-04	11
387	2	19518	2018-12-04 12:21:14	2018-12-04	11
388	3	19518	2018-12-04 12:21:14	2018-12-04	11
389	4	19518	2018-12-04 12:21:16	2018-12-04	11
390	6	19518	2018-12-04 12:21:16	2018-12-04	11
391	7	19518	2018-12-04 12:21:18	2018-12-04	11
392	8	19518	2018-12-04 12:21:19	2018-12-04	11
393	0	19519	2018-12-04 11:34:39	2018-12-04	10
394	1	19519	2018-12-04 11:34:40	2018-12-04	10
395	3	19519	2018-12-04 12:12:04	2018-12-04	11
396	4	19519	2018-12-04 12:17:12	2018-12-04	11
397	6	19519	2018-12-04 12:17:13	2018-12-04	11
398	9	19519	2018-12-04 12:17:14	2018-12-04	11
399	14	19519	2018-12-04 12:17:22	2018-12-04	11
400	12	19519	2018-12-04 12:17:25	2018-12-04	11
401	13	19519	2018-12-04 12:19:32	2018-12-04	11
402	14	19519	2018-12-04 12:19:52	2018-12-04	11
403	15	19519	2018-12-04 12:20:43	2018-12-04	11
404	16	19519	2018-12-04 12:20:43	2018-12-04	11
405	21	19519	2018-12-04 12:20:43	2018-12-04	11
406	0	19520	2018-12-04 11:09:59	2018-12-04	10
407	2	19520	2018-12-04 11:10:01	2018-12-04	10
408	3	19520	2018-12-04 11:10:01	2018-12-04	10
409	4	19520	2018-12-04 11:10:03	2018-12-04	10
410	6	19520	2018-12-04 11:10:04	2018-12-04	10
411	7	19520	2018-12-04 11:10:05	2018-12-04	10
412	8	19520	2018-12-04 11:10:06	2018-12-04	10
413	28	19520	2018-12-05 09:41:03	2018-12-05	8
414	21	19520	2018-12-05 09:41:04	2018-12-05	8
415	0	19521	2018-12-04 11:08:45	2018-12-04	10
416	2	19521	2018-12-04 11:08:46	2018-12-04	10
417	3	19521	2018-12-04 11:08:48	2018-12-04	10
418	4	19521	2018-12-04 11:16:11	2018-12-04	10
419	6	19521	2018-12-04 11:16:12	2018-12-04	10
420	9	19521	2018-12-04 11:16:14	2018-12-04	10
421	14	19521	2018-12-04 11:16:34	2018-12-04	10
422	12	19521	2018-12-04 11:16:39	2018-12-04	10
423	13	19521	2018-12-04 11:18:37	2018-12-04	10
424	14	19521	2018-12-04 11:18:41	2018-12-04	10
425	15	19521	2018-12-04 11:18:52	2018-12-04	10
426	16	19521	2018-12-04 11:18:52	2018-12-04	10
427	21	19521	2018-12-04 11:18:52	2018-12-04	10
428	0	19522	2018-12-04 10:11:01	2018-12-04	9
429	2	19522	2018-12-04 10:11:03	2018-12-04	9
430	3	19522	2018-12-04 10:11:03	2018-12-04	9
431	4	19522	2018-12-04 10:11:05	2018-12-04	9
432	6	19522	2018-12-04 10:11:05	2018-12-04	9
433	7	19522	2018-12-04 10:11:06	2018-12-04	9
434	8	19522	2018-12-04 10:11:07	2018-12-04	9
435	0	19523	2018-12-04 10:03:07	2018-12-04	9
436	1	19523	2018-12-04 10:03:08	2018-12-04	9
437	3	19523	2018-12-04 10:05:06	2018-12-04	9
438	4	19523	2018-12-04 10:06:01	2018-12-04	9
439	5	19523	2018-12-04 10:06:02	2018-12-04	9
440	6	19523	2018-12-04 10:07:22	2018-12-04	9
441	7	19523	2018-12-04 10:07:23	2018-12-04	9
442	31	19523	2018-12-04 10:07:24	2018-12-04	9
443	8	19523	2018-12-04 10:07:27	2018-12-04	9
444	28	19523	2018-12-04 14:21:49	2018-12-04	13
445	21	19523	2018-12-04 14:21:49	2018-12-04	13
446	0	19524	2018-12-04 09:41:25	2018-12-04	8
447	2	19524	2018-12-04 09:41:27	2018-12-04	8
448	3	19524	2018-12-04 09:41:27	2018-12-04	8
449	4	19524	2018-12-04 09:41:30	2018-12-04	8
450	6	19524	2018-12-04 09:41:31	2018-12-04	8
451	7	19524	2018-12-04 09:41:32	2018-12-04	8
452	8	19524	2018-12-04 09:41:32	2018-12-04	8
453	0	19525	2018-12-04 09:35:45	2018-12-04	8
454	2	19525	2018-12-04 09:35:47	2018-12-04	8
455	3	19525	2018-12-04 09:35:48	2018-12-04	8
456	4	19525	2018-12-04 09:35:51	2018-12-04	8
457	6	19525	2018-12-04 09:35:52	2018-12-04	8
458	7	19525	2018-12-04 09:35:53	2018-12-04	8
459	31	19525	2018-12-04 09:35:55	2018-12-04	8
460	8	19525	2018-12-04 09:35:57	2018-12-04	8
461	28	19525	2018-12-04 17:00:25	2018-12-04	16
462	30	19525	2018-12-04 17:00:26	2018-12-04	16
463	14	19525	2018-12-04 17:00:26	2018-12-04	16
464	12	19525	2018-12-05 10:58:38	2018-12-05	9
465	13	19525	2018-12-05 10:58:43	2018-12-05	9
466	14	19525	2018-12-05 10:58:46	2018-12-05	9
467	15	19525	2018-12-05 10:58:50	2018-12-05	9
468	16	19525	2018-12-05 10:58:50	2018-12-05	9
469	21	19525	2018-12-05 10:58:50	2018-12-05	9
470	0	19526	2018-12-04 09:17:34	2018-12-04	8
471	2	19526	2018-12-04 09:17:34	2018-12-04	8
472	3	19526	2018-12-04 09:17:36	2018-12-04	8
473	4	19526	2018-12-04 09:27:22	2018-12-04	8
474	6	19526	2018-12-04 09:27:23	2018-12-04	8
475	7	19526	2018-12-04 09:27:24	2018-12-04	8
476	8	19526	2018-12-04 09:27:25	2018-12-04	8
477	0	19527	2018-12-04 09:10:51	2018-12-04	8
478	2	19527	2018-12-04 09:10:53	2018-12-04	8
479	3	19527	2018-12-04 09:10:54	2018-12-04	8
480	4	19527	2018-12-04 09:10:57	2018-12-04	8
481	6	19527	2018-12-04 09:10:58	2018-12-04	8
482	7	19527	2018-12-04 09:10:59	2018-12-04	8
483	31	19527	2018-12-04 09:11:00	2018-12-04	8
484	8	19527	2018-12-04 09:11:02	2018-12-04	8
485	0	19528	2018-12-04 08:35:51	2018-12-04	7
486	1	19528	2018-12-04 08:35:52	2018-12-04	7
487	3	19528	2018-12-04 08:41:30	2018-12-04	7
488	4	19528	2018-12-04 08:42:08	2018-12-04	7
489	5	19528	2018-12-04 08:42:09	2018-12-04	7
490	6	19528	2018-12-04 08:45:09	2018-12-04	7
491	7	19528	2018-12-04 08:45:10	2018-12-04	7
492	31	19528	2018-12-04 08:45:10	2018-12-04	7
493	8	19528	2018-12-04 08:45:14	2018-12-04	7
494	0	19529	2018-12-04 08:29:47	2018-12-04	7
495	2	19529	2018-12-04 08:29:48	2018-12-04	7
496	3	19529	2018-12-04 08:29:49	2018-12-04	7
497	4	19529	2018-12-04 08:29:50	2018-12-04	7
498	6	19529	2018-12-04 08:29:51	2018-12-04	7
499	7	19529	2018-12-04 08:29:52	2018-12-04	7
500	8	19529	2018-12-04 08:29:53	2018-12-04	7
501	28	19529	2018-12-04 09:40:09	2018-12-04	8
502	30	19529	2018-12-04 09:40:10	2018-12-04	8
503	14	19529	2018-12-04 09:40:10	2018-12-04	8
504	0	19530	2018-12-03 19:15:29	2018-12-03	18
505	2	19530	2018-12-03 19:15:31	2018-12-03	18
506	3	19530	2018-12-03 19:15:35	2018-12-03	18
507	4	19530	2018-12-04 08:39:10	2018-12-04	7
508	6	19530	2018-12-04 08:39:12	2018-12-04	7
509	7	19530	2018-12-04 08:39:12	2018-12-04	7
510	8	19530	2018-12-04 08:39:13	2018-12-04	7
511	28	19530	2018-12-04 09:40:07	2018-12-04	8
512	30	19530	2018-12-04 09:40:08	2018-12-04	8
513	14	19530	2018-12-04 09:40:08	2018-12-04	8
514	12	19530	2018-12-05 14:49:55	2018-12-05	13
515	13	19530	2018-12-05 14:50:11	2018-12-05	13
516	14	19530	2018-12-05 14:50:15	2018-12-05	13
517	15	19530	2018-12-05 14:50:20	2018-12-05	13
518	16	19530	2018-12-05 14:50:20	2018-12-05	13
519	21	19530	2018-12-05 14:50:20	2018-12-05	13
520	0	19531	2018-12-03 16:21:59	2018-12-03	15
521	2	19531	2018-12-03 16:22:01	2018-12-03	15
522	3	19531	2018-12-03 16:22:01	2018-12-03	15
523	4	19531	2018-12-03 16:22:03	2018-12-03	15
524	6	19531	2018-12-03 16:22:23	2018-12-03	15
525	7	19531	2018-12-03 16:22:24	2018-12-03	15
526	8	19531	2018-12-03 16:22:25	2018-12-03	15
527	8	19531	2018-12-03 19:20:11	2018-12-03	18
528	28	19531	2018-12-05 12:00:36	2018-12-05	11
529	30	19531	2018-12-05 12:00:37	2018-12-05	11
530	14	19531	2018-12-05 12:00:37	2018-12-05	11
531	0	19532	2018-12-03 16:11:28	2018-12-03	15
532	2	19532	2018-12-03 16:11:30	2018-12-03	15
533	3	19532	2018-12-03 16:11:30	2018-12-03	15
534	4	19532	2018-12-03 16:11:32	2018-12-03	15
535	6	19532	2018-12-03 16:11:33	2018-12-03	15
536	7	19532	2018-12-03 16:11:34	2018-12-03	15
537	7	19532	2018-12-03 16:19:52	2018-12-03	15
538	8	19532	2018-12-03 16:19:53	2018-12-03	15
539	8	19532	2018-12-03 19:00:34	2018-12-03	18
540	0	19533	2018-12-03 15:37:51	2018-12-03	14
541	2	19533	2018-12-03 15:37:53	2018-12-03	14
542	3	19533	2018-12-03 15:37:53	2018-12-03	14
543	4	19533	2018-12-03 15:37:55	2018-12-03	14
544	6	19533	2018-12-03 15:37:56	2018-12-03	14
545	7	19533	2018-12-03 15:38:00	2018-12-03	14
546	8	19533	2018-12-03 15:38:01	2018-12-03	14
547	32	19533	2018-12-03 16:47:45	2018-12-03	15
548	8	19533	2018-12-04 17:00:20	2018-12-04	16
549	0	19534	2018-12-03 15:19:19	2018-12-03	14
550	2	19534	2018-12-03 15:19:21	2018-12-03	14
551	3	19534	2018-12-03 15:19:21	2018-12-03	14
552	4	19534	2018-12-03 15:19:23	2018-12-03	14
553	6	19534	2018-12-03 15:19:25	2018-12-03	14
554	7	19534	2018-12-03 15:19:26	2018-12-03	14
555	8	19534	2018-12-03 15:19:27	2018-12-03	14
556	8	19534	2018-12-03 19:20:21	2018-12-03	18
557	0	19535	2018-12-03 15:22:57	2018-12-03	14
558	1	19535	2018-12-03 15:22:58	2018-12-03	14
559	3	19535	2018-12-03 15:30:26	2018-12-03	14
560	4	19535	2018-12-03 15:30:54	2018-12-03	14
561	6	19535	2018-12-03 15:30:56	2018-12-03	14
562	7	19535	2018-12-03 15:30:57	2018-12-03	14
563	31	19535	2018-12-03 15:30:57	2018-12-03	14
564	8	19535	2018-12-03 15:30:59	2018-12-03	14
565	32	19535	2018-12-03 16:43:58	2018-12-03	15
566	8	19535	2018-12-04 17:00:20	2018-12-04	16
567	0	19536	2018-12-03 14:49:10	2018-12-03	13
568	2	19536	2018-12-03 14:49:11	2018-12-03	13
569	3	19536	2018-12-03 14:49:12	2018-12-03	13
570	4	19536	2018-12-03 14:49:14	2018-12-03	13
571	6	19536	2018-12-03 14:49:16	2018-12-03	13
572	7	19536	2018-12-03 14:49:16	2018-12-03	13
573	8	19536	2018-12-03 14:49:17	2018-12-03	13
574	8	19536	2018-12-03 19:20:08	2018-12-03	18
575	0	19537	2018-12-03 15:20:58	2018-12-03	14
576	2	19537	2018-12-03 15:20:59	2018-12-03	14
577	3	19537	2018-12-03 15:21:00	2018-12-03	14
578	4	19537	2018-12-03 15:21:02	2018-12-03	14
579	6	19537	2018-12-03 15:21:03	2018-12-03	14
580	7	19537	2018-12-03 15:21:04	2018-12-03	14
581	8	19537	2018-12-03 15:21:04	2018-12-03	14
582	32	19537	2018-12-03 16:41:23	2018-12-03	15
583	8	19537	2018-12-04 16:41:46	2018-12-04	15
584	28	19537	2018-12-04 16:41:46	2018-12-04	15
585	21	19537	2018-12-04 16:41:47	2018-12-04	15
586	0	19538	2018-12-03 14:46:11	2018-12-03	13
587	2	19538	2018-12-03 14:46:12	2018-12-03	13
588	3	19538	2018-12-03 14:46:13	2018-12-03	13
589	4	19538	2018-12-03 14:46:14	2018-12-03	13
590	6	19538	2018-12-03 14:46:15	2018-12-03	13
591	7	19538	2018-12-03 14:46:16	2018-12-03	13
592	8	19538	2018-12-03 14:46:17	2018-12-03	13
593	28	19538	2018-12-03 16:00:17	2018-12-03	15
594	30	19538	2018-12-03 16:00:18	2018-12-03	15
595	14	19538	2018-12-03 16:00:18	2018-12-03	15
596	0	19539	2018-12-03 14:26:01	2018-12-03	13
597	2	19539	2018-12-03 14:26:02	2018-12-03	13
598	3	19539	2018-12-03 14:26:03	2018-12-03	13
599	4	19539	2018-12-03 14:26:04	2018-12-03	13
600	6	19539	2018-12-03 14:26:05	2018-12-03	13
601	7	19539	2018-12-03 14:26:06	2018-12-03	13
602	8	19539	2018-12-03 14:26:07	2018-12-03	13
603	32	19539	2018-12-03 16:40:32	2018-12-03	15
604	8	19539	2018-12-04 16:41:47	2018-12-04	15
605	0	19540	2018-12-03 14:15:15	2018-12-03	13
606	2	19540	2018-12-03 14:15:17	2018-12-03	13
607	3	19540	2018-12-03 14:15:17	2018-12-03	13
608	4	19540	2018-12-03 14:15:19	2018-12-03	13
609	6	19540	2018-12-03 14:15:20	2018-12-03	13
610	7	19540	2018-12-03 14:15:21	2018-12-03	13
611	8	19540	2018-12-03 14:15:22	2018-12-03	13
612	8	19540	2018-12-03 19:00:35	2018-12-03	18
613	0	19541	2018-12-03 11:58:22	2018-12-03	10
614	2	19541	2018-12-03 11:58:24	2018-12-03	10
615	3	19541	2018-12-03 11:58:24	2018-12-03	10
616	4	19541	2018-12-03 11:58:26	2018-12-03	10
617	5	19541	2018-12-03 11:58:54	2018-12-03	10
618	6	19541	2018-12-03 11:59:44	2018-12-03	10
619	0	19541	2018-12-03 14:38:45	2018-12-03	13
620	2	19541	2018-12-03 14:38:45	2018-12-03	13
621	3	19541	2018-12-03 14:38:45	2018-12-03	13
622	4	19541	2018-12-03 14:38:46	2018-12-03	13
623	6	19541	2018-12-03 14:38:47	2018-12-03	13
624	7	19541	2018-12-03 14:38:47	2018-12-03	13
625	8	19541	2018-12-03 14:38:48	2018-12-03	13
626	28	19541	2018-12-03 15:40:08	2018-12-03	14
627	30	19541	2018-12-03 15:40:09	2018-12-03	14
628	14	19541	2018-12-03 15:40:09	2018-12-03	14
629	12	19541	2018-12-03 15:55:11	2018-12-03	14
630	13	19541	2018-12-03 15:57:58	2018-12-03	14
631	14	19541	2018-12-03 15:58:03	2018-12-03	14
632	15	19541	2018-12-04 15:17:30	2018-12-04	14
633	16	19541	2018-12-04 15:17:30	2018-12-04	14
634	21	19541	2018-12-04 15:17:30	2018-12-04	14
635	0	19542	2018-12-03 11:38:35	2018-12-03	10
636	2	19542	2018-12-03 11:38:36	2018-12-03	10
637	3	19542	2018-12-03 11:38:36	2018-12-03	10
638	4	19542	2018-12-03 11:38:38	2018-12-03	10
639	6	19542	2018-12-03 11:38:39	2018-12-03	10
640	7	19542	2018-12-03 11:38:41	2018-12-03	10
641	8	19542	2018-12-03 11:38:42	2018-12-03	10
642	28	19542	2018-12-03 14:40:40	2018-12-03	13
643	30	19542	2018-12-03 14:40:41	2018-12-03	13
644	14	19542	2018-12-03 14:40:41	2018-12-03	13
645	15	19542	2018-12-05 10:59:00	2018-12-05	9
646	17	19542	2018-12-05 10:59:00	2018-12-05	9
647	18	19542	2018-12-05 10:59:07	2018-12-05	9
648	21	19542	2018-12-05 10:59:07	2018-12-05	9
649	0	19543	2018-12-03 11:32:03	2018-12-03	10
650	2	19543	2018-12-03 11:32:05	2018-12-03	10
651	3	19543	2018-12-03 11:32:05	2018-12-03	10
652	4	19543	2018-12-03 11:32:07	2018-12-03	10
653	5	19543	2018-12-03 11:32:32	2018-12-03	10
654	6	19543	2018-12-03 11:43:19	2018-12-03	10
655	7	19543	2018-12-03 11:43:20	2018-12-03	10
656	8	19543	2018-12-03 11:43:29	2018-12-03	10
657	8	19543	2018-12-03 14:00:08	2018-12-03	13
658	8	19543	2018-12-03 19:40:09	2018-12-03	18
659	0	19544	2018-12-03 11:28:47	2018-12-03	10
660	2	19544	2018-12-03 11:28:49	2018-12-03	10
661	3	19544	2018-12-03 11:28:49	2018-12-03	10
662	4	19544	2018-12-03 11:28:51	2018-12-03	10
663	6	19544	2018-12-03 11:28:53	2018-12-03	10
664	7	19544	2018-12-03 11:28:54	2018-12-03	10
665	8	19544	2018-12-03 11:28:55	2018-12-03	10
666	28	19544	2018-12-03 13:41:04	2018-12-03	12
667	30	19544	2018-12-03 13:41:05	2018-12-03	12
668	14	19544	2018-12-03 13:41:05	2018-12-03	12
669	12	19544	2018-12-03 13:43:47	2018-12-03	12
670	13	19544	2018-12-03 13:46:01	2018-12-03	12
671	14	19544	2018-12-03 13:46:05	2018-12-03	12
672	15	19544	2018-12-03 13:46:09	2018-12-03	12
673	17	19544	2018-12-03 13:46:09	2018-12-03	12
674	18	19544	2018-12-03 13:46:27	2018-12-03	12
675	21	19544	2018-12-03 13:46:27	2018-12-03	12
676	0	19545	2018-12-03 11:14:53	2018-12-03	10
677	2	19545	2018-12-03 11:14:54	2018-12-03	10
678	3	19545	2018-12-03 11:14:54	2018-12-03	10
679	4	19545	2018-12-03 11:14:57	2018-12-03	10
680	6	19545	2018-12-03 11:14:58	2018-12-03	10
681	7	19545	2018-12-03 11:14:59	2018-12-03	10
682	8	19545	2018-12-03 11:15:00	2018-12-03	10
683	8	19545	2018-12-03 14:41:07	2018-12-03	13
684	8	19545	2018-12-03 19:20:20	2018-12-03	18
685	28	19545	2018-12-03 19:20:20	2018-12-03	18
686	30	19545	2018-12-03 19:20:21	2018-12-03	18
687	14	19545	2018-12-03 19:20:21	2018-12-03	18
688	12	19545	2018-12-05 14:42:28	2018-12-05	13
689	13	19545	2018-12-05 14:42:40	2018-12-05	13
690	14	19545	2018-12-05 14:42:43	2018-12-05	13
691	15	19545	2018-12-05 14:42:47	2018-12-05	13
692	17	19545	2018-12-05 14:42:47	2018-12-05	13
693	14	19545	2018-12-05 14:43:48	2018-12-05	13
694	11	19545	2018-12-05 14:43:56	2018-12-05	13
695	14	19545	2018-12-05 14:44:21	2018-12-05	13
696	15	19545	2018-12-05 14:44:43	2018-12-05	13
697	17	19545	2018-12-05 14:44:43	2018-12-05	13
698	0	19546	2018-12-03 11:06:54	2018-12-03	10
699	2	19546	2018-12-03 11:06:56	2018-12-03	10
700	3	19546	2018-12-03 11:06:56	2018-12-03	10
701	4	19546	2018-12-03 11:06:58	2018-12-03	10
702	6	19546	2018-12-03 11:07:00	2018-12-03	10
703	7	19546	2018-12-03 11:07:01	2018-12-03	10
704	8	19546	2018-12-03 11:07:02	2018-12-03	10
705	8	19546	2018-12-03 13:20:08	2018-12-03	12
706	8	19546	2018-12-03 14:20:10	2018-12-03	13
707	32	19546	2018-12-03 16:40:58	2018-12-03	15
708	8	19546	2018-12-04 16:41:46	2018-12-04	15
709	0	19547	2018-12-03 10:44:01	2018-12-03	9
710	2	19547	2018-12-03 10:44:03	2018-12-03	9
711	3	19547	2018-12-03 10:44:03	2018-12-03	9
712	4	19547	2018-12-03 10:44:05	2018-12-03	9
713	6	19547	2018-12-03 10:44:06	2018-12-03	9
714	7	19547	2018-12-03 10:44:07	2018-12-03	9
715	8	19547	2018-12-03 10:44:08	2018-12-03	9
716	8	19547	2018-12-03 13:01:04	2018-12-03	12
717	8	19547	2018-12-03 14:20:08	2018-12-03	13
718	8	19547	2018-12-03 19:20:21	2018-12-03	18
719	28	19547	2018-12-04 08:40:25	2018-12-04	7
720	21	19547	2018-12-04 08:40:25	2018-12-04	7
721	0	19548	2018-12-03 10:36:12	2018-12-03	9
722	2	19548	2018-12-03 10:36:13	2018-12-03	9
723	3	19548	2018-12-03 10:36:14	2018-12-03	9
724	4	19548	2018-12-03 10:36:15	2018-12-03	9
725	5	19548	2018-12-03 10:36:16	2018-12-03	9
726	6	19548	2018-12-03 10:36:23	2018-12-03	9
727	7	19548	2018-12-03 10:36:24	2018-12-03	9
728	8	19548	2018-12-03 10:36:27	2018-12-03	9
729	28	19548	2018-12-03 12:40:13	2018-12-03	11
730	30	19548	2018-12-03 12:40:13	2018-12-03	11
731	14	19548	2018-12-03 12:40:13	2018-12-03	11
732	12	19548	2018-12-03 13:30:32	2018-12-03	12
733	13	19548	2018-12-03 13:30:56	2018-12-03	12
734	14	19548	2018-12-03 13:31:00	2018-12-03	12
735	15	19548	2018-12-03 13:31:06	2018-12-03	12
736	17	19548	2018-12-03 13:31:06	2018-12-03	12
737	18	19548	2018-12-04 15:16:28	2018-12-04	14
738	21	19548	2018-12-04 15:16:28	2018-12-04	14
739	0	19549	2018-12-03 10:13:06	2018-12-03	9
740	2	19549	2018-12-03 10:13:07	2018-12-03	9
741	3	19549	2018-12-03 10:13:08	2018-12-03	9
742	4	19549	2018-12-03 10:13:11	2018-12-03	9
743	6	19549	2018-12-03 10:13:12	2018-12-03	9
744	7	19549	2018-12-03 10:13:13	2018-12-03	9
745	31	19549	2018-12-03 10:13:14	2018-12-03	9
746	8	19549	2018-12-03 10:13:15	2018-12-03	9
747	8	19549	2018-12-03 19:00:46	2018-12-03	18
748	0	19550	2018-12-03 09:53:12	2018-12-03	8
749	2	19550	2018-12-03 09:53:13	2018-12-03	8
750	3	19550	2018-12-03 09:53:13	2018-12-03	8
751	4	19550	2018-12-03 09:53:15	2018-12-03	8
752	6	19550	2018-12-03 09:53:16	2018-12-03	8
753	7	19550	2018-12-03 09:53:17	2018-12-03	8
754	8	19550	2018-12-03 09:53:18	2018-12-03	8
755	8	19550	2018-12-03 13:02:01	2018-12-03	12
756	8	19550	2018-12-03 14:20:08	2018-12-03	13
757	28	19550	2018-12-03 14:20:08	2018-12-03	13
758	30	19550	2018-12-03 14:20:09	2018-12-03	13
759	14	19550	2018-12-03 14:20:09	2018-12-03	13
760	12	19550	2018-12-03 14:34:26	2018-12-03	13
761	13	19550	2018-12-03 14:37:15	2018-12-03	13
762	14	19550	2018-12-03 14:37:20	2018-12-03	13
763	15	19550	2018-12-03 14:37:26	2018-12-03	13
764	16	19550	2018-12-03 14:37:26	2018-12-03	13
765	21	19550	2018-12-03 14:37:26	2018-12-03	13
766	0	19551	2018-12-03 09:33:01	2018-12-03	8
767	2	19551	2018-12-03 09:33:03	2018-12-03	8
768	3	19551	2018-12-03 09:33:03	2018-12-03	8
769	4	19551	2018-12-03 09:33:05	2018-12-03	8
770	6	19551	2018-12-03 09:33:06	2018-12-03	8
771	7	19551	2018-12-03 09:33:07	2018-12-03	8
772	8	19551	2018-12-03 09:33:10	2018-12-03	8
773	28	19551	2018-12-03 12:40:14	2018-12-03	11
774	30	19551	2018-12-03 12:40:15	2018-12-03	11
775	14	19551	2018-12-03 12:40:15	2018-12-03	11
776	12	19551	2018-12-03 13:16:42	2018-12-03	12
777	13	19551	2018-12-03 13:17:04	2018-12-03	12
778	14	19551	2018-12-03 13:17:09	2018-12-03	12
779	15	19551	2018-12-03 13:17:16	2018-12-03	12
780	17	19551	2018-12-03 13:17:16	2018-12-03	12
781	18	19551	2018-12-04 15:17:02	2018-12-04	14
782	21	19551	2018-12-04 15:17:02	2018-12-04	14
783	0	19552	2018-12-03 09:28:54	2018-12-03	8
784	2	19552	2018-12-03 09:28:55	2018-12-03	8
785	3	19552	2018-12-03 09:28:56	2018-12-03	8
786	4	19552	2018-12-03 09:37:51	2018-12-03	8
787	6	19552	2018-12-03 09:37:53	2018-12-03	8
788	7	19552	2018-12-03 09:37:53	2018-12-03	8
789	8	19552	2018-12-03 09:37:54	2018-12-03	8
790	8	19552	2018-12-03 19:00:38	2018-12-03	18
791	0	19553	2018-12-03 07:41:25	2018-12-03	6
792	2	19553	2018-12-03 07:41:26	2018-12-03	6
793	3	19553	2018-12-03 07:41:27	2018-12-03	6
794	4	19553	2018-12-03 07:41:28	2018-12-03	6
795	6	19553	2018-12-03 07:41:29	2018-12-03	6
796	7	19553	2018-12-03 07:41:33	2018-12-03	6
797	8	19553	2018-12-03 07:41:34	2018-12-03	6
798	8	19553	2018-12-03 19:20:20	2018-12-03	18
799	28	19553	2018-12-04 14:20:40	2018-12-04	13
800	21	19553	2018-12-04 14:20:41	2018-12-04	13
801	0	19554	2018-12-02 22:07:36	2018-12-02	21
802	2	19554	2018-12-02 22:07:37	2018-12-02	21
803	3	19554	2018-12-02 22:07:39	2018-12-02	21
804	4	19554	2018-12-03 07:58:13	2018-12-03	6
805	6	19554	2018-12-03 07:58:15	2018-12-03	6
806	7	19554	2018-12-03 07:58:15	2018-12-03	6
807	8	19554	2018-12-03 07:58:16	2018-12-03	6
808	28	19554	2018-12-03 10:01:10	2018-12-03	9
809	30	19554	2018-12-03 10:01:10	2018-12-03	9
810	14	19554	2018-12-03 10:01:11	2018-12-03	9
811	12	19554	2018-12-05 10:59:24	2018-12-05	9
812	13	19554	2018-12-05 10:59:28	2018-12-05	9
813	14	19554	2018-12-05 10:59:32	2018-12-05	9
814	15	19554	2018-12-05 10:59:51	2018-12-05	9
815	16	19554	2018-12-05 10:59:51	2018-12-05	9
816	21	19554	2018-12-05 10:59:51	2018-12-05	9
817	0	19555	2018-12-02 11:24:30	2018-12-02	10
818	2	19555	2018-12-02 11:24:30	2018-12-02	10
819	3	19555	2018-12-02 11:24:32	2018-12-02	10
820	4	19555	2018-12-03 07:57:04	2018-12-03	6
821	6	19555	2018-12-03 07:57:05	2018-12-03	6
822	7	19555	2018-12-03 07:57:06	2018-12-03	6
823	8	19555	2018-12-03 07:57:07	2018-12-03	6
824	8	19555	2018-12-03 19:00:45	2018-12-03	18
825	28	19555	2018-12-06 08:21:17	2018-12-06	7
826	21	19555	2018-12-06 08:21:17	2018-12-06	7
827	0	19556	2018-12-02 11:03:26	2018-12-02	10
828	2	19556	2018-12-02 11:03:26	2018-12-02	10
829	3	19556	2018-12-02 11:03:29	2018-12-02	10
830	4	19556	2018-12-03 07:56:10	2018-12-03	6
831	5	19556	2018-12-03 07:56:11	2018-12-03	6
832	6	19556	2018-12-03 07:56:27	2018-12-03	6
833	7	19556	2018-12-03 07:56:28	2018-12-03	6
834	8	19556	2018-12-03 07:56:32	2018-12-03	6
835	8	19556	2018-12-03 19:00:39	2018-12-03	18
836	0	19557	2018-12-01 00:29:24	2018-11-30	23
837	2	19557	2018-12-01 00:29:25	2018-11-30	23
838	3	19557	2018-12-01 00:29:27	2018-11-30	23
839	4	19557	2018-12-03 07:55:26	2018-12-03	6
840	6	19557	2018-12-03 07:55:28	2018-12-03	6
841	7	19557	2018-12-03 07:55:29	2018-12-03	6
842	31	19557	2018-12-03 07:55:29	2018-12-03	6
843	8	19557	2018-12-03 07:55:30	2018-12-03	6
844	28	19557	2018-12-03 12:22:27	2018-12-03	11
845	30	19557	2018-12-03 12:22:28	2018-12-03	11
846	14	19557	2018-12-03 12:22:28	2018-12-03	11
847	0	19558	2018-11-30 18:43:23	2018-11-30	17
848	2	19558	2018-11-30 18:43:24	2018-11-30	17
849	3	19558	2018-11-30 18:43:26	2018-11-30	17
850	4	19558	2018-12-03 07:54:45	2018-12-03	6
851	6	19558	2018-12-03 07:54:48	2018-12-03	6
852	7	19558	2018-12-03 07:54:48	2018-12-03	6
853	8	19558	2018-12-03 07:54:49	2018-12-03	6
854	8	19558	2018-12-03 19:20:32	2018-12-03	18
855	0	19559	2018-11-30 16:46:20	2018-11-30	15
856	2	19559	2018-11-30 16:46:21	2018-11-30	15
857	3	19559	2018-11-30 16:46:24	2018-11-30	15
858	4	19559	2018-12-03 07:53:53	2018-12-03	6
859	6	19559	2018-12-03 07:53:55	2018-12-03	6
860	7	19559	2018-12-03 07:53:55	2018-12-03	6
861	31	19559	2018-12-03 07:53:56	2018-12-03	6
862	8	19559	2018-12-03 07:54:01	2018-12-03	6
863	28	19559	2018-12-03 12:20:55	2018-12-03	11
864	30	19559	2018-12-03 12:20:56	2018-12-03	11
865	14	19559	2018-12-03 12:20:56	2018-12-03	11
866	0	19560	2018-11-30 15:09:33	2018-11-30	14
867	2	19560	2018-11-30 15:09:34	2018-11-30	14
868	3	19560	2018-11-30 15:09:35	2018-11-30	14
869	4	19560	2018-11-30 15:09:37	2018-11-30	14
870	6	19560	2018-11-30 15:09:38	2018-11-30	14
871	7	19560	2018-11-30 15:09:39	2018-11-30	14
872	8	19560	2018-11-30 15:09:39	2018-11-30	14
873	28	19560	2018-12-04 15:40:17	2018-12-04	14
874	30	19560	2018-12-04 15:40:17	2018-12-04	14
875	14	19560	2018-12-04 15:40:18	2018-12-04	14
876	12	19560	2018-12-05 11:00:01	2018-12-05	10
877	13	19560	2018-12-05 11:00:03	2018-12-05	10
878	14	19560	2018-12-05 11:00:05	2018-12-05	10
879	15	19560	2018-12-05 11:00:09	2018-12-05	10
880	17	19560	2018-12-05 11:00:09	2018-12-05	10
881	18	19560	2018-12-05 11:00:17	2018-12-05	10
882	21	19560	2018-12-05 11:00:17	2018-12-05	10
883	0	19561	2018-11-30 14:57:12	2018-11-30	13
884	2	19561	2018-11-30 14:57:14	2018-11-30	13
885	3	19561	2018-11-30 14:57:14	2018-11-30	13
886	4	19561	2018-11-30 14:57:16	2018-11-30	13
887	6	19561	2018-11-30 14:57:17	2018-11-30	13
888	7	19561	2018-11-30 14:57:18	2018-11-30	13
889	8	19561	2018-11-30 14:57:19	2018-11-30	13
890	0	19562	2018-11-30 14:19:20	2018-11-30	13
891	2	19562	2018-11-30 14:19:22	2018-11-30	13
892	3	19562	2018-11-30 14:19:22	2018-11-30	13
893	4	19562	2018-11-30 14:19:24	2018-11-30	13
894	6	19562	2018-11-30 14:19:25	2018-11-30	13
895	7	19562	2018-11-30 14:19:26	2018-11-30	13
896	8	19562	2018-11-30 14:19:27	2018-11-30	13
897	28	19562	2018-12-04 16:41:17	2018-12-04	15
898	21	19562	2018-12-04 16:41:17	2018-12-04	15
899	0	19563	2018-11-30 13:33:22	2018-11-30	12
900	2	19563	2018-11-30 13:33:23	2018-11-30	12
901	3	19563	2018-11-30 13:33:25	2018-11-30	12
902	4	19563	2018-11-30 13:43:49	2018-11-30	12
903	5	19563	2018-11-30 13:43:51	2018-11-30	12
904	6	19563	2018-11-30 13:45:00	2018-11-30	12
905	7	19563	2018-11-30 13:45:01	2018-11-30	12
906	31	19563	2018-11-30 13:45:01	2018-11-30	12
907	8	19563	2018-11-30 13:45:03	2018-11-30	12
908	8	19563	2018-12-01 10:20:19	2018-12-01	9
909	8	19563	2018-12-03 18:49:06	2018-12-03	17
910	0	19564	2018-11-30 12:25:08	2018-11-30	11
911	2	19564	2018-11-30 12:25:10	2018-11-30	11
912	3	19564	2018-11-30 12:25:11	2018-11-30	11
913	4	19564	2018-11-30 12:25:14	2018-11-30	11
914	6	19564	2018-11-30 12:25:16	2018-11-30	11
915	7	19564	2018-11-30 12:25:17	2018-11-30	11
916	31	19564	2018-11-30 12:25:18	2018-11-30	11
917	8	19564	2018-11-30 12:25:21	2018-11-30	11
918	8	19564	2018-12-01 10:20:56	2018-12-01	9
919	28	19564	2018-12-03 20:00:20	2018-12-03	19
920	30	19564	2018-12-03 20:00:20	2018-12-03	19
921	14	19564	2018-12-03 20:00:20	2018-12-03	19
922	12	19564	2018-12-05 14:41:34	2018-12-05	13
923	13	19564	2018-12-05 14:41:48	2018-12-05	13
924	14	19564	2018-12-05 14:41:52	2018-12-05	13
925	15	19564	2018-12-05 14:41:56	2018-12-05	13
926	16	19564	2018-12-05 14:41:56	2018-12-05	13
927	21	19564	2018-12-05 14:41:56	2018-12-05	13
928	0	19565	2018-11-30 12:00:59	2018-11-30	11
929	2	19565	2018-11-30 12:01:01	2018-11-30	11
930	3	19565	2018-11-30 12:01:02	2018-11-30	11
931	4	19565	2018-11-30 12:01:06	2018-11-30	11
932	6	19565	2018-11-30 12:01:07	2018-11-30	11
933	7	19565	2018-11-30 12:01:08	2018-11-30	11
934	31	19565	2018-11-30 12:01:10	2018-11-30	11
935	8	19565	2018-11-30 12:01:14	2018-11-30	11
936	8	19565	2018-12-03 18:49:11	2018-12-03	17
937	0	19566	2018-11-30 10:55:02	2018-11-30	9
938	1	19566	2018-11-30 10:55:02	2018-11-30	9
939	3	19566	2018-11-30 10:59:40	2018-11-30	9
940	4	19566	2018-11-30 10:59:48	2018-11-30	9
941	6	19566	2018-11-30 10:59:50	2018-11-30	9
942	9	19566	2018-11-30 10:59:51	2018-11-30	9
943	14	19566	2018-11-30 10:59:57	2018-11-30	9
944	12	19566	2018-11-30 11:00:02	2018-11-30	10
945	13	19566	2018-11-30 11:03:12	2018-11-30	10
946	14	19566	2018-11-30 11:03:16	2018-11-30	10
947	12	19566	2018-11-30 11:03:20	2018-11-30	10
948	13	19566	2018-11-30 11:05:26	2018-11-30	10
949	14	19566	2018-11-30 11:05:30	2018-11-30	10
950	15	19566	2018-11-30 11:05:36	2018-11-30	10
951	16	19566	2018-11-30 11:05:36	2018-11-30	10
952	21	19566	2018-11-30 11:05:36	2018-11-30	10
953	0	19567	2018-11-30 10:50:49	2018-11-30	9
954	2	19567	2018-11-30 10:50:51	2018-11-30	9
955	3	19567	2018-11-30 10:50:51	2018-11-30	9
956	4	19567	2018-11-30 10:50:53	2018-11-30	9
957	6	19567	2018-11-30 10:50:54	2018-11-30	9
958	7	19567	2018-11-30 10:50:55	2018-11-30	9
959	8	19567	2018-11-30 10:50:55	2018-11-30	9
960	28	19567	2018-12-03 16:00:46	2018-12-03	15
961	30	19567	2018-12-03 16:00:46	2018-12-03	15
962	14	19567	2018-12-03 16:00:47	2018-12-03	15
963	12	19567	2018-12-04 08:36:54	2018-12-04	7
964	13	19567	2018-12-04 08:38:18	2018-12-04	7
965	14	19567	2018-12-04 08:38:23	2018-12-04	7
966	15	19567	2018-12-04 08:38:30	2018-12-04	7
967	16	19567	2018-12-04 08:38:31	2018-12-04	7
968	21	19567	2018-12-04 08:38:31	2018-12-04	7
969	0	19568	2018-11-30 10:39:43	2018-11-30	9
970	2	19568	2018-11-30 10:39:45	2018-11-30	9
971	3	19568	2018-11-30 10:39:45	2018-11-30	9
972	4	19568	2018-11-30 10:39:47	2018-11-30	9
973	6	19568	2018-11-30 10:39:48	2018-11-30	9
974	7	19568	2018-11-30 10:39:49	2018-11-30	9
975	8	19568	2018-11-30 10:39:49	2018-11-30	9
976	28	19568	2018-12-03 10:01:05	2018-12-03	9
977	21	19568	2018-12-03 10:01:05	2018-12-03	9
978	0	19569	2018-11-30 10:25:20	2018-11-30	9
979	2	19569	2018-11-30 10:25:21	2018-11-30	9
980	3	19569	2018-11-30 10:25:21	2018-11-30	9
981	4	19569	2018-11-30 10:25:24	2018-11-30	9
982	6	19569	2018-11-30 10:25:25	2018-11-30	9
983	7	19569	2018-11-30 10:25:26	2018-11-30	9
984	31	19569	2018-11-30 10:25:27	2018-11-30	9
985	8	19569	2018-11-30 10:25:29	2018-11-30	9
986	8	19569	2018-12-01 10:20:56	2018-12-01	9
987	0	19570	2018-11-30 10:16:36	2018-11-30	9
988	2	19570	2018-11-30 10:16:38	2018-11-30	9
989	3	19570	2018-11-30 10:16:38	2018-11-30	9
990	4	19570	2018-11-30 10:16:41	2018-11-30	9
991	6	19570	2018-11-30 10:16:43	2018-11-30	9
992	7	19570	2018-11-30 10:16:44	2018-11-30	9
993	31	19570	2018-11-30 10:16:45	2018-11-30	9
994	8	19570	2018-11-30 10:16:47	2018-11-30	9
995	8	19570	2018-12-03 19:40:14	2018-12-03	18
996	28	19570	2018-12-04 11:01:03	2018-12-04	10
997	30	19570	2018-12-04 11:01:03	2018-12-04	10
998	19	19570	2018-12-04 11:01:03	2018-12-04	10
999	0	19571	2018-11-30 10:11:30	2018-11-30	9
1000	2	19571	2018-11-30 10:11:32	2018-11-30	9
1001	3	19571	2018-11-30 10:11:32	2018-11-30	9
1002	4	19571	2018-11-30 10:11:34	2018-11-30	9
1003	6	19571	2018-11-30 10:11:35	2018-11-30	9
1004	7	19571	2018-11-30 10:11:36	2018-11-30	9
1005	8	19571	2018-11-30 10:11:37	2018-11-30	9
1006	32	19571	2018-12-01 08:22:05	2018-12-01	7
1007	8	19571	2018-12-02 08:40:07	2018-12-02	7
1008	8	19571	2018-12-03 18:49:10	2018-12-03	17
1009	28	19571	2018-12-06 15:40:44	2018-12-06	14
1010	21	19571	2018-12-06 15:40:44	2018-12-06	14
1011	0	19572	2018-11-30 09:52:16	2018-11-30	8
1012	2	19572	2018-11-30 09:52:17	2018-11-30	8
1013	3	19572	2018-11-30 09:52:18	2018-11-30	8
1014	4	19572	2018-11-30 09:52:20	2018-11-30	8
1015	6	19572	2018-11-30 09:52:22	2018-11-30	8
1016	7	19572	2018-11-30 09:52:23	2018-11-30	8
1017	31	19572	2018-11-30 09:52:23	2018-11-30	8
1018	8	19572	2018-11-30 09:52:25	2018-11-30	8
1019	28	19572	2018-12-03 09:01:46	2018-12-03	8
1020	30	19572	2018-12-03 09:01:47	2018-12-03	8
1021	14	19572	2018-12-03 09:01:47	2018-12-03	8
1022	12	19572	2018-12-05 11:00:28	2018-12-05	10
1023	13	19572	2018-12-05 11:00:32	2018-12-05	10
1024	14	19572	2018-12-05 11:00:35	2018-12-05	10
1025	15	19572	2018-12-05 11:00:39	2018-12-05	10
1026	16	19572	2018-12-05 11:00:39	2018-12-05	10
1027	21	19572	2018-12-05 11:00:39	2018-12-05	10
1028	0	19573	2018-11-30 09:42:38	2018-11-30	8
1029	2	19573	2018-11-30 09:42:39	2018-11-30	8
1030	3	19573	2018-11-30 09:42:40	2018-11-30	8
1031	4	19573	2018-11-30 09:42:42	2018-11-30	8
1032	6	19573	2018-11-30 09:42:43	2018-11-30	8
1033	7	19573	2018-11-30 09:42:44	2018-11-30	8
1034	31	19573	2018-11-30 09:42:45	2018-11-30	8
1035	8	19573	2018-11-30 09:42:47	2018-11-30	8
1036	28	19573	2018-12-03 10:20:14	2018-12-03	9
1037	30	19573	2018-12-03 10:20:15	2018-12-03	9
1038	14	19573	2018-12-03 10:21:21	2018-12-03	9
1039	12	19573	2018-12-05 11:00:49	2018-12-05	10
1040	13	19573	2018-12-05 11:00:54	2018-12-05	10
1041	14	19573	2018-12-05 11:00:56	2018-12-05	10
1042	15	19573	2018-12-05 11:01:00	2018-12-05	10
1043	16	19573	2018-12-05 11:01:00	2018-12-05	10
1044	21	19573	2018-12-05 11:01:00	2018-12-05	10
1045	0	19574	2018-11-30 09:28:55	2018-11-30	8
1046	2	19574	2018-11-30 09:28:57	2018-11-30	8
1047	3	19574	2018-11-30 09:28:57	2018-11-30	8
1048	4	19574	2018-11-30 09:29:00	2018-11-30	8
1049	6	19574	2018-11-30 09:29:04	2018-11-30	8
1050	7	19574	2018-11-30 09:29:05	2018-11-30	8
1051	31	19574	2018-11-30 09:29:06	2018-11-30	8
1052	8	19574	2018-11-30 09:29:08	2018-11-30	8
1053	8	19574	2018-12-03 14:40:38	2018-12-03	13
1054	8	19574	2018-12-03 19:40:11	2018-12-03	18
1055	0	19575	2018-11-30 09:23:07	2018-11-30	8
1056	2	19575	2018-11-30 09:23:09	2018-11-30	8
1057	3	19575	2018-11-30 09:23:09	2018-11-30	8
1058	4	19575	2018-11-30 09:23:11	2018-11-30	8
1059	6	19575	2018-11-30 09:23:12	2018-11-30	8
1060	7	19575	2018-11-30 09:23:14	2018-11-30	8
1061	8	19575	2018-11-30 09:23:15	2018-11-30	8
1062	8	19575	2018-12-03 19:40:19	2018-12-03	18
1063	0	19576	2018-11-30 09:11:45	2018-11-30	8
1064	2	19576	2018-11-30 09:11:47	2018-11-30	8
1065	3	19576	2018-11-30 09:11:47	2018-11-30	8
1066	4	19576	2018-11-30 09:11:50	2018-11-30	8
1067	6	19576	2018-11-30 09:11:51	2018-11-30	8
1068	7	19576	2018-11-30 09:11:53	2018-11-30	8
1069	31	19576	2018-11-30 09:11:54	2018-11-30	8
1070	8	19576	2018-11-30 09:11:55	2018-11-30	8
1071	8	19576	2018-12-01 10:15:38	2018-12-01	9
1072	8	19576	2018-12-03 19:00:39	2018-12-03	18
1073	0	19577	2018-11-30 09:11:15	2018-11-30	8
1074	1	19577	2018-11-30 09:11:16	2018-11-30	8
1075	3	19577	2018-11-30 09:18:17	2018-11-30	8
1076	4	19577	2018-11-30 09:23:38	2018-11-30	8
1077	5	19577	2018-11-30 09:23:40	2018-11-30	8
1078	6	19577	2018-11-30 09:24:02	2018-11-30	8
1079	9	19577	2018-11-30 09:24:03	2018-11-30	8
1080	14	19577	2018-11-30 09:24:09	2018-11-30	8
1081	21	19577	2018-11-30 09:24:09	2018-11-30	8
1082	0	19578	2018-11-30 08:20:35	2018-11-30	7
1083	2	19578	2018-11-30 08:20:37	2018-11-30	7
1084	3	19578	2018-11-30 08:20:38	2018-11-30	7
1085	4	19578	2018-11-30 08:20:41	2018-11-30	7
1086	6	19578	2018-11-30 08:20:42	2018-11-30	7
1087	7	19578	2018-11-30 08:20:44	2018-11-30	7
1088	31	19578	2018-11-30 08:20:45	2018-11-30	7
1089	8	19578	2018-11-30 08:20:47	2018-11-30	7
1090	32	19578	2018-12-01 08:24:27	2018-12-01	7
1091	8	19578	2018-12-02 08:40:11	2018-12-02	7
1092	28	19578	2018-12-03 09:00:09	2018-12-03	8
1093	30	19578	2018-12-03 09:00:09	2018-12-03	8
1094	14	19578	2018-12-03 09:00:10	2018-12-03	8
1095	12	19578	2018-12-03 14:16:43	2018-12-03	13
1096	13	19578	2018-12-03 14:17:22	2018-12-03	13
1097	14	19578	2018-12-03 14:17:27	2018-12-03	13
1098	15	19578	2018-12-03 14:17:33	2018-12-03	13
1099	16	19578	2018-12-03 14:17:33	2018-12-03	13
1100	21	19578	2018-12-03 14:17:33	2018-12-03	13
1101	0	19579	2018-11-29 14:46:00	2018-11-29	13
1102	2	19579	2018-11-29 14:46:01	2018-11-29	13
1103	3	19579	2018-11-29 14:46:02	2018-11-29	13
1104	4	19579	2018-11-29 14:46:04	2018-11-29	13
1105	6	19579	2018-11-29 14:46:05	2018-11-29	13
1106	7	19579	2018-11-29 14:46:06	2018-11-29	13
1107	8	19579	2018-11-29 14:46:08	2018-11-29	13
1108	28	19579	2018-11-30 16:20:39	2018-11-30	15
1109	30	19579	2018-11-30 16:20:40	2018-11-30	15
1110	14	19579	2018-11-30 16:20:40	2018-11-30	15
1111	0	19580	2018-11-29 13:48:55	2018-11-29	12
1112	2	19580	2018-11-29 13:48:57	2018-11-29	12
1113	3	19580	2018-11-29 13:48:57	2018-11-29	12
1114	4	19580	2018-11-29 13:48:59	2018-11-29	12
1115	6	19580	2018-11-29 13:49:00	2018-11-29	12
1116	7	19580	2018-11-29 13:49:01	2018-11-29	12
1117	8	19580	2018-11-29 13:49:02	2018-11-29	12
1118	8	19580	2018-12-01 10:40:07	2018-12-01	9
1119	8	19580	2018-12-03 18:49:07	2018-12-03	17
1120	0	19581	2018-11-29 12:30:14	2018-11-29	11
1121	2	19581	2018-11-29 12:30:15	2018-11-29	11
1122	3	19581	2018-11-29 12:30:16	2018-11-29	11
1123	4	19581	2018-11-30 08:57:55	2018-11-30	7
1124	5	19581	2018-11-30 08:57:57	2018-11-30	7
1125	6	19581	2018-11-30 08:59:40	2018-11-30	7
1126	7	19581	2018-11-30 08:59:41	2018-11-30	7
1127	8	19581	2018-11-30 08:59:42	2018-11-30	7
1128	32	19581	2018-12-01 08:24:27	2018-12-01	7
1129	8	19581	2018-12-02 08:40:10	2018-12-02	7
1130	28	19581	2018-12-03 12:21:26	2018-12-03	11
1131	30	19581	2018-12-03 12:21:26	2018-12-03	11
1132	14	19581	2018-12-03 12:21:26	2018-12-03	11
1133	12	19581	2018-12-03 13:26:46	2018-12-03	12
1134	13	19581	2018-12-03 13:27:40	2018-12-03	12
1135	14	19581	2018-12-03 13:27:43	2018-12-03	12
1136	15	19581	2018-12-03 13:27:48	2018-12-03	12
1137	16	19581	2018-12-03 13:27:48	2018-12-03	12
1138	21	19581	2018-12-03 13:27:49	2018-12-03	12
1139	0	19582	2018-11-29 11:54:45	2018-11-29	10
1140	2	19582	2018-11-29 11:54:46	2018-11-29	10
1141	3	19582	2018-11-29 11:54:47	2018-11-29	10
1142	4	19582	2018-11-29 11:54:48	2018-11-29	10
1143	5	19582	2018-11-29 11:54:49	2018-11-29	10
1144	6	19582	2018-11-29 11:55:01	2018-11-29	10
1145	7	19582	2018-11-29 11:55:02	2018-11-29	10
1146	8	19582	2018-11-29 11:55:03	2018-11-29	10
1147	0	19583	2018-11-29 11:57:49	2018-11-29	10
1148	2	19583	2018-11-29 11:57:51	2018-11-29	10
1149	3	19583	2018-11-29 11:57:52	2018-11-29	10
1150	4	19583	2018-11-29 11:57:55	2018-11-29	10
1151	6	19583	2018-11-29 11:57:57	2018-11-29	10
1152	7	19583	2018-11-29 11:57:58	2018-11-29	10
1153	31	19583	2018-11-29 11:57:59	2018-11-29	10
1154	8	19583	2018-11-29 11:58:19	2018-11-29	10
1155	28	19583	2018-12-03 11:20:55	2018-12-03	10
1156	30	19583	2018-12-03 11:20:57	2018-12-03	10
1157	19	19583	2018-12-03 11:20:59	2018-12-03	10
1158	0	19584	2018-11-29 11:37:33	2018-11-29	10
1159	2	19584	2018-11-29 11:37:35	2018-11-29	10
1160	3	19584	2018-11-29 11:37:35	2018-11-29	10
1161	4	19584	2018-11-29 11:37:37	2018-11-29	10
1162	5	19584	2018-11-29 11:37:38	2018-11-29	10
1163	6	19584	2018-11-29 12:01:42	2018-11-29	11
1164	7	19584	2018-11-29 12:01:43	2018-11-29	11
1165	8	19584	2018-11-29 12:01:44	2018-11-29	11
1166	8	19584	2018-12-01 11:20:33	2018-12-01	10
1167	8	19584	2018-12-03 14:40:41	2018-12-03	13
1168	8	19584	2018-12-03 19:40:19	2018-12-03	18
1169	0	19585	2018-11-29 11:36:47	2018-11-29	10
1170	2	19585	2018-11-29 11:36:49	2018-11-29	10
1171	3	19585	2018-11-29 11:36:49	2018-11-29	10
1172	4	19585	2018-11-29 11:36:51	2018-11-29	10
1173	6	19585	2018-11-29 11:36:52	2018-11-29	10
1174	7	19585	2018-11-29 11:36:57	2018-11-29	10
1175	8	19585	2018-11-29 11:36:58	2018-11-29	10
1176	28	19585	2018-11-29 14:44:40	2018-11-29	13
1177	30	19585	2018-11-29 14:44:40	2018-11-29	13
1178	14	19585	2018-11-29 14:44:41	2018-11-29	13
1179	12	19585	2018-11-29 14:53:12	2018-11-29	13
1180	13	19585	2018-11-29 14:53:31	2018-11-29	13
1181	14	19585	2018-11-29 14:53:46	2018-11-29	13
1182	15	19585	2018-11-29 14:53:58	2018-11-29	13
1183	16	19585	2018-11-29 14:53:59	2018-11-29	13
1184	21	19585	2018-11-29 14:54:00	2018-11-29	13
1185	0	19586	2018-11-29 11:33:09	2018-11-29	10
1186	2	19586	2018-11-29 11:33:11	2018-11-29	10
1187	3	19586	2018-11-29 11:33:11	2018-11-29	10
1188	4	19586	2018-11-29 11:33:13	2018-11-29	10
1189	6	19586	2018-11-29 11:33:14	2018-11-29	10
1190	7	19586	2018-11-29 11:33:15	2018-11-29	10
1191	8	19586	2018-11-29 11:33:19	2018-11-29	10
1192	28	19586	2018-11-29 12:40:07	2018-11-29	11
1193	30	19586	2018-11-29 12:40:07	2018-11-29	11
1194	14	19586	2018-11-29 12:40:08	2018-11-29	11
1195	12	19586	2018-12-05 11:01:37	2018-12-05	10
1196	13	19586	2018-12-05 11:01:43	2018-12-05	10
1197	14	19586	2018-12-05 11:01:46	2018-12-05	10
1198	15	19586	2018-12-05 11:01:50	2018-12-05	10
1199	16	19586	2018-12-05 11:01:50	2018-12-05	10
1200	21	19586	2018-12-05 11:01:51	2018-12-05	10
1201	0	19587	2018-11-29 07:52:58	2018-11-29	6
1202	2	19587	2018-11-29 07:53:00	2018-11-29	6
1203	3	19587	2018-11-29 07:53:00	2018-11-29	6
1204	4	19587	2018-11-29 07:53:04	2018-11-29	6
1205	5	19587	2018-11-29 07:53:05	2018-11-29	6
1206	6	19587	2018-11-29 07:54:08	2018-11-29	6
1207	7	19587	2018-11-29 07:54:09	2018-11-29	6
1208	31	19587	2018-11-29 07:54:10	2018-11-29	6
1209	8	19587	2018-11-29 07:54:12	2018-11-29	6
1210	8	19587	2018-12-03 19:20:19	2018-12-03	18
1211	28	19587	2018-12-04 17:40:13	2018-12-04	16
1212	30	19587	2018-12-04 17:40:13	2018-12-04	16
1213	14	19587	2018-12-04 17:40:13	2018-12-04	16
1214	0	19588	2018-11-29 07:46:31	2018-11-29	6
1215	2	19588	2018-11-29 07:46:33	2018-11-29	6
1216	3	19588	2018-11-29 07:46:33	2018-11-29	6
1217	4	19588	2018-11-29 07:46:37	2018-11-29	6
1218	6	19588	2018-11-29 07:46:38	2018-11-29	6
1219	7	19588	2018-11-29 07:46:39	2018-11-29	6
1220	31	19588	2018-11-29 07:46:40	2018-11-29	6
1221	8	19588	2018-11-29 07:46:43	2018-11-29	6
1222	8	19588	2018-12-03 18:49:06	2018-12-03	17
1223	28	19588	2018-12-04 17:40:11	2018-12-04	16
1224	30	19588	2018-12-04 17:40:12	2018-12-04	16
1225	14	19588	2018-12-04 17:40:12	2018-12-04	16
1226	0	19589	2018-11-29 07:36:20	2018-11-29	6
1227	2	19589	2018-11-29 07:36:21	2018-11-29	6
1228	3	19589	2018-11-29 07:36:21	2018-11-29	6
1229	4	19589	2018-11-29 07:36:23	2018-11-29	6
1230	6	19589	2018-11-29 07:36:24	2018-11-29	6
1231	7	19589	2018-11-29 07:36:25	2018-11-29	6
1232	8	19589	2018-11-29 07:36:31	2018-11-29	6
1233	28	19589	2018-11-29 18:20:16	2018-11-29	17
1234	30	19589	2018-11-29 18:20:16	2018-11-29	17
1235	14	19589	2018-11-29 18:20:17	2018-11-29	17
1236	12	19589	2018-11-30 09:07:25	2018-11-30	8
1237	13	19589	2018-11-30 09:08:17	2018-11-30	8
1238	14	19589	2018-11-30 09:08:20	2018-11-30	8
1239	15	19589	2018-11-30 09:08:27	2018-11-30	8
1240	16	19589	2018-11-30 09:08:27	2018-11-30	8
1241	21	19589	2018-11-30 09:08:27	2018-11-30	8
1242	0	19590	2018-11-28 19:00:27	2018-11-28	18
1243	1	19590	2018-11-28 19:00:27	2018-11-28	18
1244	3	19590	2018-11-28 19:04:54	2018-11-28	18
1245	4	19590	2018-11-29 10:49:31	2018-11-29	9
1246	5	19590	2018-11-29 10:49:32	2018-11-29	9
1247	6	19590	2018-11-29 10:49:37	2018-11-29	9
1248	7	19590	2018-11-29 10:49:38	2018-11-29	9
1249	8	19590	2018-11-29 10:49:39	2018-11-29	9
1250	28	19590	2018-11-29 16:01:08	2018-11-29	15
1251	30	19590	2018-11-29 16:01:09	2018-11-29	15
1252	14	19590	2018-11-29 16:01:11	2018-11-29	15
1253	12	19590	2018-12-05 11:02:03	2018-12-05	10
1254	13	19590	2018-12-05 11:02:07	2018-12-05	10
1255	14	19590	2018-12-05 11:02:10	2018-12-05	10
1256	15	19590	2018-12-05 11:02:13	2018-12-05	10
1257	16	19590	2018-12-05 11:02:13	2018-12-05	10
1258	21	19590	2018-12-05 11:02:13	2018-12-05	10
1259	0	19591	2018-11-28 18:37:44	2018-11-28	17
1260	2	19591	2018-11-28 18:37:45	2018-11-28	17
1261	3	19591	2018-11-28 18:37:47	2018-11-28	17
1262	4	19591	2018-11-29 13:29:34	2018-11-29	12
1263	5	19591	2018-11-29 13:29:35	2018-11-29	12
1264	6	19591	2018-11-29 13:29:41	2018-11-29	12
1265	9	19591	2018-11-29 13:29:42	2018-11-29	12
1266	14	19591	2018-11-29 13:29:47	2018-11-29	12
1267	12	19591	2018-11-29 13:29:52	2018-11-29	12
1268	13	19591	2018-11-29 13:30:08	2018-11-29	12
1269	14	19591	2018-11-29 13:30:12	2018-11-29	12
1270	15	19591	2018-11-29 13:30:23	2018-11-29	12
1271	16	19591	2018-11-29 13:30:23	2018-11-29	12
1272	21	19591	2018-11-29 13:30:23	2018-11-29	12
1273	0	19592	2018-11-28 18:00:06	2018-11-28	17
1274	1	19592	2018-11-28 18:00:06	2018-11-28	17
1275	3	19592	2018-11-28 19:05:35	2018-11-28	18
1276	4	19592	2018-11-29 13:27:42	2018-11-29	12
1277	5	19592	2018-11-29 13:27:44	2018-11-29	12
1278	6	19592	2018-11-29 13:27:51	2018-11-29	12
1279	9	19592	2018-11-29 13:27:52	2018-11-29	12
1280	14	19592	2018-11-29 13:28:00	2018-11-29	12
1281	12	19592	2018-11-29 13:28:07	2018-11-29	12
1282	13	19592	2018-11-29 13:29:11	2018-11-29	12
1283	14	19592	2018-11-29 13:29:15	2018-11-29	12
1284	15	19592	2018-11-29 13:29:19	2018-11-29	12
1285	16	19592	2018-11-29 13:29:20	2018-11-29	12
1286	21	19592	2018-11-29 13:29:20	2018-11-29	12
1287	0	19593	2018-11-28 16:24:17	2018-11-28	15
1288	2	19593	2018-11-28 16:24:19	2018-11-28	15
1289	3	19593	2018-11-28 16:24:19	2018-11-28	15
1290	4	19593	2018-11-28 16:24:21	2018-11-28	15
1291	6	19593	2018-11-28 16:24:23	2018-11-28	15
1292	7	19593	2018-11-28 16:24:24	2018-11-28	15
1293	8	19593	2018-11-28 16:24:25	2018-11-28	15
1294	28	19593	2018-11-29 09:01:05	2018-11-29	8
1295	30	19593	2018-11-29 09:01:06	2018-11-29	8
1296	14	19593	2018-11-29 09:01:06	2018-11-29	8
1297	12	19593	2018-12-05 11:02:27	2018-12-05	10
1298	13	19593	2018-12-05 11:02:31	2018-12-05	10
1299	14	19593	2018-12-05 11:02:35	2018-12-05	10
1300	15	19593	2018-12-05 11:02:39	2018-12-05	10
1301	16	19593	2018-12-05 11:02:39	2018-12-05	10
1302	21	19593	2018-12-05 11:02:40	2018-12-05	10
1303	0	19594	2018-11-28 16:10:17	2018-11-28	15
1304	2	19594	2018-11-28 16:10:19	2018-11-28	15
1305	3	19594	2018-11-28 16:10:19	2018-11-28	15
1306	4	19594	2018-11-28 16:10:22	2018-11-28	15
1307	6	19594	2018-11-28 16:10:24	2018-11-28	15
1308	7	19594	2018-11-28 16:10:26	2018-11-28	15
1309	31	19594	2018-11-28 16:10:27	2018-11-28	15
1310	8	19594	2018-11-28 16:10:31	2018-11-28	15
1311	8	19594	2018-12-01 10:20:57	2018-12-01	9
1312	8	19594	2018-12-03 20:00:44	2018-12-03	19
1313	0	19595	2018-11-28 16:07:55	2018-11-28	15
1314	2	19595	2018-11-28 16:07:57	2018-11-28	15
1315	3	19595	2018-11-28 16:07:58	2018-11-28	15
1316	4	19595	2018-11-28 16:08:00	2018-11-28	15
1317	5	19595	2018-11-28 16:08:02	2018-11-28	15
1318	6	19595	2018-11-28 16:09:06	2018-11-28	15
1319	7	19595	2018-11-28 16:09:08	2018-11-28	15
1320	31	19595	2018-11-28 16:09:10	2018-11-28	15
1321	8	19595	2018-11-28 16:09:11	2018-11-28	15
1322	28	19595	2018-12-03 14:42:12	2018-12-03	13
1323	30	19595	2018-12-03 14:42:13	2018-12-03	13
1324	14	19595	2018-12-03 14:42:13	2018-12-03	13
1325	12	19595	2018-12-05 11:02:51	2018-12-05	10
1326	13	19595	2018-12-05 11:02:56	2018-12-05	10
1327	14	19595	2018-12-05 11:02:59	2018-12-05	10
1328	15	19595	2018-12-05 11:03:03	2018-12-05	10
1329	16	19595	2018-12-05 11:03:03	2018-12-05	10
1330	21	19595	2018-12-05 11:03:03	2018-12-05	10
1331	0	19596	2018-11-28 15:54:14	2018-11-28	14
1332	2	19596	2018-11-28 15:54:15	2018-11-28	14
1333	3	19596	2018-11-28 15:54:16	2018-11-28	14
1334	4	19596	2018-11-28 15:54:19	2018-11-28	14
1335	6	19596	2018-11-28 15:54:20	2018-11-28	14
1336	7	19596	2018-11-28 15:54:21	2018-11-28	14
1337	31	19596	2018-11-28 15:54:22	2018-11-28	14
1338	8	19596	2018-11-28 15:54:24	2018-11-28	14
1339	28	19596	2018-11-29 15:42:02	2018-11-29	14
1340	30	19596	2018-11-29 15:42:03	2018-11-29	14
1341	14	19596	2018-11-29 15:42:03	2018-11-29	14
1342	12	19596	2018-12-05 11:03:14	2018-12-05	10
1343	13	19596	2018-12-05 11:03:19	2018-12-05	10
1344	14	19596	2018-12-05 11:10:53	2018-12-05	10
1345	15	19596	2018-12-05 11:10:58	2018-12-05	10
1346	16	19596	2018-12-05 11:10:58	2018-12-05	10
1347	21	19596	2018-12-05 11:10:58	2018-12-05	10
1348	0	19597	2018-11-28 16:14:27	2018-11-28	15
1349	1	19597	2018-11-28 16:14:27	2018-11-28	15
1350	3	19597	2018-11-28 19:06:03	2018-11-28	18
1351	4	19597	2018-11-29 10:41:13	2018-11-29	9
1352	5	19597	2018-11-29 10:41:14	2018-11-29	9
1353	6	19597	2018-11-29 10:41:22	2018-11-29	9
1354	7	19597	2018-11-29 10:41:23	2018-11-29	9
1355	8	19597	2018-11-29 10:41:23	2018-11-29	9
1356	8	19597	2018-12-01 10:20:16	2018-12-01	9
1357	32	19597	2018-12-03 12:41:12	2018-12-03	11
1358	8	19597	2018-12-03 14:45:57	2018-12-03	13
1359	8	19597	2018-12-03 19:20:15	2018-12-03	18
1360	28	19597	2018-12-05 08:20:56	2018-12-05	7
1361	30	19597	2018-12-05 08:20:56	2018-12-05	7
1362	14	19597	2018-12-05 08:20:56	2018-12-05	7
1363	0	19598	2018-11-28 15:50:02	2018-11-28	14
1364	2	19598	2018-11-28 15:50:03	2018-11-28	14
1365	3	19598	2018-11-28 15:50:03	2018-11-28	14
1366	4	19598	2018-11-28 15:50:07	2018-11-28	14
1367	6	19598	2018-11-28 15:50:09	2018-11-28	14
1368	7	19598	2018-11-28 15:50:10	2018-11-28	14
1369	31	19598	2018-11-28 15:50:11	2018-11-28	14
1370	8	19598	2018-11-28 15:50:12	2018-11-28	14
1371	8	19598	2018-12-03 19:00:44	2018-12-03	18
1372	0	19599	2018-11-28 15:37:51	2018-11-28	14
1373	2	19599	2018-11-28 15:37:53	2018-11-28	14
1374	3	19599	2018-11-28 15:37:53	2018-11-28	14
1375	4	19599	2018-11-28 15:37:56	2018-11-28	14
1376	6	19599	2018-11-28 15:37:57	2018-11-28	14
1377	7	19599	2018-11-28 15:37:59	2018-11-28	14
1378	31	19599	2018-11-28 15:38:02	2018-11-28	14
1379	8	19599	2018-11-28 15:38:04	2018-11-28	14
1380	28	19599	2018-11-29 15:41:50	2018-11-29	14
1381	30	19599	2018-11-29 15:41:51	2018-11-29	14
1382	19	19599	2018-11-29 15:41:51	2018-11-29	14
1383	0	19600	2018-11-28 15:22:23	2018-11-28	14
1384	2	19600	2018-11-28 15:22:25	2018-11-28	14
1385	3	19600	2018-11-28 15:22:25	2018-11-28	14
1386	4	19600	2018-11-28 15:22:28	2018-11-28	14
1387	6	19600	2018-11-28 15:22:30	2018-11-28	14
1388	7	19600	2018-11-28 15:22:33	2018-11-28	14
1389	31	19600	2018-11-28 15:22:34	2018-11-28	14
1390	8	19600	2018-11-28 15:22:39	2018-11-28	14
1391	28	19600	2018-12-05 08:20:24	2018-12-05	7
1392	30	19600	2018-12-05 08:20:25	2018-12-05	7
1393	14	19600	2018-12-05 08:20:25	2018-12-05	7
1394	0	19601	2018-11-28 15:24:58	2018-11-28	14
1395	2	19601	2018-11-28 15:25:00	2018-11-28	14
1396	3	19601	2018-11-28 15:25:00	2018-11-28	14
1397	4	19601	2018-11-28 15:25:02	2018-11-28	14
1398	6	19601	2018-11-28 15:25:03	2018-11-28	14
1399	7	19601	2018-11-28 15:25:04	2018-11-28	14
1400	8	19601	2018-11-28 15:25:06	2018-11-28	14
1401	8	19601	2018-12-03 19:40:13	2018-12-03	18
1402	0	19602	2018-11-28 15:24:37	2018-11-28	14
1403	2	19602	2018-11-28 15:24:39	2018-11-28	14
1404	3	19602	2018-11-28 15:24:39	2018-11-28	14
1405	4	19602	2018-11-28 15:24:41	2018-11-28	14
1406	6	19602	2018-11-28 15:24:43	2018-11-28	14
1407	7	19602	2018-11-28 15:24:44	2018-11-28	14
1408	31	19602	2018-11-28 15:24:48	2018-11-28	14
1409	8	19602	2018-11-28 15:24:49	2018-11-28	14
1410	28	19602	2018-11-29 16:41:24	2018-11-29	15
1411	30	19602	2018-11-29 16:41:25	2018-11-29	15
1412	19	19602	2018-11-29 16:41:25	2018-11-29	15
1413	0	19603	2018-11-28 15:13:31	2018-11-28	14
1414	2	19603	2018-11-28 15:13:32	2018-11-28	14
1415	3	19603	2018-11-28 15:13:33	2018-11-28	14
1416	4	19603	2018-11-28 15:13:36	2018-11-28	14
1417	6	19603	2018-11-28 15:13:37	2018-11-28	14
1418	7	19603	2018-11-28 15:13:38	2018-11-28	14
1419	31	19603	2018-11-28 15:13:39	2018-11-28	14
1420	8	19603	2018-11-28 15:13:41	2018-11-28	14
1421	28	19603	2018-11-29 09:00:38	2018-11-29	8
1422	30	19603	2018-11-29 09:00:38	2018-11-29	8
1423	14	19603	2018-11-29 09:00:38	2018-11-29	8
1424	12	19603	2018-12-05 11:11:11	2018-12-05	10
1425	13	19603	2018-12-05 11:11:15	2018-12-05	10
1426	14	19603	2018-12-05 11:11:18	2018-12-05	10
1427	15	19603	2018-12-05 11:11:22	2018-12-05	10
1428	16	19603	2018-12-05 11:11:22	2018-12-05	10
1429	21	19603	2018-12-05 11:11:22	2018-12-05	10
1430	0	19604	2018-11-28 14:44:04	2018-11-28	13
1431	2	19604	2018-11-28 14:44:06	2018-11-28	13
1432	3	19604	2018-11-28 14:44:07	2018-11-28	13
1433	4	19604	2018-11-28 14:44:10	2018-11-28	13
1434	6	19604	2018-11-28 14:44:11	2018-11-28	13
1435	7	19604	2018-11-28 14:44:12	2018-11-28	13
1436	31	19604	2018-11-28 14:44:13	2018-11-28	13
1437	8	19604	2018-11-28 14:44:16	2018-11-28	13
1438	8	19604	2018-12-03 19:20:18	2018-12-03	18
1439	28	19604	2018-12-03 19:20:19	2018-12-03	18
1440	30	19604	2018-12-03 19:20:19	2018-12-03	18
1441	14	19604	2018-12-03 19:20:19	2018-12-03	18
1442	0	19605	2018-11-28 14:38:21	2018-11-28	13
1443	2	19605	2018-11-28 14:38:23	2018-11-28	13
1444	3	19605	2018-11-28 14:38:23	2018-11-28	13
1445	4	19605	2018-11-28 14:38:25	2018-11-28	13
1446	6	19605	2018-11-28 14:38:26	2018-11-28	13
1447	7	19605	2018-11-28 14:38:27	2018-11-28	13
1448	8	19605	2018-11-28 14:38:28	2018-11-28	13
1449	8	19605	2018-12-03 19:00:44	2018-12-03	18
1450	0	19606	2018-11-28 14:51:46	2018-11-28	13
1451	2	19606	2018-11-28 14:51:48	2018-11-28	13
1452	3	19606	2018-11-28 14:51:48	2018-11-28	13
1453	4	19606	2018-11-28 14:51:51	2018-11-28	13
1454	6	19606	2018-11-28 14:51:52	2018-11-28	13
1455	7	19606	2018-11-28 14:51:53	2018-11-28	13
1456	31	19606	2018-11-28 14:51:54	2018-11-28	13
1457	8	19606	2018-11-28 14:51:56	2018-11-28	13
1458	28	19606	2018-12-03 18:48:46	2018-12-03	17
1459	30	19606	2018-12-03 18:48:47	2018-12-03	17
1460	14	19606	2018-12-03 18:48:47	2018-12-03	17
1461	12	19606	2018-12-06 14:14:01	2018-12-06	13
1462	13	19606	2018-12-06 14:14:08	2018-12-06	13
1463	14	19606	2018-12-06 14:14:12	2018-12-06	13
1464	15	19606	2018-12-06 14:14:17	2018-12-06	13
1465	16	19606	2018-12-06 14:14:17	2018-12-06	13
1466	21	19606	2018-12-06 14:14:17	2018-12-06	13
1467	0	19607	2018-11-28 12:46:49	2018-11-28	11
1468	2	19607	2018-11-28 12:46:51	2018-11-28	11
1469	3	19607	2018-11-28 12:46:55	2018-11-28	11
1470	4	19607	2018-11-28 13:11:06	2018-11-28	12
1471	6	19607	2018-11-28 13:11:10	2018-11-28	12
1472	7	19607	2018-11-28 13:11:10	2018-11-28	12
1473	8	19607	2018-11-28 13:11:12	2018-11-28	12
1474	0	19608	2018-11-28 11:48:05	2018-11-28	10
1475	3	19608	2018-11-28 11:48:06	2018-11-28	10
1476	4	19608	2018-11-28 11:48:08	2018-11-28	10
1477	6	19608	2018-11-28 11:48:09	2018-11-28	10
1478	7	19608	2018-11-28 11:48:10	2018-11-28	10
1479	8	19608	2018-11-28 11:48:11	2018-11-28	10
1480	8	19608	2018-12-03 19:20:09	2018-12-03	18
1481	0	19609	2018-11-28 11:42:06	2018-11-28	10
1482	3	19609	2018-11-28 11:42:08	2018-11-28	10
1483	4	19609	2018-11-28 11:42:09	2018-11-28	10
1484	6	19609	2018-11-28 11:42:10	2018-11-28	10
1485	7	19609	2018-11-28 11:42:11	2018-11-28	10
1486	8	19609	2018-11-28 11:42:12	2018-11-28	10
1487	8	19609	2018-12-03 19:40:15	2018-12-03	18
1488	0	19610	2018-11-28 11:40:13	2018-11-28	10
1489	3	19610	2018-11-28 11:40:15	2018-11-28	10
1490	4	19610	2018-11-28 11:40:17	2018-11-28	10
1491	6	19610	2018-11-28 11:40:18	2018-11-28	10
1492	7	19610	2018-11-28 11:40:19	2018-11-28	10
1493	8	19610	2018-11-28 11:40:20	2018-11-28	10
1494	0	19611	2018-11-28 10:55:58	2018-11-28	9
1495	3	19611	2018-11-28 10:56:01	2018-11-28	9
1496	4	19611	2018-11-28 10:56:03	2018-11-28	9
1497	6	19611	2018-11-28 10:56:03	2018-11-28	9
1498	7	19611	2018-11-28 10:56:04	2018-11-28	9
1499	8	19611	2018-11-28 10:56:07	2018-11-28	9
1500	8	19611	2018-12-01 10:20:57	2018-12-01	9
1501	8	19611	2018-12-03 18:49:14	2018-12-03	17
1502	0	19612	2018-11-28 10:31:00	2018-11-28	9
1503	3	19612	2018-11-28 10:31:00	2018-11-28	9
1504	4	19612	2018-11-28 10:44:44	2018-11-28	9
1505	6	19612	2018-11-28 10:45:24	2018-11-28	9
1506	7	19612	2018-11-28 10:46:31	2018-11-28	9
1507	0	19612	2018-11-29 09:31:32	2018-11-29	8
1508	2	19612	2018-11-29 09:32:18	2018-11-29	8
1509	0	19612	2018-11-29 09:33:30	2018-11-29	8
1510	2	19612	2018-11-29 09:34:15	2018-11-29	8
1511	0	19613	2018-11-28 09:55:14	2018-11-28	8
1512	3	19613	2018-11-28 09:55:15	2018-11-28	8
1513	4	19613	2018-11-28 09:55:17	2018-11-28	8
1514	6	19613	2018-11-28 09:55:55	2018-11-28	8
1515	0	19613	2018-11-30 11:19:59	2018-11-30	10
1516	2	19613	2018-11-30 11:20:22	2018-11-30	10
1517	0	19614	2018-11-28 10:18:56	2018-11-28	9
1518	3	19614	2018-11-28 10:18:58	2018-11-28	9
1519	4	19614	2018-11-28 10:19:00	2018-11-28	9
1520	6	19614	2018-11-28 10:19:44	2018-11-28	9
1521	0	19614	2018-11-29 16:43:59	2018-11-29	15
1522	2	19614	2018-11-29 16:44:22	2018-11-29	15
1523	0	19614	2018-11-29 17:14:42	2018-11-29	16
1524	2	19614	2018-11-29 17:14:42	2018-11-29	16
1525	3	19614	2018-11-29 17:14:44	2018-11-29	16
1526	4	19614	2018-11-29 17:14:45	2018-11-29	16
1527	6	19614	2018-11-29 17:14:45	2018-11-29	16
1528	7	19614	2018-11-29 17:14:46	2018-11-29	16
1529	8	19614	2018-11-29 17:14:47	2018-11-29	16
1530	32	19614	2018-12-03 17:04:12	2018-12-03	16
1531	8	19614	2018-12-04 17:20:10	2018-12-04	16
1532	0	19615	2018-11-28 09:57:20	2018-11-28	8
1533	3	19615	2018-11-28 09:57:22	2018-11-28	8
1534	4	19615	2018-11-28 09:57:23	2018-11-28	8
1535	6	19615	2018-11-28 09:58:02	2018-11-28	8
1536	0	19615	2018-11-29 16:26:05	2018-11-29	15
1537	2	19615	2018-11-29 16:26:28	2018-11-29	15
1538	0	19616	2018-11-27 21:39:09	2018-11-27	20
1539	3	19616	2018-11-27 21:39:14	2018-11-27	20
1540	4	19616	2018-11-28 09:56:30	2018-11-28	8
1541	6	19616	2018-11-28 09:57:08	2018-11-28	8
1542	7	19616	2018-11-28 09:58:12	2018-11-28	8
1543	0	19616	2018-11-29 15:04:32	2018-11-29	14
1544	2	19616	2018-11-29 15:05:19	2018-11-29	14
1545	0	19616	2018-11-29 15:06:04	2018-11-29	14
1546	2	19616	2018-11-29 15:06:53	2018-11-29	14
1547	0	19616	2018-11-29 16:19:31	2018-11-29	15
1548	2	19616	2018-11-29 16:19:32	2018-11-29	15
1549	3	19616	2018-11-29 16:19:34	2018-11-29	15
1550	4	19616	2018-11-30 08:52:28	2018-11-30	7
1551	6	19616	2018-11-30 08:52:31	2018-11-30	7
1552	7	19616	2018-11-30 08:52:31	2018-11-30	7
1553	31	19616	2018-11-30 08:52:32	2018-11-30	7
1554	8	19616	2018-11-30 08:52:35	2018-11-30	7
1555	32	19616	2018-12-03 17:01:33	2018-12-03	16
1556	8	19616	2018-12-04 17:20:10	2018-12-04	16
1557	3	19617	2018-11-27 19:12:10	2018-11-27	18
1558	4	19617	2018-11-28 10:37:49	2018-11-28	9
1559	6	19617	2018-11-28 10:37:51	2018-11-28	9
1560	7	19617	2018-11-28 10:37:52	2018-11-28	9
1561	8	19617	2018-11-28 10:37:53	2018-11-28	9
1562	3	19618	2018-11-27 18:39:37	2018-11-27	17
1563	4	19618	2018-11-28 10:36:14	2018-11-28	9
1564	5	19618	2018-11-28 10:36:18	2018-11-28	9
1565	6	19618	2018-11-28 10:36:28	2018-11-28	9
1566	7	19618	2018-11-28 10:36:29	2018-11-28	9
1567	31	19618	2018-11-28 10:36:31	2018-11-28	9
1568	8	19618	2018-11-28 10:36:33	2018-11-28	9
1569	8	19618	2018-12-03 19:40:07	2018-12-03	18
1570	3	19619	2018-11-27 16:28:25	2018-11-27	15
1571	4	19619	2018-11-28 10:34:36	2018-11-28	9
1572	6	19619	2018-11-28 10:34:38	2018-11-28	9
1573	7	19619	2018-11-28 10:34:39	2018-11-28	9
1574	8	19619	2018-11-28 10:34:40	2018-11-28	9
1575	8	19619	2018-12-03 18:49:17	2018-12-03	17
1576	3	19620	2018-11-27 16:16:04	2018-11-27	15
1577	0	19620	2018-11-27 16:16:10	2018-11-27	15
1578	6	19620	2018-11-27 16:16:12	2018-11-27	15
1579	7	19620	2018-11-27 16:16:13	2018-11-27	15
1580	31	19620	2018-11-27 16:16:14	2018-11-27	15
1581	8	19620	2018-11-27 16:16:16	2018-11-27	15
1582	32	19620	2018-11-28 03:20:37	2018-11-28	2
1583	8	19620	2018-11-29 03:20:55	2018-11-29	2
1584	8	19620	2018-12-01 10:20:18	2018-12-01	9
1585	28	19620	2018-12-03 18:48:39	2018-12-03	17
1586	30	19620	2018-12-03 18:48:40	2018-12-03	17
1587	19	19620	2018-12-03 18:48:41	2018-12-03	17
1588	3	19621	2018-11-27 16:07:33	2018-11-27	15
1589	0	19621	2018-11-27 16:07:37	2018-11-27	15
1590	6	19621	2018-11-27 16:07:38	2018-11-27	15
1591	7	19621	2018-11-27 16:07:39	2018-11-27	15
1592	8	19621	2018-11-27 16:07:40	2018-11-27	15
1593	32	19621	2018-11-28 03:20:39	2018-11-28	2
1594	8	19621	2018-11-29 03:20:54	2018-11-29	2
1595	28	19621	2018-11-29 03:20:54	2018-11-29	2
1596	21	19621	2018-11-29 03:20:55	2018-11-29	2
1597	3	19622	2018-11-27 15:49:54	2018-11-27	14
1598	0	19622	2018-11-27 15:49:59	2018-11-27	14
1599	6	19622	2018-11-27 15:50:01	2018-11-27	14
1600	7	19622	2018-11-27 15:50:03	2018-11-27	14
1601	31	19622	2018-11-27 15:50:05	2018-11-27	14
1602	8	19622	2018-11-27 15:50:07	2018-11-27	14
1603	8	19622	2018-11-28 08:08:38	2018-11-28	7
1604	8	19622	2018-11-28 09:36:14	2018-11-28	8
1605	8	19622	2018-11-28 10:41:14	2018-11-28	9
1606	8	19622	2018-12-03 18:49:11	2018-12-03	17
1607	3	19623	2018-11-27 14:32:23	2018-11-27	13
1608	0	19623	2018-11-27 14:32:27	2018-11-27	13
1609	6	19623	2018-11-27 14:32:28	2018-11-27	13
1610	7	19623	2018-11-27 14:32:29	2018-11-27	13
1611	8	19623	2018-11-27 14:32:30	2018-11-27	13
1612	0	19623	2018-11-27 15:40:24	2018-11-27	14
1613	0	19623	2018-11-27 15:40:24	2018-11-27	14
1614	14	19623	2018-11-27 15:40:25	2018-11-27	14
1615	3	19624	2018-11-27 14:19:13	2018-11-27	13
1616	0	19624	2018-11-27 14:35:07	2018-11-27	13
1617	6	19624	2018-11-27 14:35:09	2018-11-27	13
1618	7	19624	2018-11-27 14:35:10	2018-11-27	13
1619	8	19624	2018-11-27 14:35:10	2018-11-27	13
1620	8	19624	2018-11-28 06:47:39	2018-11-28	5
1621	8	19624	2018-11-28 09:40:28	2018-11-28	8
1622	8	19624	2018-11-28 10:41:14	2018-11-28	9
1623	28	19624	2018-11-29 12:20:42	2018-11-29	11
1624	30	19624	2018-11-29 12:20:43	2018-11-29	11
1625	14	19624	2018-11-29 12:20:43	2018-11-29	11
1626	12	19624	2018-11-29 13:20:09	2018-11-29	12
1627	13	19624	2018-11-29 13:20:28	2018-11-29	12
1628	14	19624	2018-11-29 13:20:32	2018-11-29	12
1629	15	19624	2018-11-29 13:20:36	2018-11-29	12
1630	16	19624	2018-11-29 13:20:36	2018-11-29	12
1631	21	19624	2018-11-29 13:20:36	2018-11-29	12
1632	3	19625	2018-11-27 13:25:22	2018-11-27	12
1633	0	19625	2018-11-27 14:05:20	2018-11-27	13
1634	6	19625	2018-11-27 14:05:21	2018-11-27	13
1635	7	19625	2018-11-27 14:05:22	2018-11-27	13
1636	31	19625	2018-11-27 14:05:23	2018-11-27	13
1637	8	19625	2018-11-27 14:05:26	2018-11-27	13
1638	32	19625	2018-11-28 03:20:39	2018-11-28	2
1639	8	19625	2018-11-29 03:20:56	2018-11-29	2
1640	32	19625	2018-12-03 16:46:54	2018-12-03	15
1641	8	19625	2018-12-04 17:00:19	2018-12-04	16
1642	3	19626	2018-11-27 11:21:56	2018-11-27	10
1643	0	19626	2018-11-27 11:22:00	2018-11-27	10
1644	6	19626	2018-11-27 11:22:02	2018-11-27	10
1645	7	19626	2018-11-27 11:22:02	2018-11-27	10
1646	31	19626	2018-11-27 11:22:03	2018-11-27	10
1647	8	19626	2018-11-27 11:22:04	2018-11-27	10
1648	8	19626	2018-11-28 08:00:37	2018-11-28	7
1649	8	19626	2018-11-28 09:19:16	2018-11-28	8
1650	8	19626	2018-11-28 10:21:19	2018-11-28	9
1651	28	19626	2018-11-28 15:00:33	2018-11-28	14
1652	30	19626	2018-11-28 15:00:34	2018-11-28	14
1653	19	19626	2018-11-28 15:00:34	2018-11-28	14
1654	3	19627	2018-11-27 10:47:52	2018-11-27	9
1655	0	19627	2018-11-27 10:47:56	2018-11-27	9
1656	6	19627	2018-11-27 10:47:57	2018-11-27	9
1657	7	19627	2018-11-27 10:47:58	2018-11-27	9
1658	8	19627	2018-11-27 10:47:59	2018-11-27	9
1659	32	19627	2018-11-28 03:20:39	2018-11-28	2
1660	8	19627	2018-11-29 03:20:53	2018-11-29	2
1661	28	19627	2018-11-29 03:20:53	2018-11-29	2
1662	30	19627	2018-11-29 03:20:54	2018-11-29	2
1663	14	19627	2018-11-29 03:20:54	2018-11-29	2
1664	3	19628	2018-11-27 10:10:56	2018-11-27	9
1665	0	19628	2018-11-27 10:11:00	2018-11-27	9
1666	6	19628	2018-11-27 10:11:01	2018-11-27	9
1667	7	19628	2018-11-27 10:11:02	2018-11-27	9
1668	8	19628	2018-11-27 10:11:02	2018-11-27	9
1669	8	19628	2018-11-28 07:51:12	2018-11-28	6
1670	8	19628	2018-11-28 09:43:30	2018-11-28	8
1671	28	19628	2018-11-28 09:43:30	2018-11-28	8
1672	21	19628	2018-11-28 09:43:30	2018-11-28	8
1673	3	19629	2018-11-27 10:06:28	2018-11-27	9
1674	0	19629	2018-11-27 10:06:32	2018-11-27	9
1675	6	19629	2018-11-27 10:06:33	2018-11-27	9
1676	7	19629	2018-11-27 10:06:33	2018-11-27	9
1677	8	19629	2018-11-27 10:06:35	2018-11-27	9
1678	0	19629	2018-11-27 11:20:07	2018-11-27	10
1679	21	19629	2018-11-27 11:20:08	2018-11-27	10
1680	3	19630	2018-11-27 09:55:00	2018-11-27	8
1681	0	19630	2018-11-27 09:55:04	2018-11-27	8
1682	6	19630	2018-11-27 09:55:06	2018-11-27	8
1683	7	19630	2018-11-27 09:55:06	2018-11-27	8
1684	8	19630	2018-11-27 09:55:07	2018-11-27	8
1685	0	19630	2018-11-27 11:00:49	2018-11-27	10
1686	0	19630	2018-11-27 11:00:50	2018-11-27	10
1687	14	19630	2018-11-27 11:00:50	2018-11-27	10
1688	11	19630	2018-12-04 15:11:07	2018-12-04	14
1689	14	19630	2018-12-04 15:11:14	2018-12-04	14
1690	12	19630	2018-12-04 15:11:20	2018-12-04	14
1691	13	19630	2018-12-04 15:14:20	2018-12-04	14
1692	14	19630	2018-12-04 15:14:26	2018-12-04	14
1693	11	19630	2018-12-04 15:14:31	2018-12-04	14
1694	14	19630	2018-12-04 15:15:07	2018-12-04	14
1695	15	19630	2018-12-04 15:15:18	2018-12-04	14
1696	16	19630	2018-12-04 15:15:18	2018-12-04	14
1697	21	19630	2018-12-04 15:15:18	2018-12-04	14
1698	3	19631	2018-11-27 09:52:19	2018-11-27	8
1699	0	19631	2018-11-27 09:52:23	2018-11-27	8
1700	6	19631	2018-11-27 09:52:24	2018-11-27	8
1701	7	19631	2018-11-27 09:52:25	2018-11-27	8
1702	8	19631	2018-11-27 09:52:26	2018-11-27	8
1703	8	19631	2018-11-28 06:50:00	2018-11-28	5
1704	8	19631	2018-11-28 09:42:57	2018-11-28	8
1705	8	19631	2018-12-03 19:00:44	2018-12-03	18
1706	3	19632	2018-11-27 08:51:46	2018-11-27	7
1707	0	19632	2018-11-27 09:00:44	2018-11-27	8
1708	6	19632	2018-11-27 09:00:46	2018-11-27	8
1709	7	19632	2018-11-27 09:00:46	2018-11-27	8
1710	8	19632	2018-11-27 09:00:47	2018-11-27	8
1711	8	19632	2018-11-28 07:35:40	2018-11-28	6
1712	8	19632	2018-11-28 09:43:14	2018-11-28	8
1713	28	19632	2018-12-03 09:02:13	2018-12-03	8
1714	21	19632	2018-12-03 09:02:13	2018-12-03	8
1715	3	19633	2018-11-27 08:37:52	2018-11-27	7
1716	0	19633	2018-11-27 08:37:56	2018-11-27	7
1717	6	19633	2018-11-27 08:37:57	2018-11-27	7
1718	7	19633	2018-11-27 08:37:58	2018-11-27	7
1719	8	19633	2018-11-27 08:37:58	2018-11-27	7
1720	32	19633	2018-11-28 03:20:39	2018-11-28	2
1721	8	19633	2018-11-29 03:20:53	2018-11-29	2
1722	3	19634	2018-11-27 08:28:34	2018-11-27	7
1723	0	19634	2018-11-27 11:44:13	2018-11-27	10
1724	5	19634	2018-11-27 11:44:14	2018-11-27	10
1725	6	19634	2018-11-27 11:45:09	2018-11-27	10
1726	9	19634	2018-11-27 11:45:10	2018-11-27	10
1727	14	19634	2018-11-27 11:46:01	2018-11-27	10
1728	12	19634	2018-11-27 11:46:05	2018-11-27	10
1729	13	19634	2018-11-27 11:48:03	2018-11-27	10
1730	14	19634	2018-11-27 11:48:37	2018-11-27	10
1731	0	19634	2018-11-27 11:48:45	2018-11-27	10
1732	0	19634	2018-11-27 11:48:45	2018-11-27	10
1733	21	19634	2018-11-27 11:48:45	2018-11-27	10
1734	3	19635	2018-11-27 08:08:23	2018-11-27	7
1735	0	19635	2018-11-27 08:40:47	2018-11-27	7
1736	6	19635	2018-11-27 08:40:49	2018-11-27	7
1737	7	19635	2018-11-27 08:40:49	2018-11-27	7
1738	8	19635	2018-11-27 08:40:50	2018-11-27	7
1739	0	19635	2018-11-27 14:20:55	2018-11-27	13
1740	0	19635	2018-11-27 14:20:56	2018-11-27	13
1741	14	19635	2018-11-27 14:20:56	2018-11-27	13
1742	3	19636	2018-11-27 07:43:46	2018-11-27	6
1743	0	19636	2018-11-27 07:43:51	2018-11-27	6
1744	6	19636	2018-11-27 07:43:52	2018-11-27	6
1745	7	19636	2018-11-27 07:43:53	2018-11-27	6
1746	31	19636	2018-11-27 07:43:55	2018-11-27	6
1747	8	19636	2018-11-27 07:43:57	2018-11-27	6
1748	8	19636	2018-11-28 06:17:03	2018-11-28	5
1749	8	19636	2018-11-28 09:08:23	2018-11-28	8
1750	8	19636	2018-11-28 10:21:24	2018-11-28	9
1751	28	19636	2018-11-29 17:01:27	2018-11-29	16
1752	30	19636	2018-11-29 17:01:28	2018-11-29	16
1753	14	19636	2018-11-29 17:01:30	2018-11-29	16
1754	12	19636	2018-11-30 09:10:36	2018-11-30	8
1755	13	19636	2018-11-30 09:11:25	2018-11-30	8
1756	14	19636	2018-11-30 09:11:29	2018-11-30	8
1757	15	19636	2018-11-30 09:11:38	2018-11-30	8
1758	16	19636	2018-11-30 09:11:38	2018-11-30	8
1759	21	19636	2018-11-30 09:11:38	2018-11-30	8
1760	3	19637	2018-11-26 21:01:55	2018-11-26	20
1761	0	19637	2018-11-27 07:32:27	2018-11-27	6
1762	5	19637	2018-11-27 07:32:29	2018-11-27	6
1763	6	19637	2018-11-27 07:32:34	2018-11-27	6
1764	7	19637	2018-11-27 07:32:35	2018-11-27	6
1765	8	19637	2018-11-27 07:32:36	2018-11-27	6
1766	0	19637	2018-11-27 12:00:10	2018-11-27	11
1767	21	19637	2018-11-27 12:00:10	2018-11-27	11
1768	3	19638	2018-11-26 19:14:37	2018-11-26	18
1769	0	19638	2018-11-27 07:54:01	2018-11-27	6
1770	6	19638	2018-11-27 07:54:02	2018-11-27	6
1771	7	19638	2018-11-27 07:54:03	2018-11-27	6
1772	8	19638	2018-11-27 07:54:05	2018-11-27	6
1773	0	19638	2018-11-27 09:00:11	2018-11-27	8
1774	0	19638	2018-11-27 09:00:11	2018-11-27	8
1775	14	19638	2018-11-27 09:00:11	2018-11-27	8
1776	0	19639	2018-11-26 18:24:57	2018-11-26	17
1777	0	19640	2018-11-26 17:27:11	2018-11-26	16
1778	3	19640	2018-11-26 17:27:15	2018-11-26	16
1779	6	19640	2018-11-26 17:27:16	2018-11-26	16
1780	7	19640	2018-11-26 17:27:16	2018-11-26	16
1781	8	19640	2018-11-26 17:27:17	2018-11-26	16
1782	8	19640	2018-11-28 07:08:22	2018-11-28	6
1783	32	19640	2018-11-28 07:08:22	2018-11-28	6
1784	8	19640	2018-11-29 07:20:07	2018-11-29	6
1785	8	19640	2018-12-03 18:49:17	2018-12-03	17
1786	0	19641	2018-11-26 17:12:08	2018-11-26	16
1787	0	19642	2018-11-26 16:55:56	2018-11-26	15
1788	3	19642	2018-11-26 16:56:00	2018-11-26	15
1789	6	19642	2018-11-26 16:56:00	2018-11-26	15
1790	7	19642	2018-11-26 16:56:01	2018-11-26	15
1791	8	19642	2018-11-26 16:56:02	2018-11-26	15
1792	8	19642	2018-11-28 07:11:39	2018-11-28	6
1793	8	19642	2018-11-28 09:43:26	2018-11-28	8
1794	28	19642	2018-12-06 08:40:13	2018-12-06	7
1795	21	19642	2018-12-06 08:40:13	2018-12-06	7
1796	0	19643	2018-11-26 16:32:56	2018-11-26	15
1797	3	19643	2018-11-26 16:33:00	2018-11-26	15
1798	6	19643	2018-11-26 16:33:01	2018-11-26	15
1799	7	19643	2018-11-26 16:33:01	2018-11-26	15
1800	8	19643	2018-11-26 16:33:02	2018-11-26	15
1801	0	19643	2018-11-27 14:21:33	2018-11-27	13
1802	21	19643	2018-11-27 14:21:33	2018-11-27	13
1803	0	19644	2018-11-26 16:12:26	2018-11-26	15
1804	3	19644	2018-11-26 16:34:00	2018-11-26	15
1805	6	19644	2018-11-26 16:34:01	2018-11-26	15
1806	7	19644	2018-11-26 16:34:02	2018-11-26	15
1807	31	19644	2018-11-26 16:34:02	2018-11-26	15
1808	8	19644	2018-11-26 16:34:04	2018-11-26	15
1809	8	19644	2018-11-28 06:14:13	2018-11-28	5
1810	8	19644	2018-11-28 09:05:33	2018-11-28	8
1811	8	19644	2018-11-28 10:20:50	2018-11-28	9
1812	28	19644	2018-11-28 11:40:12	2018-11-28	10
1813	30	19644	2018-11-28 11:40:12	2018-11-28	10
1814	14	19644	2018-11-28 11:40:13	2018-11-28	10
1815	12	19644	2018-12-05 11:11:43	2018-12-05	10
1816	13	19644	2018-12-05 11:11:47	2018-12-05	10
1817	14	19644	2018-12-05 11:11:52	2018-12-05	10
1818	15	19644	2018-12-05 11:11:56	2018-12-05	10
1819	16	19644	2018-12-05 11:11:56	2018-12-05	10
1820	21	19644	2018-12-05 11:11:56	2018-12-05	10
1821	0	19645	2018-11-26 14:16:47	2018-11-26	13
1822	3	19645	2018-11-26 14:16:50	2018-11-26	13
1823	6	19645	2018-11-26 14:16:51	2018-11-26	13
1824	7	19645	2018-11-26 14:16:52	2018-11-26	13
1825	8	19645	2018-11-26 14:16:53	2018-11-26	13
1826	0	19645	2018-11-27 11:01:59	2018-11-27	10
1827	0	19645	2018-11-27 11:01:59	2018-11-27	10
1828	14	19645	2018-11-27 11:02:00	2018-11-27	10
1829	0	19646	2018-11-26 13:50:26	2018-11-26	12
1830	3	19646	2018-11-26 14:21:50	2018-11-26	13
1831	6	19646	2018-11-26 14:21:52	2018-11-26	13
1832	9	19646	2018-11-26 14:21:52	2018-11-26	13
1833	14	19646	2018-11-26 14:21:56	2018-11-26	13
1834	21	19646	2018-11-26 14:21:56	2018-11-26	13
1835	0	19647	2018-11-26 12:26:44	2018-11-26	11
1836	3	19647	2018-11-26 12:33:58	2018-11-26	11
1837	6	19647	2018-11-26 12:34:00	2018-11-26	11
1838	9	19647	2018-11-26 12:34:01	2018-11-26	11
1839	14	19647	2018-11-26 12:34:43	2018-11-26	11
1840	12	19647	2018-11-26 12:34:45	2018-11-26	11
1841	13	19647	2018-11-26 12:36:38	2018-11-26	11
1842	14	19647	2018-11-26 12:36:41	2018-11-26	11
1843	12	19647	2018-11-26 12:36:51	2018-11-26	11
1844	21	19647	2018-11-26 12:36:51	2018-11-26	11
1845	21	19647	2018-11-26 12:36:51	2018-11-26	11
1846	0	19648	2018-11-26 11:58:59	2018-11-26	10
1847	3	19648	2018-11-26 12:04:02	2018-11-26	11
1848	6	19648	2018-11-26 12:04:05	2018-11-26	11
1849	7	19648	2018-11-26 12:04:06	2018-11-26	11
1850	8	19648	2018-11-26 12:04:08	2018-11-26	11
1851	0	19648	2018-11-27 14:22:01	2018-11-27	13
1852	0	19648	2018-11-27 14:22:01	2018-11-27	13
1853	14	19648	2018-11-27 14:22:02	2018-11-27	13
1854	12	19648	2018-11-29 10:47:27	2018-11-29	9
1855	13	19648	2018-11-29 10:48:49	2018-11-29	9
1856	14	19648	2018-11-29 10:48:52	2018-11-29	9
1857	15	19648	2018-11-29 10:48:56	2018-11-29	9
1858	16	19648	2018-11-29 10:48:56	2018-11-29	9
1859	21	19648	2018-11-29 10:48:57	2018-11-29	9
1860	0	19649	2018-11-26 11:46:12	2018-11-26	10
1861	3	19649	2018-11-26 11:46:16	2018-11-26	10
1862	6	19649	2018-11-26 11:46:18	2018-11-26	10
1863	7	19649	2018-11-26 11:46:19	2018-11-26	10
1864	8	19649	2018-11-26 11:46:19	2018-11-26	10
1865	32	19649	2018-11-28 03:20:34	2018-11-28	2
1866	8	19649	2018-11-29 03:20:50	2018-11-29	2
1867	28	19649	2018-11-29 03:20:51	2018-11-29	2
1868	30	19649	2018-11-29 03:20:51	2018-11-29	2
1869	14	19649	2018-11-29 03:20:52	2018-11-29	2
1870	0	19650	2018-11-26 11:34:12	2018-11-26	10
1871	3	19650	2018-11-26 11:34:22	2018-11-26	10
1872	6	19650	2018-11-26 11:34:24	2018-11-26	10
1873	7	19650	2018-11-26 11:34:26	2018-11-26	10
1874	31	19650	2018-11-26 11:34:27	2018-11-26	10
1875	8	19650	2018-11-26 11:34:39	2018-11-26	10
1876	8	19650	2018-11-28 07:59:40	2018-11-28	6
1877	8	19650	2018-11-28 09:17:23	2018-11-28	8
1878	8	19650	2018-11-28 10:21:13	2018-11-28	9
1879	8	19650	2018-12-03 18:49:04	2018-12-03	17
1880	0	19651	2018-11-26 11:24:25	2018-11-26	10
1881	3	19651	2018-11-26 11:24:30	2018-11-26	10
1882	6	19651	2018-11-26 11:24:31	2018-11-26	10
1883	7	19651	2018-11-26 11:24:32	2018-11-26	10
1884	8	19651	2018-11-26 11:24:33	2018-11-26	10
1885	8	19651	2018-11-28 07:19:11	2018-11-28	6
1886	8	19651	2018-11-28 09:43:04	2018-11-28	8
1887	8	19651	2018-12-01 10:15:39	2018-12-01	9
1888	8	19651	2018-12-03 18:49:16	2018-12-03	17
1889	0	19652	2018-11-26 10:49:24	2018-11-26	9
1890	3	19652	2018-11-26 10:49:29	2018-11-26	9
1891	6	19652	2018-11-26 10:49:31	2018-11-26	9
1892	7	19652	2018-11-26 10:49:32	2018-11-26	9
1893	31	19652	2018-11-26 10:49:33	2018-11-26	9
1894	8	19652	2018-11-26 10:49:35	2018-11-26	9
1895	8	19652	2018-11-28 07:27:12	2018-11-28	6
1896	8	19652	2018-11-28 09:43:39	2018-11-28	8
1897	0	19653	2018-11-26 10:41:30	2018-11-26	9
1898	3	19653	2018-11-26 10:41:36	2018-11-26	9
1899	6	19653	2018-11-26 10:41:37	2018-11-26	9
1900	7	19653	2018-11-26 10:41:38	2018-11-26	9
1901	31	19653	2018-11-26 10:41:40	2018-11-26	9
1902	8	19653	2018-11-26 10:41:41	2018-11-26	9
1903	32	19653	2018-11-28 03:20:38	2018-11-28	2
1904	8	19653	2018-11-29 03:20:56	2018-11-29	2
1905	8	19653	2018-12-03 19:00:43	2018-12-03	18
1906	0	19654	2018-11-26 10:36:58	2018-11-26	9
1907	3	19654	2018-11-26 10:37:03	2018-11-26	9
1908	6	19654	2018-11-26 10:37:05	2018-11-26	9
1909	7	19654	2018-11-26 10:37:06	2018-11-26	9
1910	31	19654	2018-11-26 10:37:07	2018-11-26	9
1911	8	19654	2018-11-26 10:37:09	2018-11-26	9
1912	0	19654	2018-11-27 15:40:18	2018-11-27	14
1913	0	19654	2018-11-27 15:40:19	2018-11-27	14
1914	21	19654	2018-11-27 15:40:19	2018-11-27	14
1915	0	19655	2018-11-26 10:44:30	2018-11-26	9
1916	3	19655	2018-11-26 10:44:34	2018-11-26	9
1917	6	19655	2018-11-26 10:44:35	2018-11-26	9
1918	7	19655	2018-11-26 10:44:39	2018-11-26	9
1919	8	19655	2018-11-26 10:44:40	2018-11-26	9
1920	8	19655	2018-11-28 08:08:10	2018-11-28	7
1921	8	19655	2018-11-28 09:34:49	2018-11-28	8
1922	8	19655	2018-11-28 10:41:14	2018-11-28	9
1923	28	19655	2018-12-03 09:01:36	2018-12-03	8
1924	27	19655	2018-12-03 09:01:37	2018-12-03	8
1925	21	19655	2018-12-03 09:01:37	2018-12-03	8
1926	0	19656	2018-11-26 10:34:21	2018-11-26	9
1927	3	19656	2018-11-26 10:35:36	2018-11-26	9
1928	5	19656	2018-11-26 10:35:37	2018-11-26	9
1929	6	19656	2018-11-26 10:35:46	2018-11-26	9
1930	7	19656	2018-11-26 10:35:47	2018-11-26	9
1931	8	19656	2018-11-26 10:35:48	2018-11-26	9
1932	8	19656	2018-11-28 08:50:01	2018-11-28	7
1933	8	19656	2018-11-28 10:00:42	2018-11-28	9
1934	28	19656	2018-12-03 10:21:41	2018-12-03	9
1935	30	19656	2018-12-03 10:21:42	2018-12-03	9
1936	14	19656	2018-12-03 10:21:42	2018-12-03	9
1937	12	19656	2018-12-05 10:49:48	2018-12-05	9
1938	13	19656	2018-12-05 10:50:04	2018-12-05	9
1939	14	19656	2018-12-05 10:50:08	2018-12-05	9
1940	15	19656	2018-12-05 10:50:13	2018-12-05	9
1941	16	19656	2018-12-05 10:50:13	2018-12-05	9
1942	21	19656	2018-12-05 10:50:13	2018-12-05	9
1943	0	19657	2018-11-26 10:11:19	2018-11-26	9
1944	3	19657	2018-11-26 10:33:31	2018-11-26	9
1945	6	19657	2018-11-26 10:33:33	2018-11-26	9
1946	7	19657	2018-11-26 10:33:34	2018-11-26	9
1947	8	19657	2018-11-26 10:33:34	2018-11-26	9
1948	0	19657	2018-11-27 14:20:08	2018-11-27	13
1949	0	19657	2018-11-27 14:20:09	2018-11-27	13
1950	14	19657	2018-11-27 14:20:09	2018-11-27	13
1951	0	19658	2018-11-26 10:08:35	2018-11-26	9
1952	3	19658	2018-11-26 10:08:39	2018-11-26	9
1953	6	19658	2018-11-26 10:08:40	2018-11-26	9
1954	7	19658	2018-11-26 10:08:41	2018-11-26	9
1955	8	19658	2018-11-26 10:08:42	2018-11-26	9
1956	32	19658	2018-11-28 03:20:36	2018-11-28	2
1957	8	19658	2018-11-29 03:20:56	2018-11-29	2
1958	8	19658	2018-12-03 19:00:44	2018-12-03	18
1959	28	19658	2018-12-05 14:20:13	2018-12-05	13
1960	27	19658	2018-12-05 14:20:14	2018-12-05	13
1961	21	19658	2018-12-05 14:20:14	2018-12-05	13
1962	0	19659	2018-11-26 09:38:34	2018-11-26	8
1963	3	19659	2018-11-26 09:38:38	2018-11-26	8
1964	6	19659	2018-11-26 09:38:39	2018-11-26	8
1965	7	19659	2018-11-26 09:38:39	2018-11-26	8
1966	8	19659	2018-11-26 09:38:40	2018-11-26	8
1967	8	19659	2018-11-28 07:38:30	2018-11-28	6
1968	8	19659	2018-11-28 09:43:16	2018-11-28	8
1969	28	19659	2018-11-29 14:41:13	2018-11-29	13
1970	30	19659	2018-11-29 14:41:14	2018-11-29	13
1971	14	19659	2018-11-29 14:41:15	2018-11-29	13
1972	12	19659	2018-11-30 09:15:48	2018-11-30	8
1973	13	19659	2018-11-30 09:17:10	2018-11-30	8
1974	14	19659	2018-11-30 09:17:16	2018-11-30	8
1975	15	19659	2018-11-30 09:17:27	2018-11-30	8
1976	16	19659	2018-11-30 09:17:27	2018-11-30	8
1977	21	19659	2018-11-30 09:17:27	2018-11-30	8
1978	0	19660	2018-11-26 09:34:38	2018-11-26	8
1979	3	19660	2018-11-26 09:34:41	2018-11-26	8
1980	6	19660	2018-11-26 09:34:42	2018-11-26	8
1981	7	19660	2018-11-26 09:34:43	2018-11-26	8
1982	8	19660	2018-11-26 09:34:44	2018-11-26	8
1983	8	19660	2018-11-28 08:03:26	2018-11-28	7
1984	8	19660	2018-11-28 09:43:40	2018-11-28	8
1985	28	19660	2018-12-04 08:20:20	2018-12-04	7
1986	21	19660	2018-12-04 08:20:20	2018-12-04	7
1987	0	19661	2018-11-26 09:37:20	2018-11-26	8
1988	3	19661	2018-11-26 09:37:24	2018-11-26	8
1989	6	19661	2018-11-26 09:37:25	2018-11-26	8
1990	7	19661	2018-11-26 09:37:26	2018-11-26	8
1991	8	19661	2018-11-26 09:37:27	2018-11-26	8
1992	32	19661	2018-11-28 03:20:36	2018-11-28	2
1993	8	19661	2018-11-29 03:20:55	2018-11-29	2
1994	8	19661	2018-12-01 10:20:10	2018-12-01	9
1995	8	19661	2018-12-03 18:48:56	2018-12-03	17
1996	0	19662	2018-11-26 09:42:31	2018-11-26	8
1997	3	19662	2018-11-26 11:50:10	2018-11-26	10
1998	6	19662	2018-11-26 11:50:50	2018-11-26	10
1999	7	19662	2018-11-26 11:51:56	2018-11-26	10
2000	0	19663	2018-11-26 09:27:12	2018-11-26	8
2001	3	19663	2018-11-26 09:27:16	2018-11-26	8
2002	6	19663	2018-11-26 09:27:17	2018-11-26	8
2003	7	19663	2018-11-26 09:27:18	2018-11-26	8
2004	8	19663	2018-11-26 09:27:18	2018-11-26	8
2005	0	19663	2018-11-27 09:01:07	2018-11-27	8
2006	21	19663	2018-11-27 09:01:07	2018-11-27	8
2007	0	19664	2018-11-26 09:18:19	2018-11-26	8
2008	3	19664	2018-11-26 09:18:22	2018-11-26	8
2009	6	19664	2018-11-26 09:18:23	2018-11-26	8
2010	7	19664	2018-11-26 09:18:24	2018-11-26	8
2011	8	19664	2018-11-26 09:18:25	2018-11-26	8
2012	8	19664	2018-11-28 07:06:57	2018-11-28	6
2013	8	19664	2018-11-28 09:43:20	2018-11-28	8
2014	0	19665	2018-11-26 08:45:51	2018-11-26	7
2015	3	19665	2018-11-26 08:45:58	2018-11-26	7
2016	6	19665	2018-11-26 08:46:00	2018-11-26	7
2017	7	19665	2018-11-26 08:46:01	2018-11-26	7
2018	31	19665	2018-11-26 08:46:03	2018-11-26	7
2019	8	19665	2018-11-26 08:46:08	2018-11-26	7
2020	8	19665	2018-11-28 06:49:04	2018-11-28	5
2021	8	19665	2018-11-28 09:42:57	2018-11-28	8
2022	0	19666	2018-11-26 07:52:17	2018-11-26	6
2023	3	19666	2018-11-26 07:52:21	2018-11-26	6
2024	6	19666	2018-11-26 07:52:23	2018-11-26	6
2025	7	19666	2018-11-26 07:52:24	2018-11-26	6
2026	8	19666	2018-11-26 07:52:25	2018-11-26	6
2027	8	19666	2018-11-26 09:00:15	2018-11-26	8
2028	8	19666	2018-11-26 09:00:16	2018-11-26	8
2029	14	19666	2018-11-26 09:00:16	2018-11-26	8
2030	12	19666	2018-12-05 11:12:11	2018-12-05	10
2031	13	19666	2018-12-05 11:12:16	2018-12-05	10
2032	14	19666	2018-12-05 11:12:19	2018-12-05	10
2033	15	19666	2018-12-05 11:12:22	2018-12-05	10
2034	16	19666	2018-12-05 11:12:22	2018-12-05	10
2035	21	19666	2018-12-05 11:12:22	2018-12-05	10
2036	0	19667	2018-11-25 08:57:23	2018-11-25	7
2037	3	19667	2018-11-26 09:17:07	2018-11-26	8
2038	6	19667	2018-11-26 09:17:09	2018-11-26	8
2039	9	19667	2018-11-26 09:17:09	2018-11-26	8
2040	14	19667	2018-11-26 09:17:17	2018-11-26	8
2041	12	19667	2018-11-26 09:17:21	2018-11-26	8
2042	13	19667	2018-11-26 09:19:22	2018-11-26	8
2043	14	19667	2018-11-26 09:19:27	2018-11-26	8
2044	12	19667	2018-11-26 09:19:32	2018-11-26	8
2045	21	19667	2018-11-26 09:19:32	2018-11-26	8
2046	21	19667	2018-11-26 09:19:32	2018-11-26	8
2047	0	19668	2018-11-25 08:07:29	2018-11-25	7
2048	3	19668	2018-11-26 09:06:51	2018-11-26	8
2049	6	19668	2018-11-26 09:06:53	2018-11-26	8
2050	7	19668	2018-11-26 09:06:54	2018-11-26	8
2051	8	19668	2018-11-26 09:06:54	2018-11-26	8
2052	8	19668	2018-11-28 07:10:43	2018-11-28	6
2053	8	19668	2018-11-28 09:42:59	2018-11-28	8
2054	28	19668	2018-12-03 10:22:07	2018-12-03	9
2055	30	19668	2018-12-03 10:22:08	2018-12-03	9
2056	14	19668	2018-12-03 10:22:08	2018-12-03	9
2057	12	19668	2018-12-05 10:48:59	2018-12-05	9
2058	13	19668	2018-12-05 10:49:10	2018-12-05	9
2059	14	19668	2018-12-05 10:49:14	2018-12-05	9
2060	15	19668	2018-12-05 10:49:18	2018-12-05	9
2061	16	19668	2018-12-05 10:49:18	2018-12-05	9
2062	21	19668	2018-12-05 10:49:19	2018-12-05	9
2063	0	19669	2018-11-24 17:39:40	2018-11-24	16
2064	3	19669	2018-11-26 09:03:40	2018-11-26	8
2065	6	19669	2018-11-26 09:03:42	2018-11-26	8
2066	7	19669	2018-11-26 09:03:42	2018-11-26	8
2067	31	19669	2018-11-26 09:03:43	2018-11-26	8
2068	8	19669	2018-11-26 09:03:44	2018-11-26	8
2069	0	19669	2018-11-27 08:00:17	2018-11-27	7
2070	21	19669	2018-11-27 08:00:17	2018-11-27	7
2071	0	19670	2018-11-24 13:04:12	2018-11-24	12
2072	3	19670	2018-11-26 09:01:53	2018-11-26	8
2073	6	19670	2018-11-26 09:01:55	2018-11-26	8
2074	7	19670	2018-11-26 09:01:55	2018-11-26	8
2075	31	19670	2018-11-26 09:01:56	2018-11-26	8
2076	8	19670	2018-11-26 09:01:59	2018-11-26	8
2077	32	19670	2018-11-28 03:20:38	2018-11-28	2
2078	8	19670	2018-11-29 03:20:50	2018-11-29	2
2079	32	19670	2018-12-01 08:24:28	2018-12-01	7
2080	8	19670	2018-12-02 08:40:11	2018-12-02	7
2081	8	19670	2018-12-03 19:20:12	2018-12-03	18
2082	28	19670	2018-12-05 14:22:10	2018-12-05	13
2083	27	19670	2018-12-05 14:22:11	2018-12-05	13
2084	21	19670	2018-12-05 14:22:11	2018-12-05	13
2085	0	19671	2018-11-24 10:24:17	2018-11-24	9
2086	3	19671	2018-11-26 09:01:01	2018-11-26	8
2087	6	19671	2018-11-26 09:01:03	2018-11-26	8
2088	7	19671	2018-11-26 09:01:03	2018-11-26	8
2089	8	19671	2018-11-26 09:01:04	2018-11-26	8
2090	0	19671	2018-11-27 14:40:09	2018-11-27	13
2091	0	19671	2018-11-27 14:40:10	2018-11-27	13
2092	21	19671	2018-11-27 14:40:10	2018-11-27	13
2093	0	19672	2018-11-24 08:16:59	2018-11-24	7
2094	3	19672	2018-11-26 08:59:44	2018-11-26	7
2095	6	19672	2018-11-26 08:59:45	2018-11-26	7
2096	7	19672	2018-11-26 08:59:46	2018-11-26	7
2097	8	19672	2018-11-26 08:59:47	2018-11-26	7
2098	32	19672	2018-11-28 03:20:38	2018-11-28	2
2099	8	19672	2018-11-29 03:20:50	2018-11-29	2
2100	8	19672	2018-12-03 14:41:21	2018-12-03	13
2101	8	19672	2018-12-03 20:01:01	2018-12-03	19
2102	28	19672	2018-12-04 14:21:25	2018-12-04	13
2103	30	19672	2018-12-04 14:21:26	2018-12-04	13
2104	14	19672	2018-12-04 14:21:26	2018-12-04	13
2105	0	19673	2018-11-23 18:16:49	2018-11-23	17
2106	3	19673	2018-11-26 08:58:56	2018-11-26	7
2107	6	19673	2018-11-26 08:58:58	2018-11-26	7
2108	7	19673	2018-11-26 08:58:58	2018-11-26	7
2109	8	19673	2018-11-26 08:58:59	2018-11-26	7
2110	8	19673	2018-11-28 06:54:43	2018-11-28	5
2111	8	19673	2018-11-28 09:42:51	2018-11-28	8
2112	8	19673	2018-12-03 19:00:42	2018-12-03	18
2113	0	19674	2018-11-23 17:36:29	2018-11-23	16
2114	3	19674	2018-11-26 08:57:29	2018-11-26	7
2115	6	19674	2018-11-26 08:57:31	2018-11-26	7
2116	7	19674	2018-11-26 08:57:31	2018-11-26	7
2117	31	19674	2018-11-26 08:57:33	2018-11-26	7
2118	8	19674	2018-11-26 08:57:37	2018-11-26	7
2119	32	19674	2018-11-28 03:20:37	2018-11-28	2
2120	8	19674	2018-11-29 03:20:49	2018-11-29	2
2121	8	19674	2018-12-03 20:00:46	2018-12-03	19
2122	0	19675	2018-11-23 17:31:02	2018-11-23	16
2123	3	19675	2018-11-26 08:55:35	2018-11-26	7
2124	5	19675	2018-11-26 08:55:37	2018-11-26	7
2125	6	19675	2018-11-26 08:56:03	2018-11-26	7
2126	7	19675	2018-11-26 08:56:04	2018-11-26	7
2127	8	19675	2018-11-26 08:56:05	2018-11-26	7
2128	0	19675	2018-11-27 14:21:44	2018-11-27	13
2129	0	19675	2018-11-27 14:21:45	2018-11-27	13
2130	21	19675	2018-11-27 14:21:45	2018-11-27	13
2131	0	19676	2018-11-23 16:46:22	2018-11-23	15
2132	3	19676	2018-11-23 16:46:26	2018-11-23	15
2133	6	19676	2018-11-23 16:46:28	2018-11-23	15
2134	7	19676	2018-11-23 16:46:28	2018-11-23	15
2135	8	19676	2018-11-23 16:46:29	2018-11-23	15
2136	8	19676	2018-11-26 09:41:39	2018-11-26	8
2137	8	19676	2018-11-26 09:41:40	2018-11-26	8
2138	14	19676	2018-11-26 09:41:40	2018-11-26	8
2139	12	19676	2018-12-05 15:51:10	2018-12-05	14
2140	13	19676	2018-12-05 15:51:21	2018-12-05	14
2141	14	19676	2018-12-05 15:51:25	2018-12-05	14
2142	15	19676	2018-12-05 15:51:34	2018-12-05	14
2143	16	19676	2018-12-05 15:51:35	2018-12-05	14
2144	21	19676	2018-12-05 15:51:35	2018-12-05	14
2145	0	19677	2018-11-23 16:06:45	2018-11-23	15
2146	3	19677	2018-11-23 16:06:51	2018-11-23	15
2147	6	19677	2018-11-23 16:06:52	2018-11-23	15
2148	7	19677	2018-11-23 16:06:53	2018-11-23	15
2149	31	19677	2018-11-23 16:06:55	2018-11-23	15
2150	8	19677	2018-11-23 16:06:58	2018-11-23	15
2151	8	19677	2018-11-26 17:00:33	2018-11-26	16
2152	8	19677	2018-11-26 17:00:33	2018-11-26	16
2153	14	19677	2018-11-26 17:00:34	2018-11-26	16
2154	0	19678	2018-11-23 15:49:26	2018-11-23	14
2155	3	19678	2018-11-23 15:49:30	2018-11-23	14
2156	6	19678	2018-11-23 15:49:31	2018-11-23	14
2157	7	19678	2018-11-23 15:49:31	2018-11-23	14
2158	8	19678	2018-11-23 15:49:32	2018-11-23	14
2159	0	19678	2018-11-27 10:00:32	2018-11-27	9
2160	0	19678	2018-11-27 10:00:33	2018-11-27	9
2161	14	19678	2018-11-27 10:00:33	2018-11-27	9
2162	0	19679	2018-11-23 15:38:07	2018-11-23	14
2163	3	19679	2018-11-23 16:08:10	2018-11-23	15
2164	6	19679	2018-11-23 16:08:52	2018-11-23	15
2165	7	19679	2018-11-23 16:09:56	2018-11-23	15
2166	0	19679	2018-11-29 14:52:54	2018-11-29	13
2167	1	19679	2018-11-29 14:54:01	2018-11-29	13
2168	3	19679	2018-11-29 14:58:18	2018-11-29	13
2169	4	19679	2018-11-30 08:50:48	2018-11-30	7
2170	6	19679	2018-11-30 08:52:28	2018-11-30	7
2171	7	19679	2018-11-30 08:52:29	2018-11-30	7
2172	31	19679	2018-11-30 08:52:29	2018-11-30	7
2173	8	19679	2018-11-30 08:52:32	2018-11-30	7
2174	8	19679	2018-12-03 14:41:19	2018-12-03	13
2175	8	19679	2018-12-03 19:40:19	2018-12-03	18
2176	28	19679	2018-12-04 14:21:07	2018-12-04	13
2177	27	19679	2018-12-04 14:21:08	2018-12-04	13
2178	21	19679	2018-12-04 14:21:08	2018-12-04	13
2179	0	19680	2018-11-23 14:48:25	2018-11-23	13
2180	3	19680	2018-11-23 14:48:29	2018-11-23	13
2181	6	19680	2018-11-23 14:48:30	2018-11-23	13
2182	7	19680	2018-11-23 14:48:32	2018-11-23	13
2183	8	19680	2018-11-23 14:48:33	2018-11-23	13
2184	8	19680	2018-11-26 14:20:15	2018-11-26	13
2185	8	19680	2018-11-26 14:20:16	2018-11-26	13
2186	14	19680	2018-11-26 14:20:16	2018-11-26	13
2187	0	19681	2018-11-23 15:10:32	2018-11-23	14
2188	3	19681	2018-11-23 15:13:13	2018-11-23	14
2189	6	19681	2018-11-23 15:13:14	2018-11-23	14
2190	7	19681	2018-11-23 15:13:15	2018-11-23	14
2191	31	19681	2018-11-23 15:13:15	2018-11-23	14
2192	8	19681	2018-11-23 15:13:17	2018-11-23	14
2193	8	19681	2018-11-28 06:39:10	2018-11-28	5
2194	8	19681	2018-11-28 09:31:31	2018-11-28	8
2195	8	19681	2018-11-28 10:41:13	2018-11-28	9
2196	32	19681	2018-12-01 08:24:28	2018-12-01	7
2197	8	19681	2018-12-02 08:40:11	2018-12-02	7
2198	8	19681	2018-12-03 14:41:21	2018-12-03	13
2199	8	19681	2018-12-03 20:00:45	2018-12-03	19
2200	0	19682	2018-11-23 13:58:02	2018-11-23	12
2201	3	19682	2018-11-23 13:58:06	2018-11-23	12
2202	6	19682	2018-11-23 13:58:07	2018-11-23	12
2203	7	19682	2018-11-23 13:58:08	2018-11-23	12
2204	8	19682	2018-11-23 13:58:08	2018-11-23	12
2205	8	19682	2018-11-26 09:00:09	2018-11-26	8
2206	8	19682	2018-11-26 09:00:10	2018-11-26	8
2207	14	19682	2018-11-26 09:00:10	2018-11-26	8
2208	0	19683	2018-11-23 13:55:00	2018-11-23	12
2209	3	19683	2018-11-23 13:55:05	2018-11-23	12
2210	6	19683	2018-11-23 13:55:06	2018-11-23	12
2211	7	19683	2018-11-23 13:55:07	2018-11-23	12
2212	31	19683	2018-11-23 13:55:08	2018-11-23	12
2213	8	19683	2018-11-23 13:55:10	2018-11-23	12
2214	8	19683	2018-11-28 07:33:19	2018-11-28	6
2215	8	19683	2018-11-28 09:43:13	2018-11-28	8
2216	8	19683	2018-12-03 18:48:34	2018-12-03	17
2217	0	19684	2018-11-23 13:51:47	2018-11-23	12
2218	3	19684	2018-11-23 14:17:23	2018-11-23	13
2219	6	19684	2018-11-23 14:17:25	2018-11-23	13
2220	7	19684	2018-11-23 14:17:26	2018-11-23	13
2221	31	19684	2018-11-23 14:17:26	2018-11-23	13
2222	8	19684	2018-11-23 14:17:28	2018-11-23	13
2223	8	19684	2018-11-28 08:30:48	2018-11-28	7
2224	8	19684	2018-11-28 09:44:07	2018-11-28	8
2225	28	19684	2018-11-29 15:43:52	2018-11-29	14
2226	30	19684	2018-11-29 15:43:53	2018-11-29	14
2227	14	19684	2018-11-29 15:43:53	2018-11-29	14
2228	12	19684	2018-11-30 09:13:55	2018-11-30	8
2229	13	19684	2018-11-30 09:15:00	2018-11-30	8
2230	14	19684	2018-11-30 09:15:05	2018-11-30	8
2231	15	19684	2018-11-30 09:15:10	2018-11-30	8
2232	16	19684	2018-11-30 09:15:10	2018-11-30	8
2233	21	19684	2018-11-30 09:15:10	2018-11-30	8
2234	0	19685	2018-11-23 13:33:10	2018-11-23	12
2235	3	19685	2018-11-23 14:16:19	2018-11-23	13
2236	6	19685	2018-11-23 14:16:21	2018-11-23	13
2237	7	19685	2018-11-23 14:16:21	2018-11-23	13
2238	31	19685	2018-11-23 14:16:22	2018-11-23	13
2239	8	19685	2018-11-23 14:16:25	2018-11-23	13
2240	8	19685	2018-11-28 07:58:44	2018-11-28	6
2241	8	19685	2018-11-28 09:15:30	2018-11-28	8
2242	8	19685	2018-11-28 10:21:21	2018-11-28	9
2243	28	19685	2018-11-29 07:41:37	2018-11-29	6
2244	27	19685	2018-11-29 07:41:38	2018-11-29	6
2245	21	19685	2018-11-29 07:41:38	2018-11-29	6
2246	0	19686	2018-11-23 13:19:48	2018-11-23	12
2247	3	19686	2018-11-23 14:15:23	2018-11-23	13
2248	6	19686	2018-11-23 14:15:25	2018-11-23	13
2249	7	19686	2018-11-23 14:15:26	2018-11-23	13
2250	31	19686	2018-11-23 14:15:28	2018-11-23	13
2251	8	19686	2018-11-23 14:15:31	2018-11-23	13
2252	8	19686	2018-11-26 15:40:22	2018-11-26	14
2253	8	19686	2018-11-26 15:40:23	2018-11-26	14
2254	14	19686	2018-11-26 15:40:23	2018-11-26	14
2255	12	19686	2018-11-26 17:01:37	2018-11-26	16
2256	13	19686	2018-11-26 17:01:51	2018-11-26	16
2257	14	19686	2018-11-26 17:01:54	2018-11-26	16
2258	12	19686	2018-11-26 17:01:59	2018-11-26	16
2259	21	19686	2018-11-26 17:01:59	2018-11-26	16
2260	21	19686	2018-11-26 17:01:59	2018-11-26	16
2261	0	19687	2018-11-23 11:27:11	2018-11-23	10
2262	3	19687	2018-11-23 11:27:15	2018-11-23	10
2263	6	19687	2018-11-23 11:27:16	2018-11-23	10
2264	7	19687	2018-11-23 11:27:17	2018-11-23	10
2265	8	19687	2018-11-23 11:27:19	2018-11-23	10
2266	8	19687	2018-11-28 06:58:28	2018-11-28	5
2267	8	19687	2018-11-28 09:42:53	2018-11-28	8
2268	8	19687	2018-12-03 19:20:14	2018-12-03	18
2269	0	19688	2018-11-23 10:23:53	2018-11-23	9
2270	3	19688	2018-11-23 10:23:57	2018-11-23	9
2271	5	19688	2018-11-23 10:23:58	2018-11-23	9
2272	6	19688	2018-11-23 10:24:06	2018-11-23	9
2273	7	19688	2018-11-23 10:24:07	2018-11-23	9
2274	8	19688	2018-11-23 10:24:08	2018-11-23	9
2275	8	19688	2018-11-28 07:36:36	2018-11-28	6
2276	8	19688	2018-11-28 09:43:47	2018-11-28	8
2277	8	19688	2018-12-03 19:20:13	2018-12-03	18
2278	0	19689	2018-11-23 09:51:52	2018-11-23	8
2279	3	19689	2018-11-23 09:51:57	2018-11-23	8
2280	6	19689	2018-11-23 09:51:58	2018-11-23	8
2281	7	19689	2018-11-23 09:51:59	2018-11-23	8
2282	31	19689	2018-11-23 09:52:00	2018-11-23	8
2283	8	19689	2018-11-23 09:52:02	2018-11-23	8
2284	8	19689	2018-11-25 14:41:31	2018-11-25	13
2285	8	19689	2018-11-25 14:41:32	2018-11-25	13
2286	14	19689	2018-11-25 14:41:32	2018-11-25	13
2287	12	19689	2018-12-05 15:51:53	2018-12-05	14
2288	13	19689	2018-12-05 15:52:09	2018-12-05	14
2289	14	19689	2018-12-05 15:52:13	2018-12-05	14
2290	15	19689	2018-12-05 15:52:16	2018-12-05	14
2291	16	19689	2018-12-05 15:52:17	2018-12-05	14
2292	21	19689	2018-12-05 15:52:17	2018-12-05	14
2293	0	19690	2018-11-23 08:52:56	2018-11-23	7
2294	3	19690	2018-11-23 09:20:32	2018-11-23	8
2295	6	19690	2018-11-23 09:20:33	2018-11-23	8
2296	7	19690	2018-11-23 09:20:34	2018-11-23	8
2297	8	19690	2018-11-23 09:20:34	2018-11-23	8
2298	0	19690	2018-11-27 14:21:34	2018-11-27	13
2299	0	19690	2018-11-27 14:21:34	2018-11-27	13
2300	14	19690	2018-11-27 14:21:35	2018-11-27	13
2301	12	19690	2018-11-29 10:23:10	2018-11-29	9
2302	13	19690	2018-11-29 10:24:30	2018-11-29	9
2303	14	19690	2018-11-29 10:24:33	2018-11-29	9
2304	15	19690	2018-11-29 10:24:37	2018-11-29	9
2305	16	19690	2018-11-29 10:24:37	2018-11-29	9
2306	21	19690	2018-11-29 10:24:37	2018-11-29	9
2307	0	19691	2018-11-23 07:56:12	2018-11-23	6
2308	3	19691	2018-11-23 07:56:18	2018-11-23	6
2309	6	19691	2018-11-23 07:56:19	2018-11-23	6
2310	7	19691	2018-11-23 07:56:20	2018-11-23	6
2311	31	19691	2018-11-23 07:56:21	2018-11-23	6
2312	8	19691	2018-11-23 07:56:23	2018-11-23	6
2313	8	19691	2018-11-28 07:04:36	2018-11-28	6
2314	8	19691	2018-11-28 09:43:15	2018-11-28	8
2315	32	19691	2018-12-03 16:58:53	2018-12-03	15
2316	8	19691	2018-12-04 17:00:17	2018-12-04	16
2317	0	19692	2018-11-23 07:53:26	2018-11-23	6
2318	3	19692	2018-11-23 07:53:30	2018-11-23	6
2319	6	19692	2018-11-23 07:53:31	2018-11-23	6
2320	7	19692	2018-11-23 07:53:31	2018-11-23	6
2321	8	19692	2018-11-23 07:53:32	2018-11-23	6
2322	8	19692	2018-11-28 07:47:54	2018-11-28	6
2323	8	19692	2018-11-28 09:43:26	2018-11-28	8
2324	28	19692	2018-12-03 10:01:31	2018-12-03	9
2325	27	19692	2018-12-03 10:01:32	2018-12-03	9
2326	21	19692	2018-12-03 10:01:32	2018-12-03	9
2327	0	19693	2018-11-23 07:52:06	2018-11-23	6
2328	3	19693	2018-11-23 07:52:10	2018-11-23	6
2329	6	19693	2018-11-23 07:52:11	2018-11-23	6
2330	7	19693	2018-11-23 07:52:12	2018-11-23	6
2331	8	19693	2018-11-23 07:52:13	2018-11-23	6
2332	8	19693	2018-11-23 09:00:09	2018-11-23	8
2333	8	19693	2018-11-23 09:00:09	2018-11-23	8
2334	14	19693	2018-11-23 09:00:10	2018-11-23	8
2335	12	19693	2018-11-23 14:05:28	2018-11-23	13
2336	13	19693	2018-11-23 14:05:33	2018-11-23	13
2337	14	19693	2018-11-23 14:05:36	2018-11-23	13
2338	12	19693	2018-11-23 14:05:40	2018-11-23	13
2339	21	19693	2018-11-23 14:05:41	2018-11-23	13
2340	21	19693	2018-11-23 14:05:41	2018-11-23	13
2341	0	19694	2018-11-22 16:47:10	2018-11-22	15
2342	3	19694	2018-11-23 09:11:28	2018-11-23	8
2343	6	19694	2018-11-23 09:11:29	2018-11-23	8
2344	9	19694	2018-11-23 09:11:30	2018-11-23	8
2345	14	19694	2018-11-23 09:17:19	2018-11-23	8
2346	12	19694	2018-11-23 09:17:26	2018-11-23	8
2347	13	19694	2018-11-23 09:19:00	2018-11-23	8
2348	14	19694	2018-11-23 09:19:03	2018-11-23	8
2349	12	19694	2018-11-23 09:19:12	2018-11-23	8
2350	21	19694	2018-11-23 09:19:13	2018-11-23	8
2351	21	19694	2018-11-23 09:19:13	2018-11-23	8
2352	0	19695	2018-11-22 16:11:10	2018-11-22	15
2353	3	19695	2018-11-22 16:13:07	2018-11-22	15
2354	6	19695	2018-11-22 16:13:09	2018-11-22	15
2355	7	19695	2018-11-22 16:13:09	2018-11-22	15
2356	8	19695	2018-11-22 16:13:10	2018-11-22	15
2357	8	19695	2018-11-23 08:21:22	2018-11-23	7
2358	9	19695	2018-11-23 08:21:23	2018-11-23	7
2359	21	19695	2018-11-23 08:21:23	2018-11-23	7
2360	0	19696	2018-11-22 13:38:56	2018-11-22	12
2361	3	19696	2018-11-22 13:39:00	2018-11-22	12
2362	6	19696	2018-11-22 13:39:01	2018-11-22	12
2363	7	19696	2018-11-22 13:39:02	2018-11-22	12
2364	8	19696	2018-11-22 13:39:03	2018-11-22	12
2365	8	19696	2018-11-22 15:40:11	2018-11-22	14
2366	21	19696	2018-11-22 15:40:11	2018-11-22	14
2367	0	19697	2018-11-22 11:48:53	2018-11-22	10
2368	3	19697	2018-11-22 11:48:57	2018-11-22	10
2369	6	19697	2018-11-22 11:48:58	2018-11-22	10
2370	7	19697	2018-11-22 11:49:00	2018-11-22	10
2371	8	19697	2018-11-22 11:49:01	2018-11-22	10
2372	8	19697	2018-11-23 15:00:31	2018-11-23	14
2373	9	19697	2018-11-23 15:00:32	2018-11-23	14
2374	21	19697	2018-11-23 15:00:33	2018-11-23	14
2375	0	19698	2018-11-22 11:42:27	2018-11-22	10
2376	3	19698	2018-11-22 11:42:31	2018-11-22	10
2377	6	19698	2018-11-22 11:42:32	2018-11-22	10
2378	7	19698	2018-11-22 11:42:34	2018-11-22	10
2379	8	19698	2018-11-22 11:42:35	2018-11-22	10
2380	8	19698	2018-11-28 07:57:19	2018-11-28	6
2381	8	19698	2018-11-28 09:11:13	2018-11-28	8
2382	8	19698	2018-11-28 10:21:24	2018-11-28	9
2383	0	19699	2018-11-22 11:38:38	2018-11-22	10
2384	3	19699	2018-11-22 11:38:42	2018-11-22	10
2385	6	19699	2018-11-22 11:38:43	2018-11-22	10
2386	7	19699	2018-11-22 11:38:44	2018-11-22	10
2387	8	19699	2018-11-22 11:38:46	2018-11-22	10
2388	0	19699	2018-11-27 15:41:46	2018-11-27	14
2389	0	19699	2018-11-27 15:41:47	2018-11-27	14
2390	14	19699	2018-11-27 15:41:47	2018-11-27	14
2391	0	19700	2018-11-22 11:15:11	2018-11-22	10
2392	3	19700	2018-11-22 11:15:14	2018-11-22	10
2393	6	19700	2018-11-22 11:15:15	2018-11-22	10
2394	7	19700	2018-11-22 11:15:16	2018-11-22	10
2395	8	19700	2018-11-22 11:15:17	2018-11-22	10
2396	8	19700	2018-11-26 09:41:02	2018-11-26	8
2397	21	19700	2018-11-26 09:41:03	2018-11-26	8
2398	0	19701	2018-11-22 10:46:51	2018-11-22	9
2399	3	19701	2018-11-22 10:46:55	2018-11-22	9
2400	6	19701	2018-11-22 10:46:56	2018-11-22	9
2401	7	19701	2018-11-22 10:46:57	2018-11-22	9
2402	8	19701	2018-11-22 10:46:58	2018-11-22	9
2403	8	19701	2018-11-22 15:00:26	2018-11-22	14
2404	21	19701	2018-11-22 15:00:27	2018-11-22	14
2405	0	19702	2018-11-22 10:25:21	2018-11-22	9
2406	3	19702	2018-11-22 10:25:24	2018-11-22	9
2407	6	19702	2018-11-22 10:25:25	2018-11-22	9
2408	7	19702	2018-11-22 10:25:27	2018-11-22	9
2409	8	19702	2018-11-22 10:25:29	2018-11-22	9
2410	8	19702	2018-11-23 09:40:39	2018-11-23	8
2411	21	19702	2018-11-23 09:40:39	2018-11-23	8
2412	0	19703	2018-11-22 09:13:44	2018-11-22	8
2413	3	19703	2018-11-22 09:13:49	2018-11-22	8
2414	6	19703	2018-11-22 09:13:50	2018-11-22	8
2415	7	19703	2018-11-22 09:13:51	2018-11-22	8
2416	31	19703	2018-11-22 09:13:52	2018-11-22	8
2417	8	19703	2018-11-22 09:13:53	2018-11-22	8
2418	32	19703	2018-11-28 03:20:37	2018-11-28	2
2419	8	19703	2018-11-29 03:20:49	2018-11-29	2
2420	0	19704	2018-11-22 09:09:20	2018-11-22	8
2421	3	19704	2018-11-22 09:09:24	2018-11-22	8
2422	6	19704	2018-11-22 09:09:25	2018-11-22	8
2423	7	19704	2018-11-22 09:09:26	2018-11-22	8
2424	8	19704	2018-11-22 09:09:26	2018-11-22	8
2425	8	19704	2018-11-22 17:00:37	2018-11-22	16
2426	9	19704	2018-11-22 17:00:38	2018-11-22	16
2427	21	19704	2018-11-22 17:00:38	2018-11-22	16
2428	0	19705	2018-11-22 08:40:29	2018-11-22	7
2429	3	19705	2018-11-22 09:01:07	2018-11-22	8
2430	5	19705	2018-11-22 09:01:08	2018-11-22	8
2431	6	19705	2018-11-22 09:01:42	2018-11-22	8
2432	9	19705	2018-11-22 09:01:45	2018-11-22	8
2433	14	19705	2018-11-22 09:01:58	2018-11-22	8
2434	12	19705	2018-11-22 09:02:02	2018-11-22	8
2435	13	19705	2018-11-22 09:03:53	2018-11-22	8
2436	14	19705	2018-11-22 09:03:56	2018-11-22	8
2437	12	19705	2018-11-22 09:05:13	2018-11-22	8
2438	21	19705	2018-11-22 09:05:13	2018-11-22	8
2439	21	19705	2018-11-22 09:05:13	2018-11-22	8
2440	0	19706	2018-11-22 08:29:40	2018-11-22	7
2441	3	19706	2018-11-22 08:29:45	2018-11-22	7
2442	6	19706	2018-11-22 08:29:46	2018-11-22	7
2443	7	19706	2018-11-22 08:29:47	2018-11-22	7
2444	31	19706	2018-11-22 08:29:49	2018-11-22	7
2445	8	19706	2018-11-22 08:29:52	2018-11-22	7
2446	8	19706	2018-11-28 06:56:35	2018-11-28	5
2447	8	19706	2018-11-28 09:42:52	2018-11-28	8
2448	8	19706	2018-12-03 18:49:12	2018-12-03	17
2449	0	19707	2018-11-21 16:50:43	2018-11-21	15
2450	0	19707	2018-11-21 16:50:47	2018-11-21	15
2451	5	19707	2018-11-21 16:50:48	2018-11-21	15
2452	6	19707	2018-11-21 16:51:06	2018-11-21	15
2453	7	19707	2018-11-21 16:51:07	2018-11-21	15
2454	8	19707	2018-11-21 16:51:08	2018-11-21	15
2455	8	19707	2018-11-28 06:27:24	2018-11-28	5
2456	8	19707	2018-11-28 09:20:12	2018-11-28	8
2457	8	19707	2018-11-28 10:21:23	2018-11-28	9
2458	8	19707	2018-12-03 18:49:05	2018-12-03	17
2459	0	19708	2018-11-21 15:40:44	2018-11-21	14
2460	0	19708	2018-11-21 15:40:49	2018-11-21	14
2461	6	19708	2018-11-21 15:40:50	2018-11-21	14
2462	7	19708	2018-11-21 15:40:51	2018-11-21	14
2463	31	19708	2018-11-21 15:40:52	2018-11-21	14
2464	8	19708	2018-11-21 15:40:54	2018-11-21	14
2465	0	19708	2018-11-27 09:01:47	2018-11-27	8
2466	0	19708	2018-11-27 09:01:47	2018-11-27	8
2467	19	19708	2018-11-27 09:01:47	2018-11-27	8
2468	0	19709	2018-11-21 15:23:50	2018-11-21	14
2469	0	19709	2018-11-21 15:23:54	2018-11-21	14
2470	6	19709	2018-11-21 15:23:55	2018-11-21	14
2471	7	19709	2018-11-21 15:23:56	2018-11-21	14
2472	8	19709	2018-11-21 15:23:57	2018-11-21	14
2473	8	19709	2018-11-21 16:40:08	2018-11-21	15
2474	6	19709	2018-11-21 16:40:08	2018-11-21	15
2475	14	19709	2018-11-21 16:40:09	2018-11-21	15
2476	12	19709	2018-11-21 16:51:12	2018-11-21	15
2477	13	19709	2018-11-21 16:51:28	2018-11-21	15
2478	14	19709	2018-11-21 16:51:35	2018-11-21	15
2479	11	19709	2018-11-21 16:51:40	2018-11-21	15
2480	14	19709	2018-11-21 16:52:14	2018-11-21	15
2481	11	19709	2018-11-21 16:52:27	2018-11-21	15
2482	14	19709	2018-11-21 16:52:49	2018-11-21	15
2483	14	19709	2018-11-21 16:53:00	2018-11-21	15
2484	14	19709	2018-11-21 16:53:00	2018-11-21	15
2485	21	19709	2018-11-21 16:53:00	2018-11-21	15
2486	0	19710	2018-11-21 15:23:45	2018-11-21	14
2487	0	19710	2018-11-21 15:23:49	2018-11-21	14
2488	6	19710	2018-11-21 15:23:50	2018-11-21	14
2489	7	19710	2018-11-21 15:23:51	2018-11-21	14
2490	8	19710	2018-11-21 15:23:52	2018-11-21	14
2491	8	19710	2018-11-28 08:30:20	2018-11-28	7
2492	8	19710	2018-11-28 09:44:07	2018-11-28	8
2493	8	19710	2018-12-03 19:40:15	2018-12-03	18
2494	8	19710	2018-12-05 14:19:56	2018-12-05	13
2495	0	19711	2018-11-21 15:04:34	2018-11-21	14
2496	0	19711	2018-11-21 15:04:40	2018-11-21	14
2497	6	19711	2018-11-21 15:04:41	2018-11-21	14
2498	7	19711	2018-11-21 15:04:42	2018-11-21	14
2499	31	19711	2018-11-21 15:04:43	2018-11-21	14
2500	8	19711	2018-11-21 15:04:46	2018-11-21	14
2501	8	19711	2018-11-25 14:40:07	2018-11-25	13
2502	8	19711	2018-11-25 14:40:07	2018-11-25	13
2503	14	19711	2018-11-25 14:40:08	2018-11-25	13
2504	12	19711	2018-12-05 15:52:31	2018-12-05	14
2505	13	19711	2018-12-05 15:52:37	2018-12-05	14
2506	14	19711	2018-12-05 15:52:41	2018-12-05	14
2507	15	19711	2018-12-05 15:52:45	2018-12-05	14
2508	16	19711	2018-12-05 15:52:45	2018-12-05	14
2509	21	19711	2018-12-05 15:52:45	2018-12-05	14
2510	0	19712	2018-11-21 14:44:49	2018-11-21	13
2511	0	19712	2018-11-21 14:44:54	2018-11-21	13
2512	6	19712	2018-11-21 14:44:55	2018-11-21	13
2513	7	19712	2018-11-21 14:44:56	2018-11-21	13
2514	31	19712	2018-11-21 14:44:57	2018-11-21	13
2515	8	19712	2018-11-21 14:44:59	2018-11-21	13
2516	8	19712	2018-11-28 07:51:40	2018-11-28	6
2517	8	19712	2018-11-28 09:01:19	2018-11-28	8
2518	8	19712	2018-11-28 10:02:05	2018-11-28	9
2519	8	19712	2018-12-03 19:20:18	2018-12-03	18
2520	0	19713	2018-11-21 14:41:31	2018-11-21	13
2521	0	19713	2018-11-21 14:41:35	2018-11-21	13
2522	6	19713	2018-11-21 14:41:36	2018-11-21	13
2523	7	19713	2018-11-21 14:41:37	2018-11-21	13
2524	8	19713	2018-11-21 14:41:38	2018-11-21	13
2525	32	19713	2018-11-28 03:20:37	2018-11-28	2
2526	8	19713	2018-11-29 03:20:52	2018-11-29	2
2527	32	19713	2018-12-03 16:43:04	2018-12-03	15
2528	8	19713	2018-12-04 17:00:15	2018-12-04	16
2529	0	19714	2018-11-21 14:45:53	2018-11-21	13
2530	0	19714	2018-11-21 14:45:58	2018-11-21	13
2531	6	19714	2018-11-21 14:46:01	2018-11-21	13
2532	7	19714	2018-11-21 14:46:02	2018-11-21	13
2533	31	19714	2018-11-21 14:46:03	2018-11-21	13
2534	8	19714	2018-11-21 14:46:05	2018-11-21	13
2535	8	19714	2018-11-27 23:41:01	2018-11-27	22
2536	8	19714	2018-11-28 06:36:21	2018-11-28	5
2537	8	19714	2018-11-28 09:37:39	2018-11-28	8
2538	8	19714	2018-11-28 10:41:12	2018-11-28	9
2539	32	19714	2018-12-04 00:25:48	2018-12-03	23
2540	8	19714	2018-12-05 00:40:12	2018-12-04	23
2541	0	19715	2018-11-21 14:23:30	2018-11-21	13
2542	0	19715	2018-11-21 14:23:36	2018-11-21	13
2543	6	19715	2018-11-21 14:23:37	2018-11-21	13
2544	7	19715	2018-11-21 14:23:38	2018-11-21	13
2545	31	19715	2018-11-21 14:23:39	2018-11-21	13
2546	8	19715	2018-11-21 14:23:41	2018-11-21	13
2547	0	19715	2018-11-27 09:01:48	2018-11-27	8
2548	0	19715	2018-11-27 09:01:49	2018-11-27	8
2549	19	19715	2018-11-27 09:01:49	2018-11-27	8
2550	0	19716	2018-11-21 14:21:21	2018-11-21	13
2551	0	19716	2018-11-21 14:21:25	2018-11-21	13
2552	6	19716	2018-11-21 14:21:26	2018-11-21	13
2553	7	19716	2018-11-21 14:21:27	2018-11-21	13
2554	8	19716	2018-11-21 14:21:28	2018-11-21	13
2555	8	19716	2018-11-26 11:00:13	2018-11-26	10
2556	8	19716	2018-11-26 11:00:13	2018-11-26	10
2557	14	19716	2018-11-26 11:00:13	2018-11-26	10
2558	12	19716	2018-12-05 15:52:59	2018-12-05	14
2559	13	19716	2018-12-05 15:53:03	2018-12-05	14
2560	14	19716	2018-12-05 15:53:06	2018-12-05	14
2561	15	19716	2018-12-05 15:53:10	2018-12-05	14
2562	16	19716	2018-12-05 15:53:10	2018-12-05	14
2563	21	19716	2018-12-05 15:53:10	2018-12-05	14
2564	0	19717	2018-11-21 12:26:22	2018-11-21	11
2565	0	19717	2018-11-21 12:26:26	2018-11-21	11
2566	6	19717	2018-11-21 12:26:27	2018-11-21	11
2567	7	19717	2018-11-21 12:26:27	2018-11-21	11
2568	8	19717	2018-11-21 12:26:28	2018-11-21	11
2569	8	19717	2018-11-28 06:07:38	2018-11-28	5
2570	8	19717	2018-11-28 08:40:35	2018-11-28	7
2571	8	19717	2018-11-28 09:44:21	2018-11-28	8
2572	8	19717	2018-12-03 19:00:28	2018-12-03	18
2573	0	19718	2018-11-21 11:46:10	2018-11-21	10
2574	0	19718	2018-11-21 11:46:13	2018-11-21	10
2575	6	19718	2018-11-21 11:46:14	2018-11-21	10
2576	7	19718	2018-11-21 11:46:15	2018-11-21	10
2577	8	19718	2018-11-21 11:46:17	2018-11-21	10
2578	8	19718	2018-11-22 09:00:34	2018-11-22	8
2579	21	19718	2018-11-22 09:00:34	2018-11-22	8
2580	0	19719	2018-11-21 11:32:27	2018-11-21	10
2581	0	19719	2018-11-21 11:32:33	2018-11-21	10
2582	6	19719	2018-11-21 11:32:34	2018-11-21	10
2583	7	19719	2018-11-21 11:32:35	2018-11-21	10
2584	31	19719	2018-11-21 11:32:37	2018-11-21	10
2585	8	19719	2018-11-21 11:32:40	2018-11-21	10
2586	8	19719	2018-11-25 14:40:20	2018-11-25	13
2587	8	19719	2018-11-25 14:40:20	2018-11-25	13
2588	19	19719	2018-11-25 14:40:21	2018-11-25	13
2589	20	19719	2018-12-05 15:53:21	2018-12-05	14
2590	21	19719	2018-12-05 15:53:21	2018-12-05	14
2591	0	19720	2018-11-21 11:15:00	2018-11-21	10
2592	0	19720	2018-11-21 11:15:04	2018-11-21	10
2593	6	19720	2018-11-21 11:15:05	2018-11-21	10
2594	7	19720	2018-11-21 11:15:06	2018-11-21	10
2595	8	19720	2018-11-21 11:15:07	2018-11-21	10
2596	8	19720	2018-11-26 14:21:01	2018-11-26	13
2597	21	19720	2018-11-26 14:21:01	2018-11-26	13
2598	0	19721	2018-11-21 11:09:22	2018-11-21	10
2599	0	19721	2018-11-21 11:09:28	2018-11-21	10
2600	6	19721	2018-11-21 11:09:29	2018-11-21	10
2601	7	19721	2018-11-21 11:09:30	2018-11-21	10
2602	31	19721	2018-11-21 11:09:31	2018-11-21	10
2603	8	19721	2018-11-21 11:09:34	2018-11-21	10
2604	8	19721	2018-11-28 06:59:53	2018-11-28	5
2605	8	19721	2018-11-28 09:43:09	2018-11-28	8
2606	8	19721	2018-12-03 19:20:09	2018-12-03	18
2607	0	19722	2018-11-21 11:04:12	2018-11-21	10
2608	0	19722	2018-11-21 11:04:18	2018-11-21	10
2609	6	19722	2018-11-21 11:04:19	2018-11-21	10
2610	7	19722	2018-11-21 11:04:20	2018-11-21	10
2611	31	19722	2018-11-21 11:04:21	2018-11-21	10
2612	8	19722	2018-11-21 11:04:23	2018-11-21	10
2613	8	19722	2018-11-28 07:16:50	2018-11-28	6
2614	8	19722	2018-11-28 09:43:03	2018-11-28	8
2615	8	19722	2018-12-03 19:00:34	2018-12-03	18
2616	0	19723	2018-11-21 10:57:43	2018-11-21	9
2617	0	19723	2018-11-21 10:57:48	2018-11-21	9
2618	6	19723	2018-11-21 10:57:49	2018-11-21	9
2619	7	19723	2018-11-21 10:57:50	2018-11-21	9
2620	31	19723	2018-11-21 10:57:51	2018-11-21	9
2621	8	19723	2018-11-21 10:57:53	2018-11-21	9
2622	8	19723	2018-11-26 10:40:39	2018-11-26	9
2623	8	19723	2018-11-26 10:40:39	2018-11-26	9
2624	19	19723	2018-11-26 10:40:40	2018-11-26	9
2625	20	19723	2018-12-05 15:53:55	2018-12-05	14
2626	21	19723	2018-12-05 15:53:55	2018-12-05	14
2627	0	19724	2018-11-21 10:36:59	2018-11-21	9
2628	0	19724	2018-11-21 10:37:04	2018-11-21	9
2629	6	19724	2018-11-21 10:37:05	2018-11-21	9
2630	7	19724	2018-11-21 10:37:06	2018-11-21	9
2631	31	19724	2018-11-21 10:37:07	2018-11-21	9
2632	8	19724	2018-11-21 10:37:10	2018-11-21	9
2633	0	19724	2018-11-27 09:00:17	2018-11-27	8
2634	0	19724	2018-11-27 09:00:17	2018-11-27	8
2635	19	19724	2018-11-27 09:00:17	2018-11-27	8
2636	0	19725	2018-11-21 10:20:03	2018-11-21	9
2637	0	19725	2018-11-21 10:20:07	2018-11-21	9
2638	6	19725	2018-11-21 10:20:08	2018-11-21	9
2639	7	19725	2018-11-21 10:20:09	2018-11-21	9
2640	8	19725	2018-11-21 10:20:10	2018-11-21	9
2641	8	19725	2018-11-28 06:55:39	2018-11-28	5
2642	8	19725	2018-11-28 09:42:51	2018-11-28	8
2643	8	19725	2018-12-03 19:00:30	2018-12-03	18
2644	0	19726	2018-11-21 10:18:00	2018-11-21	9
2645	0	19726	2018-11-21 10:18:05	2018-11-21	9
2646	6	19726	2018-11-21 10:18:06	2018-11-21	9
2647	7	19726	2018-11-21 10:18:07	2018-11-21	9
2648	31	19726	2018-11-21 10:18:08	2018-11-21	9
2649	8	19726	2018-11-21 10:18:09	2018-11-21	9
2650	8	19726	2018-11-28 08:29:52	2018-11-28	7
2651	8	19726	2018-11-28 09:44:07	2018-11-28	8
2652	8	19726	2018-12-03 19:00:36	2018-12-03	18
2653	0	19727	2018-11-21 10:11:30	2018-11-21	9
2654	0	19727	2018-11-21 10:11:35	2018-11-21	9
2655	6	19727	2018-11-21 10:11:36	2018-11-21	9
2656	7	19727	2018-11-21 10:11:38	2018-11-21	9
2657	31	19727	2018-11-21 10:11:38	2018-11-21	9
2658	8	19727	2018-11-21 10:11:40	2018-11-21	9
2659	8	19727	2018-11-23 09:40:35	2018-11-23	8
2660	8	19727	2018-11-23 09:40:36	2018-11-23	8
2661	14	19727	2018-11-23 09:40:36	2018-11-23	8
2662	12	19727	2018-11-23 14:05:52	2018-11-23	13
2663	13	19727	2018-11-23 14:05:57	2018-11-23	13
2664	14	19727	2018-11-23 14:05:59	2018-11-23	13
2665	12	19727	2018-11-23 14:06:03	2018-11-23	13
2666	21	19727	2018-11-23 14:06:04	2018-11-23	13
2667	21	19727	2018-11-23 14:06:04	2018-11-23	13
2668	0	19728	2018-11-21 10:12:09	2018-11-21	9
2669	0	19728	2018-11-21 10:12:15	2018-11-21	9
2670	6	19728	2018-11-21 10:12:16	2018-11-21	9
2671	7	19728	2018-11-21 10:12:17	2018-11-21	9
2672	31	19728	2018-11-21 10:12:18	2018-11-21	9
2673	8	19728	2018-11-21 10:12:19	2018-11-21	9
2674	8	19728	2018-11-28 06:15:10	2018-11-28	5
2675	8	19728	2018-11-28 08:50:57	2018-11-28	7
2676	8	19728	2018-11-28 10:00:49	2018-11-28	9
2677	8	19728	2018-12-03 19:20:17	2018-12-03	18
2678	32	19728	2018-12-04 00:23:41	2018-12-03	23
2679	8	19728	2018-12-05 00:40:09	2018-12-04	23
2680	28	19728	2018-12-05 00:40:09	2018-12-04	23
2681	30	19728	2018-12-05 00:40:10	2018-12-04	23
2682	14	19728	2018-12-05 00:40:10	2018-12-04	23
2683	0	19729	2018-11-21 10:05:48	2018-11-21	9
2684	0	19729	2018-11-21 10:05:53	2018-11-21	9
2685	6	19729	2018-11-21 10:05:54	2018-11-21	9
2686	7	19729	2018-11-21 10:05:56	2018-11-21	9
2687	31	19729	2018-11-21 10:05:57	2018-11-21	9
2688	8	19729	2018-11-21 10:05:59	2018-11-21	9
2689	8	19729	2018-11-28 07:22:57	2018-11-28	6
2690	8	19729	2018-11-28 09:43:07	2018-11-28	8
2691	28	19729	2018-11-28 12:03:14	2018-11-28	11
2692	27	19729	2018-11-28 12:03:15	2018-11-28	11
2693	21	19729	2018-11-28 12:03:15	2018-11-28	11
2694	0	19730	2018-11-21 09:59:49	2018-11-21	8
2695	0	19730	2018-11-21 09:59:55	2018-11-21	8
2696	6	19730	2018-11-21 09:59:56	2018-11-21	8
2697	7	19730	2018-11-21 09:59:57	2018-11-21	8
2698	31	19730	2018-11-21 09:59:58	2018-11-21	8
2699	8	19730	2018-11-21 10:00:00	2018-11-21	9
2700	8	19730	2018-11-26 10:40:54	2018-11-26	9
2701	8	19730	2018-11-26 10:40:55	2018-11-26	9
2702	14	19730	2018-11-26 10:40:55	2018-11-26	9
2703	12	19730	2018-12-05 15:54:11	2018-12-05	14
2704	13	19730	2018-12-05 15:54:15	2018-12-05	14
2705	14	19730	2018-12-05 15:54:18	2018-12-05	14
2706	15	19730	2018-12-05 15:54:21	2018-12-05	14
2707	16	19730	2018-12-05 15:54:21	2018-12-05	14
2708	21	19730	2018-12-05 15:54:22	2018-12-05	14
2709	0	19731	2018-11-21 09:39:50	2018-11-21	8
2710	0	19731	2018-11-21 09:39:56	2018-11-21	8
2711	6	19731	2018-11-21 09:39:57	2018-11-21	8
2712	7	19731	2018-11-21 09:39:58	2018-11-21	8
2713	31	19731	2018-11-21 09:39:59	2018-11-21	8
2714	8	19731	2018-11-21 09:40:01	2018-11-21	8
2715	8	19731	2018-11-26 16:22:01	2018-11-26	15
2716	8	19731	2018-11-26 16:22:01	2018-11-26	15
2717	14	19731	2018-11-26 16:22:01	2018-11-26	15
2718	12	19731	2018-12-03 14:19:17	2018-12-03	13
2719	13	19731	2018-12-03 14:19:34	2018-12-03	13
2720	14	19731	2018-12-03 14:19:39	2018-12-03	13
2721	15	19731	2018-12-03 14:19:44	2018-12-03	13
2722	16	19731	2018-12-03 14:19:44	2018-12-03	13
2723	21	19731	2018-12-03 14:19:44	2018-12-03	13
2724	0	19732	2018-11-21 09:30:38	2018-11-21	8
2725	0	19732	2018-11-21 09:30:44	2018-11-21	8
2726	6	19732	2018-11-21 09:30:46	2018-11-21	8
2727	7	19732	2018-11-21 09:30:47	2018-11-21	8
2728	31	19732	2018-11-21 09:30:48	2018-11-21	8
2729	8	19732	2018-11-21 09:30:51	2018-11-21	8
2730	8	19732	2018-11-22 16:40:27	2018-11-22	15
2731	8	19732	2018-11-22 16:40:27	2018-11-22	15
2732	14	19732	2018-11-22 16:40:28	2018-11-22	15
2733	12	19732	2018-11-23 13:42:04	2018-11-23	12
2734	13	19732	2018-11-23 13:42:19	2018-11-23	12
2735	14	19732	2018-11-23 13:42:23	2018-11-23	12
2736	12	19732	2018-11-23 13:42:28	2018-11-23	12
2737	21	19732	2018-11-23 13:42:28	2018-11-23	12
2738	21	19732	2018-11-23 13:42:28	2018-11-23	12
2739	0	19733	2018-11-21 09:23:31	2018-11-21	8
2740	0	19733	2018-11-21 09:23:36	2018-11-21	8
2741	6	19733	2018-11-21 09:23:37	2018-11-21	8
2742	7	19733	2018-11-21 09:23:38	2018-11-21	8
2743	31	19733	2018-11-21 09:23:39	2018-11-21	8
2744	8	19733	2018-11-21 09:23:41	2018-11-21	8
2745	8	19733	2018-11-28 07:50:44	2018-11-28	6
2746	8	19733	2018-11-28 08:59:54	2018-11-28	7
2747	8	19733	2018-11-28 10:00:55	2018-11-28	9
2748	8	19733	2018-12-03 19:40:06	2018-12-03	18
2749	0	19734	2018-11-21 09:22:56	2018-11-21	8
2750	0	19734	2018-11-21 09:22:59	2018-11-21	8
2751	6	19734	2018-11-21 09:23:00	2018-11-21	8
2752	7	19734	2018-11-21 09:23:02	2018-11-21	8
2753	8	19734	2018-11-21 09:23:02	2018-11-21	8
2754	8	19734	2018-11-26 11:40:13	2018-11-26	10
2755	21	19734	2018-11-26 11:40:13	2018-11-26	10
2756	0	19735	2018-11-21 09:21:38	2018-11-21	8
2757	0	19735	2018-11-21 09:21:44	2018-11-21	8
2758	6	19735	2018-11-21 09:21:45	2018-11-21	8
2759	7	19735	2018-11-21 09:21:46	2018-11-21	8
2760	31	19735	2018-11-21 09:21:47	2018-11-21	8
2761	8	19735	2018-11-21 09:21:48	2018-11-21	8
2762	8	19735	2018-11-28 07:49:47	2018-11-28	6
2763	8	19735	2018-11-28 09:43:28	2018-11-28	8
2764	8	19735	2018-12-03 19:00:30	2018-12-03	18
2765	32	19735	2018-12-04 00:21:34	2018-12-03	23
2766	8	19735	2018-12-05 00:40:07	2018-12-04	23
2767	0	19736	2018-11-21 09:02:40	2018-11-21	8
2768	0	19736	2018-11-21 09:18:56	2018-11-21	8
2769	6	19736	2018-11-21 09:18:57	2018-11-21	8
2770	7	19736	2018-11-21 09:18:58	2018-11-21	8
2771	8	19736	2018-11-21 09:18:59	2018-11-21	8
2772	8	19736	2018-11-21 11:20:19	2018-11-21	10
2773	6	19736	2018-11-21 11:20:20	2018-11-21	10
2774	14	19736	2018-11-21 11:20:20	2018-11-21	10
2775	12	19736	2018-11-21 11:22:01	2018-11-21	10
2776	13	19736	2018-11-21 11:22:23	2018-11-21	10
2777	14	19736	2018-11-21 11:22:28	2018-11-21	10
2778	14	19736	2018-11-21 11:22:32	2018-11-21	10
2779	14	19736	2018-11-21 11:22:32	2018-11-21	10
2780	21	19736	2018-11-21 11:22:32	2018-11-21	10
2781	0	19737	2018-11-21 08:53:27	2018-11-21	7
2782	0	19737	2018-11-21 08:53:33	2018-11-21	7
2783	6	19737	2018-11-21 08:53:34	2018-11-21	7
2784	7	19737	2018-11-21 08:53:35	2018-11-21	7
2785	31	19737	2018-11-21 08:53:36	2018-11-21	7
2786	8	19737	2018-11-21 08:53:38	2018-11-21	7
2787	8	19737	2018-11-28 07:30:29	2018-11-28	6
2788	8	19737	2018-11-28 09:43:42	2018-11-28	8
2789	8	19737	2018-12-03 19:00:43	2018-12-03	18
2790	32	19737	2018-12-04 00:23:16	2018-12-03	23
2791	8	19737	2018-12-05 00:40:09	2018-12-04	23
2792	0	19738	2018-11-21 08:54:20	2018-11-21	7
2793	0	19738	2018-11-21 08:57:31	2018-11-21	7
2794	5	19738	2018-11-21 08:57:33	2018-11-21	7
2795	6	19738	2018-11-21 08:58:20	2018-11-21	7
2796	7	19738	2018-11-21 08:58:21	2018-11-21	7
2797	8	19738	2018-11-21 08:58:21	2018-11-21	7
2798	8	19738	2018-11-28 06:12:48	2018-11-28	5
2799	8	19738	2018-11-28 09:04:09	2018-11-28	8
2800	8	19738	2018-11-28 10:21:08	2018-11-28	9
2801	8	19738	2018-12-03 19:01:05	2018-12-03	18
2802	32	19738	2018-12-04 00:22:51	2018-12-03	23
2803	8	19738	2018-12-05 00:40:08	2018-12-04	23
2804	0	19739	2018-11-21 07:37:33	2018-11-21	6
2805	0	19739	2018-11-21 07:37:36	2018-11-21	6
2806	6	19739	2018-11-21 07:37:37	2018-11-21	6
2807	7	19739	2018-11-21 07:37:38	2018-11-21	6
2808	8	19739	2018-11-21 07:37:41	2018-11-21	6
2809	0	19739	2018-11-27 15:00:30	2018-11-27	14
2810	0	19739	2018-11-27 15:00:31	2018-11-27	14
2811	21	19739	2018-11-27 15:00:31	2018-11-27	14
2812	0	19740	2018-11-20 21:15:13	2018-11-20	20
2813	0	19740	2018-11-21 08:42:56	2018-11-21	7
2814	5	19740	2018-11-21 08:42:58	2018-11-21	7
2815	6	19740	2018-11-21 08:43:10	2018-11-21	7
2816	7	19740	2018-11-21 08:43:11	2018-11-21	7
2817	8	19740	2018-11-21 08:43:11	2018-11-21	7
2818	8	19740	2018-11-28 07:08:50	2018-11-28	6
2819	8	19740	2018-11-28 09:43:23	2018-11-28	8
2820	28	19740	2018-11-30 12:00:38	2018-11-30	11
2821	27	19740	2018-11-30 12:00:39	2018-11-30	11
2822	21	19740	2018-11-30 12:00:39	2018-11-30	11
2823	0	19741	2018-11-20 20:28:09	2018-11-20	19
2824	0	19741	2018-11-21 08:41:49	2018-11-21	7
2825	5	19741	2018-11-21 08:41:51	2018-11-21	7
2826	6	19741	2018-11-21 08:41:55	2018-11-21	7
2827	7	19741	2018-11-21 08:41:56	2018-11-21	7
2828	8	19741	2018-11-21 08:41:57	2018-11-21	7
2829	8	19741	2018-11-21 16:20:29	2018-11-21	15
2830	0	19741	2018-11-21 16:20:30	2018-11-21	15
2831	21	19741	2018-11-21 16:20:30	2018-11-21	15
2832	0	19742	2018-11-20 18:14:27	2018-11-20	17
2833	0	19742	2018-11-21 08:40:09	2018-11-21	7
2834	5	19742	2018-11-21 08:40:11	2018-11-21	7
2835	6	19742	2018-11-21 08:41:02	2018-11-21	7
2836	7	19742	2018-11-21 08:41:03	2018-11-21	7
2837	8	19742	2018-11-21 08:41:04	2018-11-21	7
2838	8	19742	2018-11-28 07:24:22	2018-11-28	6
2839	8	19742	2018-11-28 09:43:08	2018-11-28	8
2840	8	19742	2018-12-03 18:49:08	2018-12-03	17
2841	28	19742	2018-12-04 14:20:09	2018-12-04	13
2842	30	19742	2018-12-04 14:20:10	2018-12-04	13
2843	14	19742	2018-12-04 14:20:10	2018-12-04	13
2844	0	19743	2018-11-20 16:06:10	2018-11-20	15
2845	0	19743	2018-11-20 16:06:14	2018-11-20	15
2846	6	19743	2018-11-20 16:06:15	2018-11-20	15
2847	7	19743	2018-11-20 16:06:15	2018-11-20	15
2848	8	19743	2018-11-20 16:06:16	2018-11-20	15
2849	8	19743	2018-11-28 07:22:01	2018-11-28	6
2850	8	19743	2018-11-28 09:43:37	2018-11-28	8
2851	28	19743	2018-11-28 15:21:25	2018-11-28	14
2852	21	19743	2018-11-28 15:21:26	2018-11-28	14
2853	0	19744	2018-11-20 16:05:29	2018-11-20	15
2854	0	19744	2018-11-20 16:05:35	2018-11-20	15
2855	6	19744	2018-11-20 16:05:36	2018-11-20	15
2856	7	19744	2018-11-20 16:05:39	2018-11-20	15
2857	31	19744	2018-11-20 16:05:40	2018-11-20	15
2858	8	19744	2018-11-20 16:05:41	2018-11-20	15
2859	8	19744	2018-11-28 07:03:11	2018-11-28	6
2860	8	19744	2018-11-28 09:43:13	2018-11-28	8
2861	8	19744	2018-12-03 18:48:49	2018-12-03	17
2862	0	19745	2018-11-20 16:02:33	2018-11-20	15
2863	0	19745	2018-11-20 16:02:39	2018-11-20	15
2864	6	19745	2018-11-20 16:02:41	2018-11-20	15
2865	7	19745	2018-11-20 16:02:42	2018-11-20	15
2866	31	19745	2018-11-20 16:02:43	2018-11-20	15
2867	8	19745	2018-11-20 16:02:46	2018-11-20	15
2868	8	19745	2018-11-28 06:33:03	2018-11-28	5
2869	8	19745	2018-11-28 09:25:52	2018-11-28	8
2870	8	19745	2018-11-28 10:41:12	2018-11-28	9
2871	8	19745	2018-12-01 10:20:08	2018-12-01	9
2872	28	19745	2018-12-04 11:00:43	2018-12-04	10
2873	27	19745	2018-12-04 11:00:44	2018-12-04	10
2874	21	19745	2018-12-04 11:00:44	2018-12-04	10
2875	0	19746	2018-11-20 15:49:47	2018-11-20	14
2876	0	19746	2018-11-20 15:49:51	2018-11-20	14
2877	6	19746	2018-11-20 15:49:51	2018-11-20	14
2878	7	19746	2018-11-20 15:49:52	2018-11-20	14
2879	8	19746	2018-11-20 15:49:53	2018-11-20	14
2880	8	19746	2018-11-28 08:29:23	2018-11-28	7
2881	8	19746	2018-11-28 09:44:06	2018-11-28	8
2882	28	19746	2018-11-29 18:20:50	2018-11-29	17
2883	30	19746	2018-11-29 18:20:51	2018-11-29	17
2884	14	19746	2018-11-29 18:20:51	2018-11-29	17
2885	12	19746	2018-12-06 14:18:12	2018-12-06	13
2886	13	19746	2018-12-06 14:18:17	2018-12-06	13
2887	14	19746	2018-12-06 14:18:21	2018-12-06	13
2888	15	19746	2018-12-06 14:18:26	2018-12-06	13
2889	16	19746	2018-12-06 14:18:26	2018-12-06	13
2890	21	19746	2018-12-06 14:18:26	2018-12-06	13
2891	0	19747	2018-11-20 15:50:44	2018-11-20	14
2892	0	19747	2018-11-20 15:50:50	2018-11-20	14
2893	6	19747	2018-11-20 15:50:51	2018-11-20	14
2894	7	19747	2018-11-20 15:50:53	2018-11-20	14
2895	31	19747	2018-11-20 15:50:54	2018-11-20	14
2896	8	19747	2018-11-20 15:50:56	2018-11-20	14
2897	8	19747	2018-11-28 07:07:25	2018-11-28	6
2898	8	19747	2018-11-28 09:43:20	2018-11-28	8
2899	32	19747	2018-12-01 08:24:27	2018-12-01	7
2900	8	19747	2018-12-02 08:40:08	2018-12-02	7
2901	32	19747	2018-12-03 16:50:16	2018-12-03	15
2902	8	19747	2018-12-04 17:00:14	2018-12-04	16
2903	28	19747	2018-12-05 08:21:14	2018-12-05	7
2904	30	19747	2018-12-05 08:21:14	2018-12-05	7
2905	14	19747	2018-12-05 08:21:14	2018-12-05	7
2906	0	19748	2018-11-20 15:23:03	2018-11-20	14
2907	0	19748	2018-11-20 15:23:09	2018-11-20	14
2908	6	19748	2018-11-20 15:23:10	2018-11-20	14
2909	7	19748	2018-11-20 15:23:12	2018-11-20	14
2910	31	19748	2018-11-20 15:23:13	2018-11-20	14
2911	8	19748	2018-11-20 15:23:16	2018-11-20	14
2912	32	19748	2018-11-28 03:20:36	2018-11-28	2
2913	8	19748	2018-11-29 03:20:49	2018-11-29	2
2914	8	19748	2018-12-03 19:40:20	2018-12-03	18
2915	0	19749	2018-11-20 15:18:02	2018-11-20	14
2916	0	19749	2018-11-20 15:18:06	2018-11-20	14
2917	6	19749	2018-11-20 15:18:07	2018-11-20	14
2918	7	19749	2018-11-20 15:18:08	2018-11-20	14
2919	8	19749	2018-11-20 15:18:08	2018-11-20	14
2920	8	19749	2018-11-28 06:31:10	2018-11-28	5
2921	8	19749	2018-11-28 09:23:59	2018-11-28	8
2922	8	19749	2018-11-28 10:41:11	2018-11-28	9
2923	32	19749	2018-12-01 08:24:28	2018-12-01	7
2924	8	19749	2018-12-02 08:40:12	2018-12-02	7
2925	8	19749	2018-12-03 19:40:11	2018-12-03	18
2926	0	19750	2018-11-20 15:14:57	2018-11-20	14
2927	0	19750	2018-11-20 15:15:04	2018-11-20	14
2928	6	19750	2018-11-20 15:15:05	2018-11-20	14
2929	7	19750	2018-11-20 15:15:09	2018-11-20	14
2930	31	19750	2018-11-20 15:15:10	2018-11-20	14
2931	8	19750	2018-11-20 15:15:15	2018-11-20	14
2932	8	19750	2018-11-28 07:45:05	2018-11-28	6
2933	8	19750	2018-11-28 08:50:29	2018-11-28	7
2934	8	19750	2018-11-28 10:00:49	2018-11-28	9
2935	8	19750	2018-12-03 18:49:10	2018-12-03	17
2936	0	19751	2018-11-20 15:07:54	2018-11-20	14
2937	0	19751	2018-11-20 15:08:00	2018-11-20	14
2938	6	19751	2018-11-20 15:08:01	2018-11-20	14
2939	7	19751	2018-11-20 15:08:03	2018-11-20	14
2940	31	19751	2018-11-20 15:08:04	2018-11-20	14
2941	8	19751	2018-11-20 15:08:06	2018-11-20	14
2942	8	19751	2018-11-26 16:21:18	2018-11-26	15
2943	8	19751	2018-11-26 16:21:19	2018-11-26	15
2944	14	19751	2018-11-26 16:21:19	2018-11-26	15
2945	12	19751	2018-11-26 17:00:44	2018-11-26	16
2946	13	19751	2018-11-26 17:00:59	2018-11-26	16
2947	14	19751	2018-11-26 17:01:03	2018-11-26	16
2948	12	19751	2018-11-26 17:01:08	2018-11-26	16
2949	21	19751	2018-11-26 17:01:08	2018-11-26	16
2950	21	19751	2018-11-26 17:01:08	2018-11-26	16
2951	0	19752	2018-11-20 14:59:19	2018-11-20	13
2952	0	19752	2018-11-20 14:59:24	2018-11-20	13
2953	6	19752	2018-11-20 14:59:26	2018-11-20	13
2954	7	19752	2018-11-20 14:59:27	2018-11-20	13
2955	31	19752	2018-11-20 14:59:28	2018-11-20	13
2956	8	19752	2018-11-20 14:59:30	2018-11-20	13
2957	8	19752	2018-11-21 15:01:34	2018-11-21	14
2958	6	19752	2018-11-21 15:01:34	2018-11-21	14
2959	14	19752	2018-11-21 15:01:34	2018-11-21	14
2960	12	19752	2018-11-22 10:32:56	2018-11-22	9
2961	13	19752	2018-11-22 10:33:12	2018-11-22	9
2962	14	19752	2018-11-22 10:33:16	2018-11-22	9
2963	12	19752	2018-11-22 10:33:21	2018-11-22	9
2964	21	19752	2018-11-22 10:33:21	2018-11-22	9
2965	21	19752	2018-11-22 10:33:21	2018-11-22	9
2966	0	19753	2018-11-20 14:56:09	2018-11-20	13
2967	0	19753	2018-11-20 14:56:13	2018-11-20	13
2968	6	19753	2018-11-20 14:56:13	2018-11-20	13
2969	7	19753	2018-11-20 14:56:14	2018-11-20	13
2970	8	19753	2018-11-20 14:56:15	2018-11-20	13
2971	8	19753	2018-11-22 10:21:16	2018-11-22	9
2972	9	19753	2018-11-22 10:21:17	2018-11-22	9
2973	21	19753	2018-11-22 10:21:17	2018-11-22	9
2974	0	19754	2018-11-20 14:44:48	2018-11-20	13
2975	0	19754	2018-11-20 14:44:53	2018-11-20	13
2976	6	19754	2018-11-20 14:44:54	2018-11-20	13
2977	7	19754	2018-11-20 14:44:55	2018-11-20	13
2978	31	19754	2018-11-20 14:44:56	2018-11-20	13
2979	8	19754	2018-11-20 14:44:58	2018-11-20	13
2980	8	19754	2018-11-28 08:28:55	2018-11-28	7
2981	8	19754	2018-11-28 09:44:05	2018-11-28	8
2982	8	19754	2018-12-03 19:20:10	2018-12-03	18
2983	0	19755	2018-11-20 14:25:00	2018-11-20	13
2984	0	19755	2018-11-20 14:25:04	2018-11-20	13
2985	6	19755	2018-11-20 14:25:05	2018-11-20	13
2986	7	19755	2018-11-20 14:25:05	2018-11-20	13
2987	8	19755	2018-11-20 14:25:06	2018-11-20	13
2988	8	19755	2018-11-28 06:12:20	2018-11-28	5
2989	8	19755	2018-11-28 09:03:40	2018-11-28	8
2990	8	19755	2018-11-28 10:20:50	2018-11-28	9
2991	8	19755	2018-12-03 19:00:42	2018-12-03	18
2992	0	19756	2018-11-20 14:32:44	2018-11-20	13
2993	0	19756	2018-11-20 14:32:50	2018-11-20	13
2994	6	19756	2018-11-20 14:32:51	2018-11-20	13
2995	7	19756	2018-11-20 14:32:52	2018-11-20	13
2996	31	19756	2018-11-20 14:32:53	2018-11-20	13
2997	8	19756	2018-11-20 14:32:54	2018-11-20	13
2998	8	19756	2018-11-28 06:11:52	2018-11-28	5
2999	8	19756	2018-11-28 08:48:36	2018-11-28	7
3000	8	19756	2018-11-28 10:00:48	2018-11-28	9
3001	28	19756	2018-11-28 11:02:46	2018-11-28	10
3002	30	19756	2018-11-28 11:02:47	2018-11-28	10
3003	19	19756	2018-11-28 11:02:47	2018-11-28	10
3004	20	19756	2018-12-05 15:53:34	2018-12-05	14
3005	21	19756	2018-12-05 15:53:34	2018-12-05	14
3006	0	19757	2018-11-20 14:27:39	2018-11-20	13
3007	0	19757	2018-11-20 15:01:30	2018-11-20	14
3008	6	19757	2018-11-20 15:01:31	2018-11-20	14
3009	7	19757	2018-11-20 15:01:32	2018-11-20	14
3010	31	19757	2018-11-20 15:01:32	2018-11-20	14
3011	8	19757	2018-11-20 15:01:53	2018-11-20	14
3012	8	19757	2018-11-21 09:21:32	2018-11-21	8
3013	6	19757	2018-11-21 09:21:33	2018-11-21	8
3014	14	19757	2018-11-21 09:21:33	2018-11-21	8
3015	12	19757	2018-11-21 09:57:15	2018-11-21	8
3016	13	19757	2018-11-21 09:58:22	2018-11-21	8
3017	14	19757	2018-11-21 09:58:28	2018-11-21	8
3018	14	19757	2018-11-21 09:58:33	2018-11-21	8
3019	14	19757	2018-11-21 09:58:34	2018-11-21	8
3020	21	19757	2018-11-21 09:58:34	2018-11-21	8
3021	0	19758	2018-11-20 14:19:00	2018-11-20	13
3022	0	19758	2018-11-20 14:19:04	2018-11-20	13
3023	6	19758	2018-11-20 14:19:05	2018-11-20	13
3024	7	19758	2018-11-20 14:19:05	2018-11-20	13
3025	8	19758	2018-11-20 14:19:06	2018-11-20	13
3026	8	19758	2018-11-22 09:00:43	2018-11-22	8
3027	21	19758	2018-11-22 09:00:44	2018-11-22	8
3028	0	19759	2018-11-20 14:14:12	2018-11-20	13
3029	0	19759	2018-11-20 14:14:16	2018-11-20	13
3030	6	19759	2018-11-20 14:14:17	2018-11-20	13
3031	7	19759	2018-11-20 14:14:17	2018-11-20	13
3032	8	19759	2018-11-20 14:14:18	2018-11-20	13
3033	8	19759	2018-11-22 08:20:34	2018-11-22	7
3034	21	19759	2018-11-22 08:20:35	2018-11-22	7
3035	0	19760	2018-11-20 14:07:44	2018-11-20	13
3036	0	19760	2018-11-20 14:07:49	2018-11-20	13
3037	6	19760	2018-11-20 14:07:50	2018-11-20	13
3038	7	19760	2018-11-20 14:07:51	2018-11-20	13
3039	31	19760	2018-11-20 14:07:52	2018-11-20	13
3040	8	19760	2018-11-20 14:07:54	2018-11-20	13
3041	8	19760	2018-11-22 15:41:06	2018-11-22	14
3042	9	19760	2018-11-22 15:41:07	2018-11-22	14
3043	21	19760	2018-11-22 15:41:07	2018-11-22	14
3044	0	19761	2018-11-20 14:23:12	2018-11-20	13
3045	0	19761	2018-11-20 15:00:36	2018-11-20	14
3046	6	19761	2018-11-20 15:00:39	2018-11-20	14
3047	7	19761	2018-11-20 15:00:40	2018-11-20	14
3048	8	19761	2018-11-20 15:00:41	2018-11-20	14
3049	8	19761	2018-11-28 08:56:08	2018-11-28	7
3050	8	19761	2018-11-28 10:00:44	2018-11-28	9
3051	8	19761	2018-12-03 19:40:12	2018-12-03	18
3052	0	19762	2018-11-20 11:35:29	2018-11-20	10
3053	0	19762	2018-11-20 11:38:22	2018-11-20	10
3054	5	19762	2018-11-20 11:38:23	2018-11-20	10
3055	6	19762	2018-11-20 11:38:28	2018-11-20	10
3056	7	19762	2018-11-20 11:38:38	2018-11-20	10
3057	8	19762	2018-11-20 11:38:39	2018-11-20	10
3058	8	19762	2018-11-20 16:00:36	2018-11-20	15
3059	6	19762	2018-11-20 16:00:37	2018-11-20	15
3060	14	19762	2018-11-20 16:00:37	2018-11-20	15
3061	12	19762	2018-11-20 16:29:06	2018-11-20	15
3062	13	19762	2018-11-20 16:29:18	2018-11-20	15
3063	14	19762	2018-11-20 16:29:21	2018-11-20	15
3064	14	19762	2018-11-20 16:29:25	2018-11-20	15
3065	14	19762	2018-11-20 16:29:26	2018-11-20	15
3066	21	19762	2018-11-20 16:29:26	2018-11-20	15
3067	0	19763	2018-11-20 11:01:19	2018-11-20	10
3068	0	19763	2018-11-20 11:02:50	2018-11-20	10
3069	6	19763	2018-11-20 11:02:52	2018-11-20	10
3070	7	19763	2018-11-20 11:02:52	2018-11-20	10
3071	8	19763	2018-11-20 11:02:53	2018-11-20	10
3072	0	19763	2018-11-27 14:21:31	2018-11-27	13
3073	0	19763	2018-11-27 14:21:32	2018-11-27	13
3074	14	19763	2018-11-27 14:21:32	2018-11-27	13
3075	12	19763	2018-11-29 10:36:19	2018-11-29	9
3076	13	19763	2018-11-29 10:36:45	2018-11-29	9
3077	14	19763	2018-11-29 10:37:14	2018-11-29	9
3078	15	19763	2018-11-29 10:37:26	2018-11-29	9
3079	16	19763	2018-11-29 10:37:27	2018-11-29	9
3080	21	19763	2018-11-29 10:37:27	2018-11-29	9
3081	0	19764	2018-11-20 10:30:18	2018-11-20	9
3082	0	19764	2018-11-20 10:30:22	2018-11-20	9
3083	6	19764	2018-11-20 10:30:23	2018-11-20	9
3084	7	19764	2018-11-20 10:30:24	2018-11-20	9
3085	8	19764	2018-11-20 10:30:24	2018-11-20	9
3086	8	19764	2018-11-28 07:42:44	2018-11-28	6
3087	8	19764	2018-11-28 08:48:08	2018-11-28	7
3088	8	19764	2018-11-28 10:00:42	2018-11-28	9
3089	28	19764	2018-12-05 08:20:21	2018-12-05	7
3090	30	19764	2018-12-05 08:20:21	2018-12-05	7
3091	14	19764	2018-12-05 08:20:21	2018-12-05	7
3092	12	19764	2018-12-06 14:15:05	2018-12-06	13
3093	13	19764	2018-12-06 14:15:47	2018-12-06	13
3094	14	19764	2018-12-06 14:15:50	2018-12-06	13
3095	15	19764	2018-12-06 14:15:57	2018-12-06	13
3096	16	19764	2018-12-06 14:15:57	2018-12-06	13
3097	21	19764	2018-12-06 14:15:57	2018-12-06	13
3098	0	19765	2018-11-20 10:29:04	2018-11-20	9
3099	0	19765	2018-11-20 10:29:08	2018-11-20	9
3100	6	19765	2018-11-20 10:29:09	2018-11-20	9
3101	7	19765	2018-11-20 10:29:10	2018-11-20	9
3102	8	19765	2018-11-20 10:29:12	2018-11-20	9
3103	8	19765	2018-11-26 11:00:35	2018-11-26	10
3104	8	19765	2018-11-26 11:00:36	2018-11-26	10
3105	14	19765	2018-11-26 11:00:36	2018-11-26	10
3106	12	19765	2018-11-26 11:04:20	2018-11-26	10
3107	13	19765	2018-11-26 11:05:22	2018-11-26	10
3108	14	19765	2018-11-26 11:05:31	2018-11-26	10
3109	12	19765	2018-11-26 11:05:44	2018-11-26	10
3110	21	19765	2018-11-26 11:05:44	2018-11-26	10
3111	21	19765	2018-11-26 11:05:44	2018-11-26	10
3112	0	19766	2018-11-20 10:25:28	2018-11-20	9
3113	0	19766	2018-11-20 10:25:32	2018-11-20	9
3114	6	19766	2018-11-20 10:25:33	2018-11-20	9
3115	7	19766	2018-11-20 10:25:34	2018-11-20	9
3116	8	19766	2018-11-20 10:25:35	2018-11-20	9
3117	32	19766	2018-11-28 03:24:29	2018-11-28	2
3118	8	19766	2018-11-29 03:40:10	2018-11-29	2
3119	8	19766	2018-12-03 18:49:05	2018-12-03	17
3120	0	19767	2018-11-20 10:32:27	2018-11-20	9
3121	0	19767	2018-11-20 10:36:03	2018-11-20	9
3122	5	19767	2018-11-20 10:36:05	2018-11-20	9
3123	6	19767	2018-11-20 10:36:11	2018-11-20	9
3124	7	19767	2018-11-20 10:36:13	2018-11-20	9
3125	31	19767	2018-11-20 10:36:13	2018-11-20	9
3126	8	19767	2018-11-20 10:36:15	2018-11-20	9
3127	8	19767	2018-11-28 07:02:14	2018-11-28	6
3128	8	19767	2018-11-28 09:43:13	2018-11-28	8
3129	28	19767	2018-11-29 14:44:30	2018-11-29	13
3130	21	19767	2018-11-29 14:44:31	2018-11-29	13
3131	0	19768	2018-11-20 10:14:05	2018-11-20	9
3132	0	19768	2018-11-20 10:14:09	2018-11-20	9
3133	6	19768	2018-11-20 10:14:10	2018-11-20	9
3134	7	19768	2018-11-20 10:14:11	2018-11-20	9
3135	8	19768	2018-11-20 10:14:12	2018-11-20	9
3136	8	19768	2018-11-22 09:21:47	2018-11-22	8
3137	8	19768	2018-11-22 09:21:48	2018-11-22	8
3138	14	19768	2018-11-22 09:21:48	2018-11-22	8
3139	12	19768	2018-11-22 13:42:28	2018-11-22	12
3140	13	19768	2018-11-22 13:43:21	2018-11-22	12
3141	14	19768	2018-11-22 13:43:23	2018-11-22	12
3142	12	19768	2018-11-22 13:43:28	2018-11-22	12
3143	21	19768	2018-11-22 13:43:28	2018-11-22	12
3144	21	19768	2018-11-22 13:43:28	2018-11-22	12
3145	0	19769	2018-11-20 10:27:27	2018-11-20	9
3146	0	19769	2018-11-20 10:34:28	2018-11-20	9
3147	6	19769	2018-11-20 10:34:30	2018-11-20	9
3148	7	19769	2018-11-20 10:34:30	2018-11-20	9
3149	8	19769	2018-11-20 10:34:31	2018-11-20	9
3150	8	19769	2018-11-28 06:29:46	2018-11-28	5
3151	8	19769	2018-11-28 09:22:34	2018-11-28	8
3152	8	19769	2018-11-28 10:22:41	2018-11-28	9
3153	32	19769	2018-12-03 17:06:59	2018-12-03	16
3154	8	19769	2018-12-04 17:20:11	2018-12-04	16
3155	0	19770	2018-11-20 09:08:31	2018-11-20	8
3156	0	19770	2018-11-20 09:08:36	2018-11-20	8
3157	6	19770	2018-11-20 09:08:37	2018-11-20	8
3158	7	19770	2018-11-20 09:08:38	2018-11-20	8
3159	31	19770	2018-11-20 09:08:40	2018-11-20	8
3160	8	19770	2018-11-20 09:08:43	2018-11-20	8
3161	8	19770	2018-11-28 06:10:55	2018-11-28	5
3162	8	19770	2018-11-28 08:47:40	2018-11-28	7
3163	8	19770	2018-11-28 10:00:48	2018-11-28	9
3164	28	19770	2018-11-29 16:42:00	2018-11-29	15
3165	30	19770	2018-11-29 16:42:01	2018-11-29	15
3166	14	19770	2018-11-29 16:42:01	2018-11-29	15
3167	12	19770	2018-11-30 09:18:15	2018-11-30	8
3168	13	19770	2018-11-30 09:18:45	2018-11-30	8
3169	14	19770	2018-11-30 09:18:49	2018-11-30	8
3170	15	19770	2018-11-30 09:18:54	2018-11-30	8
3171	16	19770	2018-11-30 09:18:54	2018-11-30	8
3172	21	19770	2018-11-30 09:18:55	2018-11-30	8
3173	0	19771	2018-11-20 08:35:41	2018-11-20	7
3174	0	19771	2018-11-20 08:35:47	2018-11-20	7
3175	6	19771	2018-11-20 08:35:49	2018-11-20	7
3176	7	19771	2018-11-20 08:35:50	2018-11-20	7
3177	31	19771	2018-11-20 08:35:51	2018-11-20	7
3178	8	19771	2018-11-20 08:35:56	2018-11-20	7
3179	8	19771	2018-11-22 11:21:06	2018-11-22	10
3180	8	19771	2018-11-22 11:21:07	2018-11-22	10
3181	14	19771	2018-11-22 11:21:07	2018-11-22	10
3182	11	19771	2018-11-22 11:27:00	2018-11-22	10
3183	14	19771	2018-11-22 11:27:11	2018-11-22	10
3184	12	19771	2018-11-22 11:27:16	2018-11-22	10
3185	21	19771	2018-11-22 11:27:16	2018-11-22	10
3186	21	19771	2018-11-22 11:27:16	2018-11-22	10
3187	0	19772	2018-11-20 08:33:08	2018-11-20	7
3188	0	19772	2018-11-20 08:33:14	2018-11-20	7
3189	6	19772	2018-11-20 08:33:15	2018-11-20	7
3190	7	19772	2018-11-20 08:33:16	2018-11-20	7
3191	31	19772	2018-11-20 08:33:17	2018-11-20	7
3192	8	19772	2018-11-20 08:33:21	2018-11-20	7
3193	8	19772	2018-11-28 07:54:58	2018-11-28	6
3194	8	19772	2018-11-28 09:05:05	2018-11-28	8
3195	8	19772	2018-11-28 10:21:22	2018-11-28	9
3196	28	19772	2018-11-29 14:44:33	2018-11-29	13
3197	30	19772	2018-11-29 14:44:34	2018-11-29	13
3198	14	19772	2018-11-29 14:44:36	2018-11-29	13
3199	12	19772	2018-11-30 09:19:30	2018-11-30	8
3200	13	19772	2018-11-30 09:19:36	2018-11-30	8
3201	14	19772	2018-11-30 09:19:40	2018-11-30	8
3202	15	19772	2018-11-30 09:19:45	2018-11-30	8
3203	16	19772	2018-11-30 09:19:45	2018-11-30	8
3204	21	19772	2018-11-30 09:19:45	2018-11-30	8
3205	0	19773	2018-11-19 16:56:21	2018-11-19	15
3206	0	19773	2018-11-19 16:56:25	2018-11-19	15
3207	6	19773	2018-11-19 16:56:25	2018-11-19	15
3208	7	19773	2018-11-19 16:56:26	2018-11-19	15
3209	8	19773	2018-11-19 16:56:27	2018-11-19	15
3210	8	19773	2018-11-28 08:01:33	2018-11-28	7
3211	8	19773	2018-11-28 09:20:41	2018-11-28	8
3212	8	19773	2018-11-28 10:20:43	2018-11-28	9
3213	28	19773	2018-11-29 15:43:06	2018-11-29	14
3214	30	19773	2018-11-29 15:43:06	2018-11-29	14
3215	14	19773	2018-11-29 15:43:06	2018-11-29	14
3216	12	19773	2018-12-05 10:47:48	2018-12-05	9
3217	13	19773	2018-12-05 10:48:03	2018-12-05	9
3218	14	19773	2018-12-05 10:48:07	2018-12-05	9
3219	15	19773	2018-12-05 10:48:11	2018-12-05	9
3220	16	19773	2018-12-05 10:48:12	2018-12-05	9
3221	21	19773	2018-12-05 10:48:12	2018-12-05	9
3222	0	19774	2018-11-19 16:38:07	2018-11-19	15
3223	0	19774	2018-11-19 16:38:12	2018-11-19	15
3224	6	19774	2018-11-19 16:38:13	2018-11-19	15
3225	7	19774	2018-11-19 16:38:14	2018-11-19	15
3226	31	19774	2018-11-19 16:38:15	2018-11-19	15
3227	8	19774	2018-11-19 16:38:18	2018-11-19	15
3228	8	19774	2018-11-28 07:29:05	2018-11-28	6
3229	8	19774	2018-11-28 09:43:41	2018-11-28	8
3230	8	19774	2018-12-03 18:48:47	2018-12-03	17
3231	28	19774	2018-12-04 16:41:29	2018-12-04	15
3232	27	19774	2018-12-04 16:41:29	2018-12-04	15
3233	21	19774	2018-12-04 16:41:30	2018-12-04	15
3234	0	19775	2018-11-19 16:34:50	2018-11-19	15
3235	0	19775	2018-11-19 16:34:55	2018-11-19	15
3236	6	19775	2018-11-19 16:34:56	2018-11-19	15
3237	7	19775	2018-11-19 16:34:57	2018-11-19	15
3238	31	19775	2018-11-19 16:34:58	2018-11-19	15
3239	8	19775	2018-11-19 16:35:00	2018-11-19	15
3240	8	19775	2018-11-20 13:20:08	2018-11-20	12
3241	6	19775	2018-11-20 13:20:08	2018-11-20	12
3242	19	19775	2018-11-20 13:20:08	2018-11-20	12
3243	0	19776	2018-11-19 16:27:49	2018-11-19	15
3244	0	19776	2018-11-19 16:27:54	2018-11-19	15
3245	6	19776	2018-11-19 16:27:56	2018-11-19	15
3246	7	19776	2018-11-19 16:27:57	2018-11-19	15
3247	31	19776	2018-11-19 16:27:58	2018-11-19	15
3248	8	19776	2018-11-19 16:27:59	2018-11-19	15
3249	0	19776	2018-11-27 14:20:59	2018-11-27	13
3250	0	19776	2018-11-27 14:20:59	2018-11-27	13
3251	21	19776	2018-11-27 14:20:59	2018-11-27	13
3252	0	19777	2018-11-19 16:19:52	2018-11-19	15
3253	0	19777	2018-11-19 16:19:58	2018-11-19	15
3254	6	19777	2018-11-19 16:19:59	2018-11-19	15
3255	7	19777	2018-11-19 16:20:00	2018-11-19	15
3256	31	19777	2018-11-19 16:20:01	2018-11-19	15
3257	8	19777	2018-11-19 16:20:04	2018-11-19	15
3258	8	19777	2018-11-28 08:04:52	2018-11-28	7
3259	8	19777	2018-11-28 09:28:42	2018-11-28	8
3260	8	19777	2018-11-28 10:41:13	2018-11-28	9
3261	8	19777	2018-12-03 19:00:28	2018-12-03	18
3262	0	19778	2018-11-19 15:46:04	2018-11-19	14
3263	0	19778	2018-11-19 15:46:10	2018-11-19	14
3264	6	19778	2018-11-19 15:46:11	2018-11-19	14
3265	7	19778	2018-11-19 15:46:12	2018-11-19	14
3266	31	19778	2018-11-19 15:46:13	2018-11-19	14
3267	8	19778	2018-11-19 15:46:15	2018-11-19	14
3268	8	19778	2018-11-28 07:01:18	2018-11-28	6
3269	8	19778	2018-11-28 09:43:11	2018-11-28	8
3270	8	19778	2018-12-03 19:00:42	2018-12-03	18
3271	0	19779	2018-11-19 15:38:41	2018-11-19	14
3272	0	19779	2018-11-19 15:38:45	2018-11-19	14
3273	6	19779	2018-11-19 15:38:46	2018-11-19	14
3274	7	19779	2018-11-19 15:38:47	2018-11-19	14
3275	8	19779	2018-11-19 15:38:47	2018-11-19	14
3276	8	19779	2018-11-20 14:20:20	2018-11-20	13
3277	21	19779	2018-11-20 14:20:21	2018-11-20	13
3278	0	19780	2018-11-19 15:41:25	2018-11-19	14
3279	0	19780	2018-11-19 15:41:30	2018-11-19	14
3280	6	19780	2018-11-19 15:41:31	2018-11-19	14
3281	7	19780	2018-11-19 15:41:32	2018-11-19	14
3282	31	19780	2018-11-19 15:41:33	2018-11-19	14
3283	8	19780	2018-11-19 15:41:35	2018-11-19	14
3284	8	19780	2018-11-28 07:13:32	2018-11-28	6
3285	8	19780	2018-11-28 09:43:27	2018-11-28	8
3286	8	19780	2018-12-03 18:49:03	2018-12-03	17
3287	0	19781	2018-11-19 15:37:27	2018-11-19	14
3288	0	19781	2018-11-19 15:37:32	2018-11-19	14
3289	6	19781	2018-11-19 15:37:33	2018-11-19	14
3290	7	19781	2018-11-19 15:37:34	2018-11-19	14
3291	31	19781	2018-11-19 15:37:35	2018-11-19	14
3292	8	19781	2018-11-19 15:37:37	2018-11-19	14
3293	8	19781	2018-11-28 07:33:47	2018-11-28	6
3294	8	19781	2018-11-28 09:43:46	2018-11-28	8
3295	0	19782	2018-11-19 15:24:46	2018-11-19	14
3296	0	19782	2018-11-19 15:24:51	2018-11-19	14
3297	6	19782	2018-11-19 15:24:52	2018-11-19	14
3298	7	19782	2018-11-19 15:24:53	2018-11-19	14
3299	31	19782	2018-11-19 15:24:54	2018-11-19	14
3300	8	19782	2018-11-19 15:24:56	2018-11-19	14
3301	8	19782	2018-11-19 16:40:08	2018-11-19	15
3302	6	19782	2018-11-19 16:40:08	2018-11-19	15
3303	14	19782	2018-11-19 16:40:09	2018-11-19	15
3304	12	19782	2018-11-20 10:38:22	2018-11-20	9
3305	13	19782	2018-11-20 10:39:22	2018-11-20	9
3306	14	19782	2018-11-20 10:39:33	2018-11-20	9
3307	14	19782	2018-11-20 10:39:44	2018-11-20	9
3308	14	19782	2018-11-20 10:39:44	2018-11-20	9
3309	21	19782	2018-11-20 10:39:44	2018-11-20	9
3310	0	19783	2018-11-19 15:20:42	2018-11-19	14
3311	0	19783	2018-11-19 15:20:47	2018-11-19	14
3312	6	19783	2018-11-19 15:20:49	2018-11-19	14
3313	7	19783	2018-11-19 15:20:50	2018-11-19	14
3314	31	19783	2018-11-19 15:20:51	2018-11-19	14
3315	8	19783	2018-11-19 15:20:52	2018-11-19	14
3316	32	19783	2018-11-28 03:20:35	2018-11-28	2
3317	8	19783	2018-11-29 03:20:52	2018-11-29	2
3318	32	19783	2018-12-03 16:59:43	2018-12-03	15
3319	8	19783	2018-12-04 17:00:20	2018-12-04	16
3320	0	19784	2018-11-19 14:50:52	2018-11-19	13
3321	0	19784	2018-11-19 14:50:58	2018-11-19	13
3322	6	19784	2018-11-19 14:50:59	2018-11-19	13
3323	9	19784	2018-11-19 14:51:00	2018-11-19	13
3324	14	19784	2018-11-19 14:51:23	2018-11-19	13
3325	12	19784	2018-11-19 14:51:27	2018-11-19	13
3326	13	19784	2018-11-19 14:53:32	2018-11-19	13
3327	14	19784	2018-11-19 14:53:40	2018-11-19	13
3328	14	19784	2018-11-19 14:53:45	2018-11-19	13
3329	14	19784	2018-11-19 14:53:45	2018-11-19	13
3330	21	19784	2018-11-19 14:53:45	2018-11-19	13
3331	0	19785	2018-11-19 14:49:34	2018-11-19	13
3332	0	19785	2018-11-19 14:49:40	2018-11-19	13
3333	6	19785	2018-11-19 14:49:41	2018-11-19	13
3334	7	19785	2018-11-19 14:49:42	2018-11-19	13
3335	31	19785	2018-11-19 14:49:43	2018-11-19	13
3336	8	19785	2018-11-19 14:49:47	2018-11-19	13
3337	8	19785	2018-11-28 07:06:28	2018-11-28	6
3338	8	19785	2018-11-28 09:43:18	2018-11-28	8
3339	32	19785	2018-12-03 17:05:05	2018-12-03	16
3340	8	19785	2018-12-04 17:20:08	2018-12-04	16
3341	0	19786	2018-11-19 14:32:15	2018-11-19	13
3342	0	19786	2018-11-19 15:10:02	2018-11-19	14
3343	5	19786	2018-11-19 15:10:04	2018-11-19	14
3344	6	19786	2018-11-19 15:10:22	2018-11-19	14
3345	7	19786	2018-11-19 15:10:23	2018-11-19	14
3346	8	19786	2018-11-19 15:10:24	2018-11-19	14
3347	0	19786	2018-11-27 18:00:51	2018-11-27	17
3348	0	19786	2018-11-27 18:00:52	2018-11-27	17
3349	14	19786	2018-11-27 18:00:52	2018-11-27	17
3350	12	19786	2018-11-29 10:38:58	2018-11-29	9
3351	13	19786	2018-11-29 10:40:25	2018-11-29	9
3352	14	19786	2018-11-29 10:40:28	2018-11-29	9
3353	15	19786	2018-11-29 10:40:33	2018-11-29	9
3354	16	19786	2018-11-29 10:40:33	2018-11-29	9
3355	21	19786	2018-11-29 10:40:33	2018-11-29	9
3356	0	19787	2018-11-19 14:35:42	2018-11-19	13
3357	0	19787	2018-11-19 14:35:47	2018-11-19	13
3358	6	19787	2018-11-19 14:35:49	2018-11-19	13
3359	7	19787	2018-11-19 14:35:50	2018-11-19	13
3360	31	19787	2018-11-19 14:35:51	2018-11-19	13
3361	8	19787	2018-11-19 14:35:53	2018-11-19	13
3362	8	19787	2018-11-28 07:31:54	2018-11-28	6
3363	8	19787	2018-11-28 09:43:12	2018-11-28	8
3364	8	19787	2018-12-03 19:00:29	2018-12-03	18
3365	0	19788	2018-11-19 14:26:55	2018-11-19	13
3366	0	19788	2018-11-19 14:26:59	2018-11-19	13
3367	6	19788	2018-11-19 14:27:00	2018-11-19	13
3368	7	19788	2018-11-19 14:27:01	2018-11-19	13
3369	8	19788	2018-11-19 14:27:02	2018-11-19	13
3370	8	19788	2018-11-20 14:01:08	2018-11-20	13
3371	21	19788	2018-11-20 14:01:08	2018-11-20	13
3372	0	19789	2018-11-19 14:28:40	2018-11-19	13
3373	0	19789	2018-11-19 14:28:46	2018-11-19	13
3374	6	19789	2018-11-19 14:28:48	2018-11-19	13
3375	7	19789	2018-11-19 14:28:50	2018-11-19	13
3376	31	19789	2018-11-19 14:28:51	2018-11-19	13
3377	8	19789	2018-11-19 14:28:54	2018-11-19	13
3378	8	19789	2018-11-22 10:21:04	2018-11-22	9
3379	8	19789	2018-11-22 10:21:05	2018-11-22	9
3380	19	19789	2018-11-22 10:21:05	2018-11-22	9
3381	0	19790	2018-11-19 14:24:08	2018-11-19	13
3382	0	19790	2018-11-19 14:24:13	2018-11-19	13
3383	6	19790	2018-11-19 14:24:14	2018-11-19	13
3384	7	19790	2018-11-19 14:24:16	2018-11-19	13
3385	31	19790	2018-11-19 14:24:17	2018-11-19	13
3386	8	19790	2018-11-19 14:24:18	2018-11-19	13
3387	8	19790	2018-11-28 08:28:27	2018-11-28	7
3388	8	19790	2018-11-28 09:44:05	2018-11-28	8
3389	28	19790	2018-11-29 15:41:31	2018-11-29	14
3390	30	19790	2018-11-29 15:41:31	2018-11-29	14
3391	19	19790	2018-11-29 15:41:31	2018-11-29	14
3392	0	19791	2018-11-19 14:15:31	2018-11-19	13
3393	0	19791	2018-11-19 14:15:37	2018-11-19	13
3394	6	19791	2018-11-19 14:15:38	2018-11-19	13
3395	7	19791	2018-11-19 14:15:39	2018-11-19	13
3396	31	19791	2018-11-19 14:15:40	2018-11-19	13
3397	8	19791	2018-11-19 14:15:43	2018-11-19	13
3398	8	19791	2018-11-28 07:06:00	2018-11-28	6
3399	8	19791	2018-11-28 09:43:16	2018-11-28	8
3400	0	19792	2018-11-19 14:11:56	2018-11-19	13
3401	0	19792	2018-11-19 14:12:02	2018-11-19	13
3402	6	19792	2018-11-19 14:12:03	2018-11-19	13
3403	7	19792	2018-11-19 14:12:04	2018-11-19	13
3404	31	19792	2018-11-19 14:12:05	2018-11-19	13
3405	8	19792	2018-11-19 14:12:07	2018-11-19	13
3406	8	19792	2018-11-28 07:57:47	2018-11-28	6
3407	8	19792	2018-11-28 09:12:09	2018-11-28	8
3408	8	19792	2018-11-28 10:21:21	2018-11-28	9
3409	8	19792	2018-12-03 19:00:31	2018-12-03	18
3410	0	19793	2018-11-19 13:56:40	2018-11-19	12
3411	0	19793	2018-11-19 14:11:49	2018-11-19	13
3412	6	19793	2018-11-19 14:11:51	2018-11-19	13
3413	7	19793	2018-11-19 14:11:51	2018-11-19	13
3414	8	19793	2018-11-19 14:11:52	2018-11-19	13
3415	8	19793	2018-11-28 08:18:05	2018-11-28	7
3416	8	19793	2018-11-28 09:43:57	2018-11-28	8
3417	0	19794	2018-11-19 11:38:20	2018-11-19	10
3418	0	19794	2018-11-19 11:38:25	2018-11-19	10
3419	6	19794	2018-11-19 11:38:26	2018-11-19	10
3420	7	19794	2018-11-19 11:38:27	2018-11-19	10
3421	31	19794	2018-11-19 11:38:29	2018-11-19	10
3422	8	19794	2018-11-19 11:38:30	2018-11-19	10
3423	8	19794	2018-11-28 08:04:24	2018-11-28	7
3424	8	19794	2018-11-28 09:26:49	2018-11-28	8
3425	8	19794	2018-11-28 10:41:13	2018-11-28	9
3426	0	19795	2018-11-19 11:24:45	2018-11-19	10
3427	0	19795	2018-11-19 11:24:51	2018-11-19	10
3428	6	19795	2018-11-19 11:24:52	2018-11-19	10
3429	7	19795	2018-11-19 11:24:53	2018-11-19	10
3430	31	19795	2018-11-19 11:24:54	2018-11-19	10
3431	8	19795	2018-11-19 11:24:56	2018-11-19	10
3432	8	19795	2018-11-28 07:05:04	2018-11-28	6
3433	8	19795	2018-11-28 09:43:15	2018-11-28	8
3434	32	19795	2018-12-03 16:41:48	2018-12-03	15
3435	8	19795	2018-12-04 17:00:20	2018-12-04	16
3436	0	19796	2018-11-19 11:16:42	2018-11-19	10
3437	0	19796	2018-11-19 11:16:46	2018-11-19	10
3438	6	19796	2018-11-19 11:16:47	2018-11-19	10
3439	7	19796	2018-11-19 11:16:48	2018-11-19	10
3440	8	19796	2018-11-19 11:16:49	2018-11-19	10
3441	8	19796	2018-11-21 15:00:16	2018-11-21	14
3442	0	19796	2018-11-21 15:00:16	2018-11-21	14
3443	21	19796	2018-11-21 15:00:16	2018-11-21	14
3444	0	19797	2018-11-19 11:07:22	2018-11-19	10
3445	0	19797	2018-11-19 11:07:26	2018-11-19	10
3446	6	19797	2018-11-19 11:07:27	2018-11-19	10
3447	7	19797	2018-11-19 11:07:34	2018-11-19	10
3448	8	19797	2018-11-19 11:07:35	2018-11-19	10
3449	8	19797	2018-11-28 07:28:36	2018-11-28	6
3450	8	19797	2018-11-28 09:43:41	2018-11-28	8
3451	28	19797	2018-12-03 12:21:10	2018-12-03	11
3452	30	19797	2018-12-03 12:21:10	2018-12-03	11
3453	14	19797	2018-12-03 12:21:11	2018-12-03	11
3454	12	19797	2018-12-03 13:21:58	2018-12-03	12
3455	13	19797	2018-12-03 13:22:45	2018-12-03	12
3456	14	19797	2018-12-03 13:22:49	2018-12-03	12
3457	15	19797	2018-12-03 13:22:54	2018-12-03	12
3458	16	19797	2018-12-03 13:22:54	2018-12-03	12
3459	21	19797	2018-12-03 13:22:54	2018-12-03	12
3460	0	19798	2018-11-19 11:03:16	2018-11-19	10
3461	0	19798	2018-11-19 11:03:22	2018-11-19	10
3462	6	19798	2018-11-19 11:03:24	2018-11-19	10
3463	7	19798	2018-11-19 11:03:25	2018-11-19	10
3464	31	19798	2018-11-19 11:03:26	2018-11-19	10
3465	8	19798	2018-11-19 11:03:30	2018-11-19	10
3466	0	19798	2018-11-27 18:01:10	2018-11-27	17
3467	0	19798	2018-11-27 18:01:10	2018-11-27	17
3468	14	19798	2018-11-27 18:01:10	2018-11-27	17
3469	12	19798	2018-11-29 10:49:54	2018-11-29	9
3470	13	19798	2018-11-29 11:48:37	2018-11-29	10
3471	14	19798	2018-11-29 11:48:41	2018-11-29	10
3472	15	19798	2018-11-29 11:48:46	2018-11-29	10
3473	16	19798	2018-11-29 11:48:46	2018-11-29	10
3474	21	19798	2018-11-29 11:48:46	2018-11-29	10
3475	0	19799	2018-11-19 10:47:43	2018-11-19	9
3476	0	19799	2018-11-19 10:47:49	2018-11-19	9
3477	6	19799	2018-11-19 10:47:50	2018-11-19	9
3478	7	19799	2018-11-19 10:47:51	2018-11-19	9
3479	31	19799	2018-11-19 10:47:52	2018-11-19	9
3480	8	19799	2018-11-19 10:47:54	2018-11-19	9
3481	8	19799	2018-11-19 14:00:39	2018-11-19	13
3482	6	19799	2018-11-19 14:00:40	2018-11-19	13
3483	14	19799	2018-11-19 14:00:40	2018-11-19	13
3484	12	19799	2018-11-23 14:06:19	2018-11-23	13
3485	13	19799	2018-11-23 14:06:23	2018-11-23	13
3486	14	19799	2018-11-23 14:06:26	2018-11-23	13
3487	12	19799	2018-11-23 14:06:29	2018-11-23	13
3488	21	19799	2018-11-23 14:06:30	2018-11-23	13
3489	21	19799	2018-11-23 14:06:30	2018-11-23	13
3490	0	19800	2018-11-19 10:48:46	2018-11-19	9
3491	0	19800	2018-11-19 10:48:51	2018-11-19	9
3492	6	19800	2018-11-19 10:48:53	2018-11-19	9
3493	7	19800	2018-11-19 10:48:54	2018-11-19	9
3494	31	19800	2018-11-19 10:48:55	2018-11-19	9
3495	8	19800	2018-11-19 10:48:56	2018-11-19	9
3496	8	19800	2018-11-28 09:43:16	2018-11-28	8
3497	0	19801	2018-11-19 10:39:51	2018-11-19	9
3498	0	19801	2018-11-19 10:39:57	2018-11-19	9
3499	6	19801	2018-11-19 10:39:58	2018-11-19	9
3500	7	19801	2018-11-19 10:39:59	2018-11-19	9
3501	31	19801	2018-11-19 10:40:00	2018-11-19	9
3502	8	19801	2018-11-19 10:40:01	2018-11-19	9
3503	8	19801	2018-11-28 07:44:08	2018-11-28	6
3504	8	19801	2018-11-28 08:49:04	2018-11-28	7
3505	8	19801	2018-11-28 10:00:48	2018-11-28	9
3506	32	19801	2018-12-03 16:53:38	2018-12-03	15
3507	8	19801	2018-12-04 17:00:14	2018-12-04	16
3508	0	19802	2018-11-19 10:34:19	2018-11-19	9
3509	0	19802	2018-11-19 10:34:24	2018-11-19	9
3510	6	19802	2018-11-19 10:34:26	2018-11-19	9
3511	7	19802	2018-11-19 10:34:27	2018-11-19	9
3512	31	19802	2018-11-19 10:34:28	2018-11-19	9
3513	8	19802	2018-11-19 10:34:29	2018-11-19	9
3514	0	19802	2018-11-27 18:01:15	2018-11-27	17
3515	0	19802	2018-11-27 18:01:15	2018-11-27	17
3516	14	19802	2018-11-27 18:01:15	2018-11-27	17
3517	0	19803	2018-11-19 10:22:00	2018-11-19	9
3518	0	19803	2018-11-19 10:22:04	2018-11-19	9
3519	6	19803	2018-11-19 10:22:04	2018-11-19	9
3520	7	19803	2018-11-19 10:22:05	2018-11-19	9
3521	8	19803	2018-11-19 10:22:06	2018-11-19	9
3522	8	19803	2018-11-22 10:00:29	2018-11-22	9
3523	21	19803	2018-11-22 10:00:30	2018-11-22	9
3524	0	19804	2018-11-19 11:57:21	2018-11-19	10
3525	0	19804	2018-11-19 14:09:31	2018-11-19	13
3526	6	19804	2018-11-19 14:09:34	2018-11-19	13
3527	7	19804	2018-11-19 14:09:35	2018-11-19	13
3528	8	19804	2018-11-19 14:09:35	2018-11-19	13
3529	8	19804	2018-11-20 17:01:27	2018-11-20	16
3530	6	19804	2018-11-20 17:01:28	2018-11-20	16
3531	14	19804	2018-11-20 17:01:28	2018-11-20	16
3532	0	19805	2018-11-19 09:57:01	2018-11-19	8
3533	0	19805	2018-11-19 09:57:05	2018-11-19	8
3534	6	19805	2018-11-19 09:57:05	2018-11-19	8
3535	7	19805	2018-11-19 09:57:06	2018-11-19	8
3536	8	19805	2018-11-19 09:57:08	2018-11-19	8
3537	32	19805	2018-11-28 03:20:36	2018-11-28	2
3538	8	19805	2018-11-29 03:20:52	2018-11-29	2
3539	8	19805	2018-12-03 19:20:17	2018-12-03	18
3540	0	19806	2018-11-19 09:35:15	2018-11-19	8
3541	0	19806	2018-11-19 09:35:18	2018-11-19	8
3542	6	19806	2018-11-19 09:35:19	2018-11-19	8
3543	7	19806	2018-11-19 09:35:20	2018-11-19	8
3544	8	19806	2018-11-19 09:35:21	2018-11-19	8
3545	8	19806	2018-11-26 10:20:21	2018-11-26	9
3546	8	19806	2018-11-26 10:20:21	2018-11-26	9
3547	14	19806	2018-11-26 10:20:22	2018-11-26	9
3548	12	19806	2018-12-05 15:54:32	2018-12-05	14
3549	13	19806	2018-12-05 15:54:36	2018-12-05	14
3550	14	19806	2018-12-05 15:54:38	2018-12-05	14
3551	15	19806	2018-12-05 15:54:42	2018-12-05	14
3552	16	19806	2018-12-05 15:54:42	2018-12-05	14
3553	21	19806	2018-12-05 15:54:42	2018-12-05	14
3554	0	19807	2018-11-19 09:02:54	2018-11-19	8
3555	0	19807	2018-11-19 09:48:51	2018-11-19	8
3556	6	19807	2018-11-19 09:48:52	2018-11-19	8
3557	7	19807	2018-11-19 09:48:53	2018-11-19	8
3558	8	19807	2018-11-19 09:48:53	2018-11-19	8
3559	8	19807	2018-11-19 11:00:11	2018-11-19	10
3560	21	19807	2018-11-19 11:00:11	2018-11-19	10
3561	0	19808	2018-11-18 15:34:15	2018-11-18	14
3562	0	19808	2018-11-19 09:56:16	2018-11-19	8
3563	5	19808	2018-11-19 09:56:18	2018-11-19	8
3564	6	19808	2018-11-19 09:56:47	2018-11-19	8
3565	7	19808	2018-11-19 09:56:48	2018-11-19	8
3566	31	19808	2018-11-19 09:56:49	2018-11-19	8
3567	8	19808	2018-11-19 09:57:00	2018-11-19	8
3568	8	19808	2018-11-26 16:21:39	2018-11-26	15
3569	8	19808	2018-11-26 16:21:40	2018-11-26	15
3570	14	19808	2018-11-26 16:21:40	2018-11-26	15
3571	12	19808	2018-11-26 17:02:39	2018-11-26	16
3572	13	19808	2018-11-26 17:02:56	2018-11-26	16
3573	14	19808	2018-11-26 17:03:00	2018-11-26	16
3574	12	19808	2018-11-26 17:03:05	2018-11-26	16
3575	21	19808	2018-11-26 17:03:05	2018-11-26	16
3576	21	19808	2018-11-26 17:03:05	2018-11-26	16
3577	0	19809	2018-11-18 11:09:04	2018-11-18	10
3578	0	19809	2018-11-19 09:58:11	2018-11-19	8
3579	6	19809	2018-11-19 09:58:13	2018-11-19	8
3580	7	19809	2018-11-19 09:58:13	2018-11-19	8
3581	31	19809	2018-11-19 09:58:14	2018-11-19	8
3582	8	19809	2018-11-19 09:58:18	2018-11-19	8
3583	0	19809	2018-11-27 18:00:32	2018-11-27	17
3584	0	19809	2018-11-27 18:00:33	2018-11-27	17
3585	14	19809	2018-11-27 18:00:33	2018-11-27	17
3586	0	19810	2018-11-18 09:23:17	2018-11-18	8
3587	0	19810	2018-11-19 09:57:44	2018-11-19	8
3588	5	19810	2018-11-19 09:57:46	2018-11-19	8
3589	6	19810	2018-11-19 09:58:02	2018-11-19	8
3590	9	19810	2018-11-19 09:58:03	2018-11-19	8
3591	14	19810	2018-11-19 09:58:08	2018-11-19	8
3592	21	19810	2018-11-19 09:58:08	2018-11-19	8
3593	0	19811	2018-11-17 20:41:44	2018-11-17	19
3594	0	19811	2018-11-19 09:56:24	2018-11-19	8
3595	6	19811	2018-11-19 09:56:26	2018-11-19	8
3596	7	19811	2018-11-19 09:56:26	2018-11-19	8
3597	31	19811	2018-11-19 09:56:27	2018-11-19	8
3598	8	19811	2018-11-19 09:56:32	2018-11-19	8
3599	8	19811	2018-11-28 07:00:21	2018-11-28	6
3600	8	19811	2018-11-28 09:43:09	2018-11-28	8
3601	28	19811	2018-11-28 09:43:10	2018-11-28	8
3602	30	19811	2018-11-28 09:43:10	2018-11-28	8
3603	14	19811	2018-11-28 09:43:11	2018-11-28	8
3604	12	19811	2018-11-29 15:57:27	2018-11-29	14
3605	13	19811	2018-11-29 15:57:39	2018-11-29	14
3606	14	19811	2018-11-29 15:57:43	2018-11-29	14
3607	15	19811	2018-11-29 15:57:48	2018-11-29	14
3608	16	19811	2018-11-29 15:57:48	2018-11-29	14
3609	21	19811	2018-11-29 15:57:50	2018-11-29	14
3610	0	19812	2018-11-17 13:49:53	2018-11-17	12
3611	0	19812	2018-11-19 09:44:56	2018-11-19	8
3612	6	19812	2018-11-19 09:44:58	2018-11-19	8
3613	7	19812	2018-11-19 09:44:59	2018-11-19	8
3614	31	19812	2018-11-19 09:44:59	2018-11-19	8
3615	8	19812	2018-11-19 09:45:02	2018-11-19	8
3616	8	19812	2018-11-28 06:08:06	2018-11-28	5
3617	8	19812	2018-11-28 08:58:01	2018-11-28	7
3618	8	19812	2018-11-28 10:00:44	2018-11-28	9
3619	0	19813	2018-11-17 13:47:36	2018-11-17	12
3620	0	19813	2018-11-19 09:43:26	2018-11-19	8
3621	6	19813	2018-11-19 09:43:27	2018-11-19	8
3622	7	19813	2018-11-19 09:43:28	2018-11-19	8
3623	31	19813	2018-11-19 09:43:28	2018-11-19	8
3624	8	19813	2018-11-19 09:43:31	2018-11-19	8
3625	8	19813	2018-11-28 07:00:50	2018-11-28	6
3626	8	19813	2018-11-28 09:42:54	2018-11-28	8
3627	28	19813	2018-12-03 10:00:20	2018-12-03	9
3628	27	19813	2018-12-03 10:00:21	2018-12-03	9
3629	21	19813	2018-12-03 10:00:21	2018-12-03	9
3630	0	19814	2018-11-17 13:53:09	2018-11-17	12
3631	0	19814	2018-11-19 09:48:12	2018-11-19	8
3632	6	19814	2018-11-19 09:48:49	2018-11-19	8
3633	7	19814	2018-11-19 09:49:57	2018-11-19	8
3634	7	19814	2018-11-29 14:09:57	2018-11-29	13
3635	0	19814	2018-11-29 14:47:02	2018-11-29	13
3636	1	19814	2018-11-29 14:47:50	2018-11-29	13
3637	3	19814	2018-11-29 14:49:09	2018-11-29	13
3638	4	19814	2018-11-29 15:24:33	2018-11-29	14
3639	0	19815	2018-11-17 12:22:32	2018-11-17	11
3640	0	19815	2018-11-19 09:32:10	2018-11-19	8
3641	5	19815	2018-11-19 09:32:12	2018-11-19	8
3642	6	19815	2018-11-19 09:35:51	2018-11-19	8
3643	7	19815	2018-11-19 09:35:52	2018-11-19	8
3644	8	19815	2018-11-19 09:35:53	2018-11-19	8
3645	8	19815	2018-11-28 07:13:04	2018-11-28	6
3646	8	19815	2018-11-28 09:43:01	2018-11-28	8
3647	28	19815	2018-11-29 17:02:12	2018-11-29	16
3648	30	19815	2018-11-29 17:02:13	2018-11-29	16
3649	14	19815	2018-11-29 17:02:13	2018-11-29	16
3650	12	19815	2018-11-30 09:21:41	2018-11-30	8
3651	13	19815	2018-11-30 09:21:47	2018-11-30	8
3652	14	19815	2018-11-30 09:21:50	2018-11-30	8
3653	15	19815	2018-11-30 09:21:56	2018-11-30	8
3654	16	19815	2018-11-30 09:21:56	2018-11-30	8
3655	21	19815	2018-11-30 09:21:56	2018-11-30	8
3656	0	19816	2018-11-17 07:56:53	2018-11-17	6
3657	0	19816	2018-11-19 09:31:02	2018-11-19	8
3658	6	19816	2018-11-19 09:31:03	2018-11-19	8
3659	7	19816	2018-11-19 09:31:04	2018-11-19	8
3660	8	19816	2018-11-19 09:31:04	2018-11-19	8
3661	8	19816	2018-11-20 08:40:54	2018-11-20	7
3662	6	19816	2018-11-20 08:40:55	2018-11-20	7
3663	14	19816	2018-11-20 08:40:55	2018-11-20	7
3664	12	19816	2018-11-23 14:06:41	2018-11-23	13
3665	13	19816	2018-11-23 14:06:45	2018-11-23	13
3666	14	19816	2018-11-23 14:06:48	2018-11-23	13
3667	12	19816	2018-11-23 14:06:51	2018-11-23	13
3668	21	19816	2018-11-23 14:06:51	2018-11-23	13
3669	21	19816	2018-11-23 14:06:51	2018-11-23	13
3670	0	19817	2018-11-16 16:44:27	2018-11-16	15
3671	0	19817	2018-11-19 09:30:04	2018-11-19	8
3672	5	19817	2018-11-19 09:30:05	2018-11-19	8
3673	6	19817	2018-11-19 09:30:12	2018-11-19	8
3674	7	19817	2018-11-19 09:30:13	2018-11-19	8
3675	8	19817	2018-11-19 09:30:13	2018-11-19	8
3676	8	19817	2018-11-19 12:40:08	2018-11-19	11
3677	6	19817	2018-11-19 12:40:09	2018-11-19	11
3678	14	19817	2018-11-19 12:40:09	2018-11-19	11
3679	12	19817	2018-11-20 10:49:13	2018-11-20	9
3680	13	19817	2018-11-20 10:49:22	2018-11-20	9
3681	14	19817	2018-11-20 10:49:27	2018-11-20	9
3682	14	19817	2018-11-20 10:49:32	2018-11-20	9
3683	14	19817	2018-11-20 10:49:32	2018-11-20	9
3684	21	19817	2018-11-20 10:49:32	2018-11-20	9
3685	0	19818	2018-11-16 15:46:16	2018-11-16	14
3686	0	19818	2018-11-16 15:46:20	2018-11-16	14
3687	6	19818	2018-11-16 15:46:21	2018-11-16	14
3688	7	19818	2018-11-16 15:46:22	2018-11-16	14
3689	8	19818	2018-11-16 15:46:23	2018-11-16	14
3690	8	19818	2018-11-28 06:59:25	2018-11-28	5
3691	8	19818	2018-11-28 09:43:09	2018-11-28	8
3692	8	19818	2018-12-03 14:41:08	2018-12-03	13
3693	8	19818	2018-12-03 19:20:08	2018-12-03	18
3694	0	19819	2018-11-16 15:06:41	2018-11-16	14
3695	0	19819	2018-11-16 15:13:59	2018-11-16	14
3696	5	19819	2018-11-16 15:14:01	2018-11-16	14
3697	6	19819	2018-11-16 15:14:58	2018-11-16	14
3698	7	19819	2018-11-16 15:14:59	2018-11-16	14
3699	8	19819	2018-11-16 15:14:59	2018-11-16	14
3700	8	19819	2018-11-26 14:20:40	2018-11-26	13
3701	9	19819	2018-11-26 14:20:41	2018-11-26	13
3702	21	19819	2018-11-26 14:20:41	2018-11-26	13
3703	0	19820	2018-11-16 14:58:42	2018-11-16	13
3704	0	19820	2018-11-16 14:58:45	2018-11-16	13
3705	6	19820	2018-11-16 14:58:46	2018-11-16	13
3706	7	19820	2018-11-16 14:58:47	2018-11-16	13
3707	8	19820	2018-11-16 14:58:49	2018-11-16	13
3708	8	19820	2018-11-28 07:22:29	2018-11-28	6
3709	8	19820	2018-11-28 09:43:06	2018-11-28	8
3710	32	19820	2018-12-03 17:02:27	2018-12-03	16
3711	8	19820	2018-12-04 17:20:10	2018-12-04	16
3712	0	19821	2018-11-16 14:47:14	2018-11-16	13
3713	0	19821	2018-11-16 14:47:19	2018-11-16	13
3714	6	19821	2018-11-16 14:47:20	2018-11-16	13
3715	7	19821	2018-11-16 14:47:21	2018-11-16	13
3716	31	19821	2018-11-16 14:47:22	2018-11-16	13
3717	8	19821	2018-11-16 14:47:24	2018-11-16	13
3718	8	19821	2018-11-19 14:20:31	2018-11-19	13
3719	6	19821	2018-11-19 14:20:31	2018-11-19	13
3720	14	19821	2018-11-19 14:20:32	2018-11-19	13
3721	12	19821	2018-11-23 14:07:40	2018-11-23	13
3722	13	19821	2018-11-23 14:07:44	2018-11-23	13
3723	14	19821	2018-11-23 14:07:47	2018-11-23	13
3724	12	19821	2018-11-23 14:07:50	2018-11-23	13
3725	21	19821	2018-11-23 14:07:50	2018-11-23	13
3726	21	19821	2018-11-23 14:07:51	2018-11-23	13
3727	0	19822	2018-11-16 14:06:01	2018-11-16	13
3728	0	19822	2018-11-16 15:24:03	2018-11-16	14
3729	6	19822	2018-11-16 15:24:04	2018-11-16	14
3730	7	19822	2018-11-16 15:24:05	2018-11-16	14
3731	8	19822	2018-11-16 15:24:06	2018-11-16	14
3732	8	19822	2018-11-20 15:00:17	2018-11-20	14
3733	0	19822	2018-11-20 15:00:17	2018-11-20	14
3734	21	19822	2018-11-20 15:00:17	2018-11-20	14
3735	0	19823	2018-11-16 13:28:09	2018-11-16	12
3736	0	19823	2018-11-16 13:40:41	2018-11-16	12
3737	6	19823	2018-11-16 13:40:42	2018-11-16	12
3738	7	19823	2018-11-16 13:40:43	2018-11-16	12
3739	31	19823	2018-11-16 13:40:44	2018-11-16	12
3740	8	19823	2018-11-16 13:40:46	2018-11-16	12
3741	8	19823	2018-11-28 06:58:00	2018-11-28	5
3742	8	19823	2018-11-28 09:43:08	2018-11-28	8
3743	28	19823	2018-11-29 15:43:18	2018-11-29	14
3744	27	19823	2018-11-29 15:43:18	2018-11-29	14
3745	21	19823	2018-11-29 15:43:19	2018-11-29	14
3746	0	19824	2018-11-16 11:41:11	2018-11-16	10
3747	0	19824	2018-11-16 11:41:15	2018-11-16	10
3748	6	19824	2018-11-16 11:41:16	2018-11-16	10
3749	7	19824	2018-11-16 11:41:17	2018-11-16	10
3750	8	19824	2018-11-16 11:41:19	2018-11-16	10
3751	8	19824	2018-11-28 07:23:25	2018-11-28	6
3752	8	19824	2018-11-28 09:43:07	2018-11-28	8
3753	8	19824	2018-12-03 18:49:03	2018-12-03	17
3754	0	19825	2018-11-16 10:43:42	2018-11-16	9
3755	0	19825	2018-11-16 10:43:46	2018-11-16	9
3756	6	19825	2018-11-16 10:43:47	2018-11-16	9
3757	7	19825	2018-11-16 10:43:55	2018-11-16	9
3758	8	19825	2018-11-16 10:43:56	2018-11-16	9
3759	8	19825	2018-11-20 11:40:28	2018-11-20	10
3760	21	19825	2018-11-20 11:40:29	2018-11-20	10
3761	0	19826	2018-11-15 21:45:48	2018-11-15	20
3762	0	19826	2018-11-16 07:33:37	2018-11-16	6
3763	6	19826	2018-11-16 07:33:38	2018-11-16	6
3764	7	19826	2018-11-16 07:33:39	2018-11-16	6
3765	31	19826	2018-11-16 07:33:40	2018-11-16	6
3766	8	19826	2018-11-16 07:33:50	2018-11-16	6
3767	8	19826	2018-11-23 08:20:34	2018-11-23	7
3768	9	19826	2018-11-23 08:20:35	2018-11-23	7
3769	21	19826	2018-11-23 08:20:35	2018-11-23	7
3770	0	19827	2018-11-15 19:22:05	2018-11-15	18
3771	0	19827	2018-11-16 07:34:54	2018-11-16	6
3772	6	19827	2018-11-16 07:34:55	2018-11-16	6
3773	7	19827	2018-11-16 07:34:56	2018-11-16	6
3774	31	19827	2018-11-16 07:34:56	2018-11-16	6
3775	8	19827	2018-11-16 07:34:58	2018-11-16	6
3776	8	19827	2018-11-19 11:02:09	2018-11-19	10
3777	0	19827	2018-11-19 11:02:09	2018-11-19	10
3778	21	19827	2018-11-19 11:02:10	2018-11-19	10
3779	0	19828	2018-11-15 16:59:34	2018-11-15	15
3780	0	19828	2018-11-16 07:39:48	2018-11-16	6
3781	6	19828	2018-11-16 07:39:49	2018-11-16	6
3782	7	19828	2018-11-16 07:39:50	2018-11-16	6
3783	8	19828	2018-11-16 07:39:51	2018-11-16	6
3784	8	19828	2018-11-28 07:05:32	2018-11-28	6
3785	8	19828	2018-11-28 09:42:56	2018-11-28	8
3786	0	19829	2018-11-15 16:29:52	2018-11-15	15
3787	0	19829	2018-11-15 16:29:56	2018-11-15	15
3788	5	19829	2018-11-15 16:29:56	2018-11-15	15
3789	6	19829	2018-11-16 07:40:37	2018-11-16	6
3790	7	19829	2018-11-16 07:40:38	2018-11-16	6
3791	8	19829	2018-11-16 07:40:38	2018-11-16	6
3792	8	19829	2018-11-28 06:54:14	2018-11-28	5
3793	8	19829	2018-11-28 09:43:03	2018-11-28	8
3794	8	19829	2018-12-03 20:00:43	2018-12-03	19
3795	0	19830	2018-11-15 16:18:54	2018-11-15	15
3796	0	19830	2018-11-15 16:19:00	2018-11-15	15
3797	6	19830	2018-11-15 16:19:02	2018-11-15	15
3798	7	19830	2018-11-15 16:19:04	2018-11-15	15
3799	31	19830	2018-11-15 16:19:05	2018-11-15	15
3800	8	19830	2018-11-15 16:19:06	2018-11-15	15
3801	8	19830	2018-11-28 07:54:02	2018-11-28	6
3802	8	19830	2018-11-28 09:03:12	2018-11-28	8
3803	8	19830	2018-11-28 10:20:59	2018-11-28	9
3804	28	19830	2018-11-30 10:00:17	2018-11-30	9
3805	30	19830	2018-11-30 10:00:18	2018-11-30	9
3806	19	19830	2018-11-30 10:00:18	2018-11-30	9
3807	0	19831	2018-11-15 15:58:22	2018-11-15	14
3808	0	19831	2018-11-15 15:58:26	2018-11-15	14
3809	6	19831	2018-11-15 15:58:26	2018-11-15	14
3810	7	19831	2018-11-15 15:58:27	2018-11-15	14
3811	8	19831	2018-11-15 15:58:28	2018-11-15	14
3812	8	19831	2018-11-21 15:00:17	2018-11-21	14
3813	0	19831	2018-11-21 15:00:18	2018-11-21	14
3814	21	19831	2018-11-21 15:00:18	2018-11-21	14
3815	0	19832	2018-11-15 15:58:58	2018-11-15	14
3816	0	19832	2018-11-15 16:05:23	2018-11-15	15
3817	6	19832	2018-11-15 16:05:25	2018-11-15	15
3818	9	19832	2018-11-15 16:05:25	2018-11-15	15
3819	14	19832	2018-11-15 16:05:33	2018-11-15	15
3820	12	19832	2018-11-15 16:05:37	2018-11-15	15
3821	13	19832	2018-11-15 16:06:38	2018-11-15	15
3822	14	19832	2018-11-15 16:06:46	2018-11-15	15
3823	14	19832	2018-11-15 16:06:50	2018-11-15	15
3824	14	19832	2018-11-15 16:06:50	2018-11-15	15
3825	21	19832	2018-11-15 16:06:51	2018-11-15	15
3826	0	19833	2018-11-15 15:50:32	2018-11-15	14
3827	0	19833	2018-11-15 15:50:37	2018-11-15	14
3828	6	19833	2018-11-15 15:50:38	2018-11-15	14
3829	7	19833	2018-11-15 15:50:39	2018-11-15	14
3830	31	19833	2018-11-15 15:50:41	2018-11-15	14
3831	8	19833	2018-11-15 15:50:42	2018-11-15	14
3832	8	19833	2018-11-21 10:40:47	2018-11-21	9
3833	6	19833	2018-11-21 10:40:48	2018-11-21	9
3834	19	19833	2018-11-21 10:40:48	2018-11-21	9
3835	0	19834	2018-11-15 15:40:36	2018-11-15	14
3836	0	19834	2018-11-15 15:40:41	2018-11-15	14
3837	6	19834	2018-11-15 15:40:42	2018-11-15	14
3838	7	19834	2018-11-15 15:40:44	2018-11-15	14
3839	31	19834	2018-11-15 15:40:45	2018-11-15	14
3840	8	19834	2018-11-15 15:40:47	2018-11-15	14
3841	8	19834	2018-11-20 09:20:47	2018-11-20	8
3842	6	19834	2018-11-20 09:20:47	2018-11-20	8
3843	19	19834	2018-11-20 09:20:47	2018-11-20	8
3844	14	19834	2018-11-20 10:37:08	2018-11-20	9
3845	21	19834	2018-11-20 10:37:08	2018-11-20	9
3846	0	19835	2018-11-15 15:31:04	2018-11-15	14
3847	0	19835	2018-11-15 15:31:09	2018-11-15	14
3848	6	19835	2018-11-15 15:31:10	2018-11-15	14
3849	7	19835	2018-11-15 15:31:12	2018-11-15	14
3850	31	19835	2018-11-15 15:31:14	2018-11-15	14
3851	8	19835	2018-11-15 15:31:17	2018-11-15	14
3852	8	19835	2018-11-28 08:27:59	2018-11-28	7
3853	8	19835	2018-11-28 09:44:04	2018-11-28	8
3854	28	19835	2018-11-28 12:03:06	2018-11-28	11
3855	27	19835	2018-11-28 12:03:07	2018-11-28	11
3856	21	19835	2018-11-28 12:03:07	2018-11-28	11
3857	0	19836	2018-11-15 15:02:22	2018-11-15	14
3858	0	19836	2018-11-15 15:02:26	2018-11-15	14
3859	6	19836	2018-11-15 15:02:27	2018-11-15	14
3860	7	19836	2018-11-15 15:02:28	2018-11-15	14
3861	8	19836	2018-11-15 15:02:29	2018-11-15	14
3862	8	19836	2018-11-28 06:50:28	2018-11-28	5
3863	8	19836	2018-11-28 09:42:58	2018-11-28	8
3864	8	19836	2018-12-03 19:00:42	2018-12-03	18
3865	0	19837	2018-11-15 15:18:03	2018-11-15	14
3866	0	19837	2018-11-15 16:00:24	2018-11-15	15
3867	6	19837	2018-11-15 16:00:25	2018-11-15	15
3868	7	19837	2018-11-15 16:00:26	2018-11-15	15
3869	8	19837	2018-11-15 16:00:28	2018-11-15	15
3870	8	19837	2018-11-28 06:39:39	2018-11-28	5
3871	8	19837	2018-11-28 09:32:28	2018-11-28	8
3872	8	19837	2018-11-28 10:41:11	2018-11-28	9
3873	28	19837	2018-11-29 18:00:17	2018-11-29	17
3874	30	19837	2018-11-29 18:00:18	2018-11-29	17
3875	14	19837	2018-11-29 18:00:19	2018-11-29	17
3876	0	19838	2018-11-15 14:42:16	2018-11-15	13
3877	0	19838	2018-11-15 14:42:22	2018-11-15	13
3878	6	19838	2018-11-15 14:42:25	2018-11-15	13
3879	7	19838	2018-11-15 14:42:26	2018-11-15	13
3880	31	19838	2018-11-15 14:42:27	2018-11-15	13
3881	8	19838	2018-11-15 14:42:31	2018-11-15	13
3882	8	19838	2018-11-28 08:27:30	2018-11-28	7
3883	8	19838	2018-11-28 09:44:04	2018-11-28	8
3884	0	19839	2018-11-15 14:15:01	2018-11-15	13
3885	0	19839	2018-11-15 14:15:04	2018-11-15	13
3886	6	19839	2018-11-15 14:15:05	2018-11-15	13
3887	7	19839	2018-11-15 14:15:06	2018-11-15	13
3888	8	19839	2018-11-15 14:15:07	2018-11-15	13
3889	8	19839	2018-11-21 16:01:02	2018-11-21	15
3890	21	19839	2018-11-21 16:01:03	2018-11-21	15
3891	0	19840	2018-11-15 12:32:26	2018-11-15	11
3892	0	19840	2018-11-15 12:32:30	2018-11-15	11
3893	6	19840	2018-11-15 12:32:31	2018-11-15	11
3894	7	19840	2018-11-15 12:32:32	2018-11-15	11
3895	8	19840	2018-11-15 12:32:33	2018-11-15	11
3896	8	19840	2018-11-28 07:59:12	2018-11-28	6
3897	8	19840	2018-11-28 09:16:26	2018-11-28	8
3898	8	19840	2018-11-28 10:20:56	2018-11-28	9
3899	28	19840	2018-11-29 17:02:11	2018-11-29	16
3900	30	19840	2018-11-29 17:02:11	2018-11-29	16
3901	14	19840	2018-11-29 17:02:11	2018-11-29	16
3902	12	19840	2018-11-30 09:20:52	2018-11-30	8
3903	13	19840	2018-11-30 09:20:58	2018-11-30	8
3904	14	19840	2018-11-30 09:21:01	2018-11-30	8
3905	15	19840	2018-11-30 09:21:06	2018-11-30	8
3906	16	19840	2018-11-30 09:21:06	2018-11-30	8
3907	21	19840	2018-11-30 09:21:06	2018-11-30	8
3908	0	19841	2018-11-15 12:18:44	2018-11-15	11
3909	0	19841	2018-11-15 12:18:49	2018-11-15	11
3910	6	19841	2018-11-15 12:18:51	2018-11-15	11
3911	7	19841	2018-11-15 12:18:52	2018-11-15	11
3912	31	19841	2018-11-15 12:18:53	2018-11-15	11
3913	8	19841	2018-11-15 12:18:56	2018-11-15	11
3914	8	19841	2018-11-28 07:26:43	2018-11-28	6
3915	8	19841	2018-11-28 09:43:38	2018-11-28	8
3916	28	19841	2018-12-03 10:21:24	2018-12-03	9
3917	30	19841	2018-12-03 10:21:24	2018-12-03	9
3918	19	19841	2018-12-03 10:21:33	2018-12-03	9
3919	0	19842	2018-11-15 12:15:25	2018-11-15	11
3920	0	19842	2018-11-15 12:15:30	2018-11-15	11
3921	6	19842	2018-11-15 12:15:31	2018-11-15	11
3922	7	19842	2018-11-15 12:15:32	2018-11-15	11
3923	31	19842	2018-11-15 12:15:33	2018-11-15	11
3924	8	19842	2018-11-15 12:15:35	2018-11-15	11
3925	8	19842	2018-11-26 16:20:42	2018-11-26	15
3926	8	19842	2018-11-26 16:20:42	2018-11-26	15
3927	14	19842	2018-11-26 16:20:43	2018-11-26	15
3928	12	19842	2018-12-05 15:55:02	2018-12-05	14
3929	13	19842	2018-12-05 15:55:07	2018-12-05	14
3930	14	19842	2018-12-05 15:55:13	2018-12-05	14
3931	15	19842	2018-12-05 15:55:17	2018-12-05	14
3932	16	19842	2018-12-05 15:55:17	2018-12-05	14
3933	21	19842	2018-12-05 15:55:18	2018-12-05	14
3934	0	19843	2018-11-15 11:58:31	2018-11-15	10
3935	0	19843	2018-11-15 11:58:36	2018-11-15	10
3936	6	19843	2018-11-15 11:58:37	2018-11-15	10
3937	7	19843	2018-11-15 11:58:38	2018-11-15	10
3938	31	19843	2018-11-15 11:58:40	2018-11-15	10
3939	8	19843	2018-11-15 11:58:42	2018-11-15	10
3940	8	19843	2018-11-15 16:00:35	2018-11-15	15
3941	6	19843	2018-11-15 16:00:35	2018-11-15	15
3942	14	19843	2018-11-15 16:00:36	2018-11-15	15
3943	0	19844	2018-11-15 11:56:23	2018-11-15	10
3944	0	19844	2018-11-15 11:56:30	2018-11-15	10
3945	5	19844	2018-11-15 11:56:31	2018-11-15	10
3946	6	19844	2018-11-15 12:28:43	2018-11-15	11
3947	7	19844	2018-11-15 12:28:44	2018-11-15	11
3948	31	19844	2018-11-15 12:28:45	2018-11-15	11
3949	8	19844	2018-11-15 12:28:52	2018-11-15	11
3950	8	19844	2018-11-23 16:00:23	2018-11-23	15
3951	8	19844	2018-11-23 16:00:24	2018-11-23	15
3952	19	19844	2018-11-23 16:00:24	2018-11-23	15
3953	0	19845	2018-11-15 11:40:21	2018-11-15	10
3954	0	19845	2018-11-15 11:40:26	2018-11-15	10
3955	6	19845	2018-11-15 11:40:27	2018-11-15	10
3956	7	19845	2018-11-15 11:40:28	2018-11-15	10
3957	31	19845	2018-11-15 11:40:29	2018-11-15	10
3958	8	19845	2018-11-15 11:40:31	2018-11-15	10
3959	8	19845	2018-11-21 10:42:01	2018-11-21	9
3960	6	19845	2018-11-21 10:42:02	2018-11-21	9
3961	14	19845	2018-11-21 10:42:02	2018-11-21	9
3962	3	19846	2018-11-15 11:37:11	2018-11-15	10
3963	0	19846	2018-11-15 11:37:16	2018-11-15	10
3964	6	19846	2018-11-15 11:37:17	2018-11-15	10
3965	7	19846	2018-11-15 11:37:18	2018-11-15	10
3966	31	19846	2018-11-15 11:37:20	2018-11-15	10
3967	8	19846	2018-11-15 11:37:21	2018-11-15	10
3968	0	19846	2018-11-15 14:40:21	2018-11-15	13
3969	0	19846	2018-11-15 14:40:21	2018-11-15	13
3970	14	19846	2018-11-15 14:40:21	2018-11-15	13
3971	12	19846	2018-11-15 16:09:56	2018-11-15	15
3972	13	19846	2018-11-15 16:10:13	2018-11-15	15
3973	14	19846	2018-11-15 16:10:17	2018-11-15	15
3974	0	19846	2018-11-15 16:10:22	2018-11-15	15
3975	0	19846	2018-11-15 16:10:22	2018-11-15	15
3976	21	19846	2018-11-15 16:10:22	2018-11-15	15
3977	0	19847	2018-11-15 11:25:33	2018-11-15	10
3978	0	19847	2018-11-15 11:25:38	2018-11-15	10
3979	5	19847	2018-11-15 11:26:04	2018-11-15	10
3980	6	19847	2018-11-15 11:27:00	2018-11-15	10
3981	7	19847	2018-11-15 11:27:02	2018-11-15	10
3982	31	19847	2018-11-15 11:27:09	2018-11-15	10
3983	8	19847	2018-11-15 11:27:10	2018-11-15	10
3984	8	19847	2018-11-21 15:00:57	2018-11-21	14
3985	6	19847	2018-11-21 15:00:58	2018-11-21	14
3986	14	19847	2018-11-21 15:00:58	2018-11-21	14
3987	12	19847	2018-11-21 15:09:58	2018-11-21	14
3988	13	19847	2018-11-21 15:12:07	2018-11-21	14
3989	14	19847	2018-11-21 15:12:13	2018-11-21	14
3990	14	19847	2018-11-21 15:12:27	2018-11-21	14
3991	14	19847	2018-11-21 15:12:27	2018-11-21	14
3992	21	19847	2018-11-21 15:12:28	2018-11-21	14
3993	0	19848	2018-11-15 11:08:55	2018-11-15	10
3994	0	19848	2018-11-15 11:09:00	2018-11-15	10
3995	6	19848	2018-11-15 11:09:01	2018-11-15	10
3996	7	19848	2018-11-15 11:09:02	2018-11-15	10
3997	31	19848	2018-11-15 11:09:03	2018-11-15	10
3998	8	19848	2018-11-15 11:09:04	2018-11-15	10
3999	8	19848	2018-11-28 06:01:30	2018-11-28	5
4000	8	19848	2018-11-28 09:43:25	2018-11-28	8
4001	28	19848	2018-11-28 11:02:40	2018-11-28	10
4002	30	19848	2018-11-28 11:02:40	2018-11-28	10
4003	14	19848	2018-11-28 11:02:40	2018-11-28	10
4004	12	19848	2018-12-05 15:55:30	2018-12-05	14
4005	13	19848	2018-12-05 15:55:34	2018-12-05	14
4006	14	19848	2018-12-05 15:55:38	2018-12-05	14
4007	15	19848	2018-12-05 15:55:42	2018-12-05	14
4008	16	19848	2018-12-05 15:55:42	2018-12-05	14
4009	21	19848	2018-12-05 15:55:42	2018-12-05	14
4010	0	19849	2018-11-15 11:01:43	2018-11-15	10
4011	0	19849	2018-11-15 11:01:48	2018-11-15	10
4012	6	19849	2018-11-15 11:01:50	2018-11-15	10
4013	7	19849	2018-11-15 11:01:51	2018-11-15	10
4014	31	19849	2018-11-15 11:01:52	2018-11-15	10
4015	8	19849	2018-11-15 11:01:55	2018-11-15	10
4016	8	19849	2018-11-28 07:38:01	2018-11-28	6
4017	8	19849	2018-11-28 09:43:49	2018-11-28	8
4018	8	19849	2018-12-03 19:40:10	2018-12-03	18
4019	0	19850	2018-11-15 10:56:47	2018-11-15	9
4020	0	19850	2018-11-15 10:56:52	2018-11-15	9
4021	6	19850	2018-11-15 10:56:54	2018-11-15	9
4022	7	19850	2018-11-15 10:56:55	2018-11-15	9
4023	31	19850	2018-11-15 10:56:56	2018-11-15	9
4024	8	19850	2018-11-15 10:56:57	2018-11-15	9
4025	8	19850	2018-11-15 16:00:36	2018-11-15	15
4026	6	19850	2018-11-15 16:00:37	2018-11-15	15
4027	14	19850	2018-11-15 16:00:37	2018-11-15	15
4028	0	19851	2018-11-15 10:35:57	2018-11-15	9
4029	0	19851	2018-11-15 10:36:02	2018-11-15	9
4030	6	19851	2018-11-15 10:36:03	2018-11-15	9
4031	7	19851	2018-11-15 10:36:04	2018-11-15	9
4032	31	19851	2018-11-15 10:36:05	2018-11-15	9
4033	8	19851	2018-11-15 10:36:07	2018-11-15	9
4034	8	19851	2018-11-25 16:00:43	2018-11-25	15
4035	8	19851	2018-11-25 16:00:44	2018-11-25	15
4036	19	19851	2018-11-25 16:00:44	2018-11-25	15
4037	20	19851	2018-12-05 15:55:59	2018-12-05	14
4038	21	19851	2018-12-05 15:55:59	2018-12-05	14
4039	0	19852	2018-11-15 10:32:32	2018-11-15	9
4040	0	19852	2018-11-15 10:32:44	2018-11-15	9
4041	6	19852	2018-11-15 10:32:47	2018-11-15	9
4042	7	19852	2018-11-15 10:32:57	2018-11-15	9
4043	31	19852	2018-11-15 10:32:59	2018-11-15	9
4044	8	19852	2018-11-15 10:33:07	2018-11-15	9
4045	8	19852	2018-11-28 07:12:36	2018-11-28	6
4046	8	19852	2018-11-28 09:43:01	2018-11-28	8
4047	28	19852	2018-11-30 15:00:10	2018-11-30	14
4048	30	19852	2018-11-30 15:00:10	2018-11-30	14
4049	14	19852	2018-11-30 15:00:10	2018-11-30	14
4050	12	19852	2018-12-03 11:28:09	2018-12-03	10
4051	13	19852	2018-12-03 11:29:09	2018-12-03	10
4052	14	19852	2018-12-03 11:29:16	2018-12-03	10
4053	15	19852	2018-12-03 11:29:33	2018-12-03	10
4054	16	19852	2018-12-03 11:29:33	2018-12-03	10
4055	21	19852	2018-12-03 11:29:33	2018-12-03	10
4056	0	19853	2018-11-15 10:47:16	2018-11-15	9
4057	0	19853	2018-11-15 12:42:30	2018-11-15	11
4058	6	19853	2018-11-15 12:42:32	2018-11-15	11
4059	9	19853	2018-11-15 12:42:32	2018-11-15	11
4060	14	19853	2018-11-15 12:42:38	2018-11-15	11
4061	21	19853	2018-11-15 12:42:38	2018-11-15	11
4062	0	19854	2018-11-15 10:38:38	2018-11-15	9
4063	0	19854	2018-11-15 12:36:05	2018-11-15	11
4064	6	19854	2018-11-15 12:36:07	2018-11-15	11
4065	9	19854	2018-11-15 12:36:07	2018-11-15	11
4066	14	19854	2018-11-15 12:36:12	2018-11-15	11
4067	12	19854	2018-11-15 12:36:16	2018-11-15	11
4068	13	19854	2018-11-15 12:41:44	2018-11-15	11
4069	14	19854	2018-11-15 12:41:48	2018-11-15	11
4070	14	19854	2018-11-15 12:41:52	2018-11-15	11
4071	14	19854	2018-11-15 12:41:53	2018-11-15	11
4072	21	19854	2018-11-15 12:41:53	2018-11-15	11
4073	0	19855	2018-11-15 09:56:09	2018-11-15	8
4074	0	19855	2018-11-15 09:56:13	2018-11-15	8
4075	6	19855	2018-11-15 09:56:14	2018-11-15	8
4076	7	19855	2018-11-15 09:56:15	2018-11-15	8
4077	8	19855	2018-11-15 09:56:16	2018-11-15	8
4078	0	19855	2018-11-27 17:40:12	2018-11-27	16
4079	0	19855	2018-11-27 17:40:12	2018-11-27	16
4080	14	19855	2018-11-27 17:40:13	2018-11-27	16
4081	12	19855	2018-11-29 10:27:04	2018-11-29	9
4082	13	19855	2018-11-29 10:27:26	2018-11-29	9
4083	14	19855	2018-11-29 10:27:38	2018-11-29	9
4084	15	19855	2018-11-29 10:27:43	2018-11-29	9
4085	16	19855	2018-11-29 10:27:43	2018-11-29	9
4086	21	19855	2018-11-29 10:27:43	2018-11-29	9
4087	0	19856	2018-11-15 09:50:44	2018-11-15	8
4088	0	19856	2018-11-15 09:50:48	2018-11-15	8
4089	6	19856	2018-11-15 09:50:48	2018-11-15	8
4090	7	19856	2018-11-15 09:50:49	2018-11-15	8
4091	8	19856	2018-11-15 09:50:50	2018-11-15	8
4092	8	19856	2018-11-15 16:41:17	2018-11-15	15
4093	6	19856	2018-11-15 16:41:18	2018-11-15	15
4094	14	19856	2018-11-15 16:41:18	2018-11-15	15
4095	0	19857	2018-11-15 09:33:03	2018-11-15	8
4096	0	19857	2018-11-15 09:33:06	2018-11-15	8
4097	6	19857	2018-11-15 09:33:08	2018-11-15	8
4098	7	19857	2018-11-15 09:33:09	2018-11-15	8
4099	8	19857	2018-11-15 09:33:10	2018-11-15	8
4100	8	19857	2018-11-28 06:57:32	2018-11-28	5
4101	8	19857	2018-11-28 09:43:06	2018-11-28	8
4102	32	19857	2018-12-03 16:56:15	2018-12-03	15
4103	8	19857	2018-12-04 17:00:24	2018-12-04	16
4104	0	19858	2018-11-15 09:27:11	2018-11-15	8
4105	0	19858	2018-11-15 09:27:15	2018-11-15	8
4106	6	19858	2018-11-15 09:27:16	2018-11-15	8
4107	7	19858	2018-11-15 09:27:17	2018-11-15	8
4108	8	19858	2018-11-15 09:27:18	2018-11-15	8
4109	8	19858	2018-11-21 12:00:14	2018-11-21	11
4110	6	19858	2018-11-21 12:00:15	2018-11-21	11
4111	14	19858	2018-11-21 12:00:16	2018-11-21	11
4112	12	19858	2018-11-22 10:33:54	2018-11-22	9
4113	13	19858	2018-11-22 10:34:39	2018-11-22	9
4114	14	19858	2018-11-22 10:34:44	2018-11-22	9
4115	12	19858	2018-11-22 10:34:49	2018-11-22	9
4116	21	19858	2018-11-22 10:34:49	2018-11-22	9
4117	21	19858	2018-11-22 10:34:49	2018-11-22	9
4118	0	19859	2018-11-15 09:41:26	2018-11-15	8
4119	0	19859	2018-11-15 09:44:15	2018-11-15	8
4120	6	19859	2018-11-15 09:44:16	2018-11-15	8
4121	7	19859	2018-11-15 09:44:17	2018-11-15	8
4122	31	19859	2018-11-15 09:44:17	2018-11-15	8
4123	8	19859	2018-11-15 09:44:30	2018-11-15	8
4124	8	19859	2018-11-16 12:00:31	2018-11-16	11
4125	6	19859	2018-11-16 12:00:32	2018-11-16	11
4126	14	19859	2018-11-16 12:00:32	2018-11-16	11
4127	12	19859	2018-11-16 14:47:18	2018-11-16	13
4128	13	19859	2018-11-16 14:49:36	2018-11-16	13
4129	14	19859	2018-11-16 14:49:40	2018-11-16	13
4130	12	19859	2018-11-16 14:49:44	2018-11-16	13
4131	13	19859	2018-11-16 14:49:50	2018-11-16	13
4132	14	19859	2018-11-16 14:49:55	2018-11-16	13
4133	14	19859	2018-11-16 14:50:02	2018-11-16	13
4134	14	19859	2018-11-16 14:50:02	2018-11-16	13
4135	21	19859	2018-11-16 14:50:02	2018-11-16	13
4136	0	19860	2018-11-15 09:12:40	2018-11-15	8
4137	0	19860	2018-11-15 09:16:52	2018-11-15	8
4138	6	19860	2018-11-15 09:16:53	2018-11-15	8
4139	7	19860	2018-11-15 09:16:54	2018-11-15	8
4140	8	19860	2018-11-15 09:16:55	2018-11-15	8
4141	32	19860	2018-11-15 11:22:50	2018-11-15	10
4142	8	19860	2018-11-15 14:48:59	2018-11-15	13
4143	8	19860	2018-11-28 07:04:07	2018-11-28	6
4144	8	19860	2018-11-28 09:42:55	2018-11-28	8
4145	8	19860	2018-12-03 19:00:33	2018-12-03	18
4146	0	19861	2018-11-15 08:50:17	2018-11-15	7
4147	0	19861	2018-11-15 08:50:21	2018-11-15	7
4148	6	19861	2018-11-15 08:50:22	2018-11-15	7
4149	7	19861	2018-11-15 08:50:23	2018-11-15	7
4150	8	19861	2018-11-15 08:50:24	2018-11-15	7
4151	8	19861	2018-11-20 16:20:30	2018-11-20	15
4152	6	19861	2018-11-20 16:20:31	2018-11-20	15
4153	14	19861	2018-11-20 16:20:31	2018-11-20	15
4154	0	19862	2018-11-15 08:52:13	2018-11-15	7
4155	0	19862	2018-11-15 08:54:27	2018-11-15	7
4156	5	19862	2018-11-15 08:54:28	2018-11-15	7
4157	6	19862	2018-11-15 08:54:36	2018-11-15	7
4158	7	19862	2018-11-15 08:54:37	2018-11-15	7
4159	8	19862	2018-11-15 08:54:38	2018-11-15	7
4160	8	19862	2018-11-19 15:20:22	2018-11-19	14
4161	6	19862	2018-11-19 15:20:23	2018-11-19	14
4162	14	19862	2018-11-19 15:20:23	2018-11-19	14
4163	12	19862	2018-11-19 15:31:36	2018-11-19	14
4164	13	19862	2018-11-19 15:33:14	2018-11-19	14
4165	14	19862	2018-11-19 15:33:18	2018-11-19	14
4166	14	19862	2018-11-19 15:33:23	2018-11-19	14
4167	14	19862	2018-11-19 15:33:23	2018-11-19	14
4168	21	19862	2018-11-19 15:33:23	2018-11-19	14
4169	0	19863	2018-11-15 08:45:36	2018-11-15	7
4170	0	19863	2018-11-15 08:46:30	2018-11-15	7
4171	6	19863	2018-11-15 08:46:32	2018-11-15	7
4172	7	19863	2018-11-15 08:46:33	2018-11-15	7
4173	8	19863	2018-11-15 08:46:33	2018-11-15	7
4174	8	19863	2018-11-15 15:40:19	2018-11-15	14
4175	6	19863	2018-11-15 15:40:20	2018-11-15	14
4176	14	19863	2018-11-15 15:40:20	2018-11-15	14
4177	12	19863	2018-11-22 10:54:07	2018-11-22	9
4178	13	19863	2018-11-22 10:54:32	2018-11-22	9
4179	14	19863	2018-11-22 10:54:35	2018-11-22	9
4180	12	19863	2018-11-22 10:54:40	2018-11-22	9
4181	21	19863	2018-11-22 10:54:40	2018-11-22	9
4182	21	19863	2018-11-22 10:54:40	2018-11-22	9
4183	0	19864	2018-11-15 08:39:55	2018-11-15	7
4184	0	19864	2018-11-15 08:45:21	2018-11-15	7
4185	5	19864	2018-11-15 08:45:22	2018-11-15	7
4186	6	19864	2018-11-15 08:45:33	2018-11-15	7
4187	7	19864	2018-11-15 08:45:34	2018-11-15	7
4188	8	19864	2018-11-15 08:45:34	2018-11-15	7
4189	8	19864	2018-11-15 16:41:16	2018-11-15	15
4190	0	19864	2018-11-15 16:41:17	2018-11-15	15
4191	21	19864	2018-11-15 16:41:17	2018-11-15	15
4192	0	19865	2018-11-15 07:32:28	2018-11-15	6
4193	0	19865	2018-11-15 07:32:32	2018-11-15	6
4194	6	19865	2018-11-15 07:32:33	2018-11-15	6
4195	7	19865	2018-11-15 07:32:33	2018-11-15	6
4196	8	19865	2018-11-15 07:32:34	2018-11-15	6
4197	8	19865	2018-11-26 11:01:06	2018-11-26	10
4198	8	19865	2018-11-26 11:01:07	2018-11-26	10
4199	14	19865	2018-11-26 11:01:07	2018-11-26	10
4200	12	19865	2018-12-05 15:56:17	2018-12-05	14
4201	13	19865	2018-12-05 15:56:22	2018-12-05	14
4202	14	19865	2018-12-05 15:56:24	2018-12-05	14
4203	15	19865	2018-12-05 15:56:28	2018-12-05	14
4204	16	19865	2018-12-05 15:56:28	2018-12-05	14
4205	21	19865	2018-12-05 15:56:28	2018-12-05	14
4206	3	19866	2018-11-15 07:00:17	2018-11-15	6
4207	0	19866	2018-11-15 08:43:52	2018-11-15	7
4208	6	19866	2018-11-15 08:43:54	2018-11-15	7
4209	7	19866	2018-11-15 08:43:55	2018-11-15	7
4210	31	19866	2018-11-15 08:43:56	2018-11-15	7
4211	8	19866	2018-11-15 08:44:00	2018-11-15	7
4212	0	19866	2018-11-15 11:00:39	2018-11-15	10
4213	0	19866	2018-11-15 11:00:39	2018-11-15	10
4214	14	19866	2018-11-15 11:00:40	2018-11-15	10
4215	12	19866	2018-11-23 14:08:03	2018-11-23	13
4216	13	19866	2018-11-23 14:08:07	2018-11-23	13
4217	14	19866	2018-11-23 14:08:09	2018-11-23	13
4218	0	19866	2018-11-23 14:08:13	2018-11-23	13
4219	0	19866	2018-11-23 14:08:13	2018-11-23	13
4220	21	19866	2018-11-23 14:08:13	2018-11-23	13
4221	0	19867	2018-11-14 23:43:37	2018-11-14	22
4222	0	19867	2018-11-15 08:37:57	2018-11-15	7
4223	6	19867	2018-11-15 08:37:58	2018-11-15	7
4224	9	19867	2018-11-15 08:37:59	2018-11-15	7
4225	14	19867	2018-11-15 08:38:05	2018-11-15	7
4226	12	19867	2018-11-15 08:38:10	2018-11-15	7
4227	13	19867	2018-11-15 08:42:03	2018-11-15	7
4228	14	19867	2018-11-15 08:42:07	2018-11-15	7
4229	14	19867	2018-11-15 08:42:13	2018-11-15	7
4230	14	19867	2018-11-15 08:42:13	2018-11-15	7
4231	21	19867	2018-11-15 08:42:14	2018-11-15	7
4232	0	19868	2018-11-14 20:23:45	2018-11-14	19
4233	0	19868	2018-11-15 08:31:55	2018-11-15	7
4234	5	19868	2018-11-15 08:31:57	2018-11-15	7
4235	6	19868	2018-11-15 08:32:05	2018-11-15	7
4236	7	19868	2018-11-15 08:32:06	2018-11-15	7
4237	8	19868	2018-11-15 08:32:06	2018-11-15	7
4238	8	19868	2018-11-28 07:43:40	2018-11-28	6
4239	8	19868	2018-11-28 09:43:22	2018-11-28	8
4240	8	19868	2018-12-03 19:00:27	2018-12-03	18
4241	0	19869	2018-11-14 17:56:19	2018-11-14	16
4242	0	19869	2018-11-15 08:31:05	2018-11-15	7
4243	6	19869	2018-11-15 08:31:07	2018-11-15	7
4244	7	19869	2018-11-15 08:31:07	2018-11-15	7
4245	8	19869	2018-11-15 08:31:08	2018-11-15	7
4246	8	19869	2018-11-20 10:00:23	2018-11-20	9
4247	6	19869	2018-11-20 10:00:24	2018-11-20	9
4248	14	19869	2018-11-20 10:00:24	2018-11-20	9
4249	12	19869	2018-11-22 10:35:34	2018-11-22	9
4250	13	19869	2018-11-22 10:35:56	2018-11-22	9
4251	14	19869	2018-11-22 10:35:59	2018-11-22	9
4252	12	19869	2018-11-22 10:36:06	2018-11-22	9
4253	21	19869	2018-11-22 10:36:06	2018-11-22	9
4254	21	19869	2018-11-22 10:36:06	2018-11-22	9
4255	0	19870	2018-11-14 16:13:29	2018-11-14	15
4256	0	19870	2018-11-14 16:13:33	2018-11-14	15
4257	5	19870	2018-11-14 16:13:33	2018-11-14	15
4258	6	19870	2018-11-14 16:21:28	2018-11-14	15
4259	7	19870	2018-11-14 16:21:28	2018-11-14	15
4260	8	19870	2018-11-14 16:21:29	2018-11-14	15
4261	8	19870	2018-11-19 09:40:52	2018-11-19	8
4262	21	19870	2018-11-19 09:40:52	2018-11-19	8
4263	0	19871	2018-11-14 16:05:32	2018-11-14	15
4264	0	19871	2018-11-14 16:05:38	2018-11-14	15
4265	6	19871	2018-11-14 16:05:40	2018-11-14	15
4266	7	19871	2018-11-14 16:05:41	2018-11-14	15
4267	31	19871	2018-11-14 16:05:42	2018-11-14	15
4268	8	19871	2018-11-14 16:05:45	2018-11-14	15
4269	8	19871	2018-11-19 14:21:19	2018-11-19	13
4270	0	19871	2018-11-19 14:21:20	2018-11-19	13
4271	21	19871	2018-11-19 14:21:20	2018-11-19	13
4272	0	19872	2018-11-14 15:49:00	2018-11-14	14
4273	0	19872	2018-11-14 16:08:43	2018-11-14	15
4274	5	19872	2018-11-14 16:08:44	2018-11-14	15
4275	6	19872	2018-11-14 16:08:51	2018-11-14	15
4276	7	19872	2018-11-14 16:08:52	2018-11-14	15
4277	31	19872	2018-11-14 16:08:52	2018-11-14	15
4278	8	19872	2018-11-14 16:08:55	2018-11-14	15
4279	8	19872	2018-11-28 07:43:12	2018-11-28	6
4280	8	19872	2018-11-28 09:43:22	2018-11-28	8
4281	32	19872	2018-12-01 08:24:26	2018-12-01	7
4282	8	19872	2018-12-02 08:40:07	2018-12-02	7
4283	8	19872	2018-12-03 18:49:12	2018-12-03	17
4284	0	19873	2018-11-14 15:32:18	2018-11-14	14
4285	0	19873	2018-11-14 15:32:22	2018-11-14	14
4286	6	19873	2018-11-14 15:32:22	2018-11-14	14
4287	7	19873	2018-11-14 15:32:23	2018-11-14	14
4288	8	19873	2018-11-14 15:32:24	2018-11-14	14
4289	8	19873	2018-11-16 12:20:22	2018-11-16	11
4290	21	19873	2018-11-16 12:20:23	2018-11-16	11
4291	0	19874	2018-11-14 15:25:52	2018-11-14	14
4292	0	19874	2018-11-14 15:25:55	2018-11-14	14
4293	6	19874	2018-11-14 15:25:56	2018-11-14	14
4294	7	19874	2018-11-14 15:25:57	2018-11-14	14
4295	8	19874	2018-11-14 15:25:58	2018-11-14	14
4296	8	19874	2018-11-23 09:00:32	2018-11-23	8
4297	9	19874	2018-11-23 09:00:33	2018-11-23	8
4298	21	19874	2018-11-23 09:00:33	2018-11-23	8
4299	0	19875	2018-11-14 15:00:20	2018-11-14	14
4300	0	19875	2018-11-14 15:00:24	2018-11-14	14
4301	5	19875	2018-11-14 15:00:24	2018-11-14	14
4302	6	19875	2018-11-14 15:31:00	2018-11-14	14
4303	7	19875	2018-11-14 15:31:01	2018-11-14	14
4304	8	19875	2018-11-14 15:31:01	2018-11-14	14
4305	8	19875	2018-11-19 15:40:21	2018-11-19	14
4306	0	19875	2018-11-19 15:40:21	2018-11-19	14
4307	21	19875	2018-11-19 15:40:22	2018-11-19	14
4308	0	19876	2018-11-14 15:03:29	2018-11-14	14
4309	0	19876	2018-11-15 08:29:23	2018-11-15	7
4310	6	19876	2018-11-15 08:29:24	2018-11-15	7
4311	7	19876	2018-11-15 08:29:25	2018-11-15	7
4312	8	19876	2018-11-15 08:29:25	2018-11-15	7
4313	0	19876	2018-11-27 18:00:25	2018-11-27	17
4314	0	19876	2018-11-27 18:00:25	2018-11-27	17
4315	14	19876	2018-11-27 18:00:25	2018-11-27	17
4316	12	19876	2018-11-29 10:51:12	2018-11-29	9
4317	13	19876	2018-11-29 10:52:25	2018-11-29	9
4318	14	19876	2018-11-29 10:52:29	2018-11-29	9
4319	15	19876	2018-11-29 10:52:33	2018-11-29	9
4320	16	19876	2018-11-29 10:52:33	2018-11-29	9
4321	21	19876	2018-11-29 10:52:33	2018-11-29	9
4322	0	19877	2018-11-14 14:46:09	2018-11-14	13
4323	0	19877	2018-11-14 14:46:13	2018-11-14	13
4324	6	19877	2018-11-14 14:46:14	2018-11-14	13
4325	7	19877	2018-11-14 14:46:15	2018-11-14	13
4326	8	19877	2018-11-14 14:46:15	2018-11-14	13
4327	8	19877	2018-11-15 16:40:49	2018-11-15	15
4328	21	19877	2018-11-15 16:40:50	2018-11-15	15
4329	3	19878	2018-11-14 14:21:25	2018-11-14	13
4330	0	19878	2018-11-14 14:21:29	2018-11-14	13
4331	6	19878	2018-11-14 14:21:30	2018-11-14	13
4332	7	19878	2018-11-14 14:21:32	2018-11-14	13
4333	8	19878	2018-11-14 14:21:32	2018-11-14	13
4334	0	19878	2018-11-16 11:20:36	2018-11-16	10
4335	21	19878	2018-11-16 11:20:37	2018-11-16	10
4336	0	19879	2018-11-14 14:14:14	2018-11-14	13
4337	0	19879	2018-11-14 14:14:18	2018-11-14	13
4338	6	19879	2018-11-14 14:14:21	2018-11-14	13
4339	7	19879	2018-11-14 14:14:22	2018-11-14	13
4340	8	19879	2018-11-14 14:14:23	2018-11-14	13
4341	8	19879	2018-11-16 09:00:33	2018-11-16	8
4342	21	19879	2018-11-16 09:00:34	2018-11-16	8
4343	0	19880	2018-11-14 12:40:44	2018-11-14	11
4344	0	19880	2018-11-14 12:40:48	2018-11-14	11
4345	6	19880	2018-11-14 12:40:49	2018-11-14	11
4346	7	19880	2018-11-14 12:40:50	2018-11-14	11
4347	8	19880	2018-11-14 12:40:50	2018-11-14	11
4348	8	19880	2018-11-15 16:20:08	2018-11-15	15
4349	0	19880	2018-11-15 16:20:08	2018-11-15	15
4350	21	19880	2018-11-15 16:20:08	2018-11-15	15
4351	0	19881	2018-11-14 12:34:16	2018-11-14	11
4352	0	19881	2018-11-14 12:35:30	2018-11-14	11
4353	6	19881	2018-11-14 12:35:31	2018-11-14	11
4354	7	19881	2018-11-14 12:35:32	2018-11-14	11
4355	31	19881	2018-11-14 12:35:33	2018-11-14	11
4356	8	19881	2018-11-14 12:35:37	2018-11-14	11
4357	8	19881	2018-11-28 06:05:16	2018-11-28	5
4358	8	19881	2018-11-28 09:43:31	2018-11-28	8
4359	8	19881	2018-12-01 10:40:06	2018-12-01	9
4360	8	19881	2018-12-03 20:00:45	2018-12-03	19
4361	0	19882	2018-11-14 11:39:46	2018-11-14	10
4362	0	19882	2018-11-14 12:00:39	2018-11-14	11
4363	6	19882	2018-11-14 12:00:41	2018-11-14	11
4364	9	19882	2018-11-14 12:00:41	2018-11-14	11
4365	14	19882	2018-11-14 12:00:57	2018-11-14	11
4366	12	19882	2018-11-14 12:01:00	2018-11-14	11
4367	13	19882	2018-11-14 12:03:54	2018-11-14	11
4368	14	19882	2018-11-14 12:03:59	2018-11-14	11
4369	14	19882	2018-11-14 12:04:04	2018-11-14	11
4370	14	19882	2018-11-14 12:04:04	2018-11-14	11
4371	21	19882	2018-11-14 12:04:05	2018-11-14	11
4372	0	19883	2018-11-14 11:31:41	2018-11-14	10
4373	0	19883	2018-11-14 11:31:46	2018-11-14	10
4374	6	19883	2018-11-14 11:31:47	2018-11-14	10
4375	7	19883	2018-11-14 11:31:50	2018-11-14	10
4376	31	19883	2018-11-14 11:31:51	2018-11-14	10
4377	8	19883	2018-11-14 11:31:52	2018-11-14	10
4378	8	19883	2018-11-16 11:40:44	2018-11-16	10
4379	0	19883	2018-11-16 11:40:45	2018-11-16	10
4380	21	19883	2018-11-16 11:40:45	2018-11-16	10
4381	0	19884	2018-11-14 11:22:53	2018-11-14	10
4382	0	19884	2018-11-14 11:51:47	2018-11-14	10
4383	6	19884	2018-11-14 11:51:48	2018-11-14	10
4384	7	19884	2018-11-14 11:51:49	2018-11-14	10
4385	31	19884	2018-11-14 11:51:50	2018-11-14	10
4386	8	19884	2018-11-14 11:52:00	2018-11-14	10
4387	8	19884	2018-11-15 15:20:13	2018-11-15	14
4388	6	19884	2018-11-15 15:20:14	2018-11-15	14
4389	14	19884	2018-11-15 15:20:14	2018-11-15	14
4390	12	19884	2018-11-22 10:43:55	2018-11-22	9
4391	13	19884	2018-11-22 10:44:26	2018-11-22	9
4392	14	19884	2018-11-22 10:44:29	2018-11-22	9
4393	12	19884	2018-11-22 10:44:35	2018-11-22	9
4394	21	19884	2018-11-22 10:44:35	2018-11-22	9
4395	21	19884	2018-11-22 10:44:35	2018-11-22	9
4396	0	19885	2018-11-14 10:57:59	2018-11-14	9
4397	0	19885	2018-11-14 10:58:04	2018-11-14	9
4398	6	19885	2018-11-14 10:58:05	2018-11-14	9
4399	7	19885	2018-11-14 10:58:07	2018-11-14	9
4400	31	19885	2018-11-14 10:58:07	2018-11-14	9
4401	8	19885	2018-11-14 10:58:09	2018-11-14	9
4402	8	19885	2018-11-16 11:40:12	2018-11-16	10
4403	6	19885	2018-11-16 11:40:12	2018-11-16	10
4404	14	19885	2018-11-16 11:40:13	2018-11-16	10
4405	12	19885	2018-11-23 14:08:51	2018-11-23	13
4406	13	19885	2018-11-23 14:08:55	2018-11-23	13
4407	14	19885	2018-11-23 14:08:58	2018-11-23	13
4408	12	19885	2018-11-23 14:09:01	2018-11-23	13
4409	21	19885	2018-11-23 14:09:01	2018-11-23	13
4410	21	19885	2018-11-23 14:09:02	2018-11-23	13
4411	0	19886	2018-11-14 10:46:07	2018-11-14	9
4412	0	19886	2018-11-14 10:46:12	2018-11-14	9
4413	6	19886	2018-11-14 10:46:13	2018-11-14	9
4414	7	19886	2018-11-14 10:46:14	2018-11-14	9
4415	31	19886	2018-11-14 10:46:16	2018-11-14	9
4416	8	19886	2018-11-14 10:46:18	2018-11-14	9
4417	8	19886	2018-11-14 14:00:21	2018-11-14	13
4418	6	19886	2018-11-14 14:00:21	2018-11-14	13
4419	14	19886	2018-11-14 14:00:22	2018-11-14	13
4420	0	19887	2018-11-14 10:27:23	2018-11-14	9
4421	0	19887	2018-11-14 10:27:27	2018-11-14	9
4422	6	19887	2018-11-14 10:27:28	2018-11-14	9
4423	7	19887	2018-11-14 10:27:28	2018-11-14	9
4424	8	19887	2018-11-14 10:27:29	2018-11-14	9
4425	8	19887	2018-11-15 15:40:34	2018-11-15	14
4426	6	19887	2018-11-15 15:40:35	2018-11-15	14
4427	14	19887	2018-11-15 15:40:35	2018-11-15	14
4428	12	19887	2018-11-22 10:45:58	2018-11-22	9
4429	13	19887	2018-11-22 10:46:05	2018-11-22	9
4430	14	19887	2018-11-22 10:46:08	2018-11-22	9
4431	12	19887	2018-11-22 10:46:20	2018-11-22	9
4432	21	19887	2018-11-22 10:46:20	2018-11-22	9
4433	21	19887	2018-11-22 10:46:21	2018-11-22	9
4434	0	19888	2018-11-14 10:18:25	2018-11-14	9
4435	0	19888	2018-11-14 10:18:29	2018-11-14	9
4436	5	19888	2018-11-14 10:18:29	2018-11-14	9
4437	6	19888	2018-11-14 10:24:55	2018-11-14	9
4438	7	19888	2018-11-14 10:24:57	2018-11-14	9
4439	8	19888	2018-11-14 10:24:58	2018-11-14	9
4440	8	19888	2018-11-16 13:20:56	2018-11-16	12
4441	21	19888	2018-11-16 13:20:57	2018-11-16	12
4442	0	19889	2018-11-14 10:11:48	2018-11-14	9
4443	0	19889	2018-11-14 10:11:51	2018-11-14	9
4444	6	19889	2018-11-14 10:11:52	2018-11-14	9
4445	7	19889	2018-11-14 10:11:53	2018-11-14	9
4446	8	19889	2018-11-14 10:11:54	2018-11-14	9
4447	32	19889	2018-11-15 11:25:21	2018-11-15	10
4448	8	19889	2018-11-15 14:49:13	2018-11-15	13
4449	8	19889	2018-11-28 07:41:47	2018-11-28	6
4450	8	19889	2018-11-28 08:47:11	2018-11-28	7
4451	8	19889	2018-11-28 10:00:47	2018-11-28	9
4452	0	19890	2018-11-14 10:05:46	2018-11-14	9
4453	0	19890	2018-11-14 10:41:36	2018-11-14	9
4454	6	19890	2018-11-14 10:41:37	2018-11-14	9
4455	7	19890	2018-11-14 10:41:38	2018-11-14	9
4456	8	19890	2018-11-14 10:41:38	2018-11-14	9
4457	8	19890	2018-11-28 07:40:51	2018-11-28	6
4458	8	19890	2018-11-28 09:43:19	2018-11-28	8
4459	0	19891	2018-11-13 23:19:13	2018-11-13	22
4460	0	19891	2018-11-14 10:47:17	2018-11-14	9
4461	6	19891	2018-11-14 10:47:18	2018-11-14	9
4462	7	19891	2018-11-14 10:47:19	2018-11-14	9
4463	8	19891	2018-11-14 10:47:19	2018-11-14	9
4464	8	19891	2018-11-15 16:00:11	2018-11-15	15
4465	0	19891	2018-11-15 16:00:11	2018-11-15	15
4466	21	19891	2018-11-15 16:00:12	2018-11-15	15
4467	0	19892	2018-11-13 22:24:48	2018-11-13	21
4468	0	19892	2018-11-14 10:47:50	2018-11-14	9
4469	5	19892	2018-11-14 10:47:51	2018-11-14	9
4470	6	19892	2018-11-14 10:48:43	2018-11-14	9
4471	7	19892	2018-11-14 10:48:44	2018-11-14	9
4472	8	19892	2018-11-14 10:48:44	2018-11-14	9
4473	8	19892	2018-11-16 11:20:29	2018-11-16	10
4474	0	19892	2018-11-16 11:20:30	2018-11-16	10
4475	21	19892	2018-11-16 11:20:30	2018-11-16	10
4476	0	19893	2018-11-13 21:00:10	2018-11-13	20
4477	0	19893	2018-11-14 10:50:10	2018-11-14	9
4478	6	19893	2018-11-14 10:50:12	2018-11-14	9
4479	7	19893	2018-11-14 10:50:12	2018-11-14	9
4480	8	19893	2018-11-14 10:50:13	2018-11-14	9
4481	8	19893	2018-11-20 11:20:11	2018-11-20	10
4482	6	19893	2018-11-20 11:20:11	2018-11-20	10
4483	14	19893	2018-11-20 11:20:11	2018-11-20	10
4484	12	19893	2018-11-22 10:42:17	2018-11-22	9
4485	13	19893	2018-11-22 10:42:59	2018-11-22	9
4486	14	19893	2018-11-22 10:43:02	2018-11-22	9
4487	12	19893	2018-11-22 10:44:56	2018-11-22	9
4488	13	19893	2018-11-22 10:45:07	2018-11-22	9
4489	14	19893	2018-11-22 10:45:11	2018-11-22	9
4490	12	19893	2018-11-22 10:45:16	2018-11-22	9
4491	21	19893	2018-11-22 10:45:16	2018-11-22	9
4492	21	19893	2018-11-22 10:45:16	2018-11-22	9
4493	0	19894	2018-11-13 16:57:08	2018-11-13	15
4494	0	19894	2018-11-13 16:57:12	2018-11-13	15
4495	6	19894	2018-11-13 16:57:12	2018-11-13	15
4496	7	19894	2018-11-13 16:57:13	2018-11-13	15
4497	8	19894	2018-11-13 16:57:14	2018-11-13	15
4498	32	19894	2018-11-14 02:37:41	2018-11-14	1
4499	8	19894	2018-11-15 02:40:22	2018-11-15	1
4500	8	19894	2018-11-15 02:40:23	2018-11-15	1
4501	21	19894	2018-11-15 02:40:23	2018-11-15	1
4502	0	19895	2018-11-13 16:51:41	2018-11-13	15
4503	0	19895	2018-11-13 16:51:45	2018-11-13	15
4504	6	19895	2018-11-13 16:51:46	2018-11-13	15
4505	7	19895	2018-11-13 16:51:47	2018-11-13	15
4506	8	19895	2018-11-13 16:51:48	2018-11-13	15
4507	32	19895	2018-11-14 00:44:58	2018-11-13	23
4508	8	19895	2018-11-15 01:00:09	2018-11-15	0
4509	8	19895	2018-11-28 08:13:22	2018-11-28	7
4510	8	19895	2018-11-28 09:43:52	2018-11-28	8
4511	8	19895	2018-12-03 19:40:18	2018-12-03	18
4512	28	19895	2018-12-04 14:20:44	2018-12-04	13
4513	21	19895	2018-12-04 14:20:44	2018-12-04	13
4514	0	19896	2018-11-13 15:12:48	2018-11-13	14
4515	0	19896	2018-11-13 15:12:52	2018-11-13	14
4516	6	19896	2018-11-13 15:12:53	2018-11-13	14
4517	7	19896	2018-11-13 15:12:53	2018-11-13	14
4518	8	19896	2018-11-13 15:12:54	2018-11-13	14
4519	32	19896	2018-11-14 02:19:09	2018-11-14	1
4520	8	19896	2018-11-15 02:20:21	2018-11-15	1
4521	32	19896	2018-11-15 11:23:40	2018-11-15	10
4522	8	19896	2018-11-15 14:49:24	2018-11-15	13
4523	8	19896	2018-11-21 10:41:22	2018-11-21	9
4524	6	19896	2018-11-21 10:41:23	2018-11-21	9
4525	14	19896	2018-11-21 10:41:23	2018-11-21	9
4526	0	19897	2018-11-13 14:52:27	2018-11-13	13
4527	0	19897	2018-11-13 14:52:31	2018-11-13	13
4528	6	19897	2018-11-13 14:52:32	2018-11-13	13
4529	7	19897	2018-11-13 14:52:33	2018-11-13	13
4530	8	19897	2018-11-13 14:52:33	2018-11-13	13
4531	32	19897	2018-11-14 02:38:06	2018-11-14	1
4532	8	19897	2018-11-15 02:40:23	2018-11-15	1
4533	8	19897	2018-11-15 16:40:25	2018-11-15	15
4534	21	19897	2018-11-15 16:40:26	2018-11-15	15
4535	0	19898	2018-11-13 14:34:07	2018-11-13	13
4536	0	19898	2018-11-13 14:34:10	2018-11-13	13
4537	6	19898	2018-11-13 14:34:11	2018-11-13	13
4538	7	19898	2018-11-13 14:34:12	2018-11-13	13
4539	8	19898	2018-11-13 14:34:13	2018-11-13	13
4540	32	19898	2018-11-14 00:20:39	2018-11-13	23
4541	8	19898	2018-11-15 00:40:33	2018-11-14	23
4542	8	19898	2018-11-15 00:40:34	2018-11-14	23
4543	0	19898	2018-11-15 00:40:34	2018-11-14	23
4544	21	19898	2018-11-15 00:40:34	2018-11-14	23
4545	0	19899	2018-11-13 11:06:38	2018-11-13	10
4546	0	19899	2018-11-13 11:06:41	2018-11-13	10
4547	6	19899	2018-11-13 11:06:42	2018-11-13	10
4548	7	19899	2018-11-13 11:06:43	2018-11-13	10
4549	8	19899	2018-11-13 11:06:44	2018-11-13	10
4550	32	19899	2018-11-14 01:04:48	2018-11-14	0
4551	8	19899	2018-11-15 01:20:08	2018-11-15	0
4552	8	19899	2018-11-20 09:00:31	2018-11-20	8
4553	6	19899	2018-11-20 09:00:32	2018-11-20	8
4554	14	19899	2018-11-20 09:00:32	2018-11-20	8
4555	12	19899	2018-11-23 14:09:35	2018-11-23	13
4556	13	19899	2018-11-23 14:09:39	2018-11-23	13
4557	14	19899	2018-11-23 14:09:42	2018-11-23	13
4558	12	19899	2018-11-23 14:09:46	2018-11-23	13
4559	21	19899	2018-11-23 14:09:46	2018-11-23	13
4560	21	19899	2018-11-23 14:09:46	2018-11-23	13
4561	0	19900	2018-11-13 11:02:13	2018-11-13	10
4562	0	19900	2018-11-13 11:02:19	2018-11-13	10
4563	6	19900	2018-11-13 11:02:21	2018-11-13	10
4564	7	19900	2018-11-13 11:02:22	2018-11-13	10
4565	31	19900	2018-11-13 11:02:23	2018-11-13	10
4566	8	19900	2018-11-13 11:02:29	2018-11-13	10
4567	8	19900	2018-11-13 12:21:02	2018-11-13	11
4568	6	19900	2018-11-13 12:21:03	2018-11-13	11
4569	14	19900	2018-11-13 12:21:03	2018-11-13	11
4570	0	19901	2018-11-13 11:02:31	2018-11-13	10
4571	0	19901	2018-11-13 11:02:34	2018-11-13	10
4572	6	19901	2018-11-13 11:02:35	2018-11-13	10
4573	7	19901	2018-11-13 11:02:36	2018-11-13	10
4574	8	19901	2018-11-13 11:02:37	2018-11-13	10
4575	32	19901	2018-11-14 02:06:05	2018-11-14	1
4576	8	19901	2018-11-15 02:20:13	2018-11-15	1
4577	8	19901	2018-11-20 08:40:50	2018-11-20	7
4578	6	19901	2018-11-20 08:40:50	2018-11-20	7
4579	14	19901	2018-11-20 08:40:50	2018-11-20	7
4580	12	19901	2018-11-23 14:10:02	2018-11-23	13
4581	13	19901	2018-11-23 14:10:07	2018-11-23	13
4582	14	19901	2018-11-23 14:10:10	2018-11-23	13
4583	12	19901	2018-11-23 14:10:14	2018-11-23	13
4584	21	19901	2018-11-23 14:10:14	2018-11-23	13
4585	21	19901	2018-11-23 14:10:14	2018-11-23	13
4586	0	19902	2018-11-13 10:53:04	2018-11-13	9
4587	0	19902	2018-11-13 10:53:09	2018-11-13	9
4588	6	19902	2018-11-13 10:53:10	2018-11-13	9
4589	7	19902	2018-11-13 10:53:10	2018-11-13	9
4590	8	19902	2018-11-13 10:53:11	2018-11-13	9
4591	32	19902	2018-11-14 02:38:57	2018-11-14	1
4592	8	19902	2018-11-15 02:40:08	2018-11-15	1
4593	8	19902	2018-11-20 08:40:15	2018-11-20	7
4594	6	19902	2018-11-20 08:40:15	2018-11-20	7
4595	14	19902	2018-11-20 08:40:16	2018-11-20	7
4596	12	19902	2018-11-23 14:10:25	2018-11-23	13
4597	13	19902	2018-11-23 14:10:30	2018-11-23	13
4598	14	19902	2018-11-23 14:10:32	2018-11-23	13
4599	12	19902	2018-11-23 14:10:36	2018-11-23	13
4600	21	19902	2018-11-23 14:10:36	2018-11-23	13
4601	21	19902	2018-11-23 14:10:36	2018-11-23	13
4602	3	19903	2018-11-13 10:15:02	2018-11-13	9
4603	0	19903	2018-11-13 10:20:27	2018-11-13	9
4604	6	19903	2018-11-13 10:20:28	2018-11-13	9
4605	9	19903	2018-11-13 10:20:29	2018-11-13	9
4606	14	19903	2018-11-13 10:20:36	2018-11-13	9
4607	12	19903	2018-11-13 10:20:40	2018-11-13	9
4608	13	19903	2018-11-13 10:22:25	2018-11-13	9
4609	14	19903	2018-11-13 10:22:32	2018-11-13	9
4610	12	19903	2018-11-13 10:22:42	2018-11-13	9
4611	13	19903	2018-11-13 10:22:55	2018-11-13	9
4612	14	19903	2018-11-13 10:22:59	2018-11-13	9
4613	0	19903	2018-11-13 10:23:04	2018-11-13	9
4614	0	19903	2018-11-13 10:23:04	2018-11-13	9
4615	21	19903	2018-11-13 10:23:04	2018-11-13	9
4616	0	19904	2018-11-13 10:11:42	2018-11-13	9
4617	0	19904	2018-11-13 10:11:47	2018-11-13	9
4618	6	19904	2018-11-13 10:11:49	2018-11-13	9
4619	7	19904	2018-11-13 10:11:50	2018-11-13	9
4620	31	19904	2018-11-13 10:11:51	2018-11-13	9
4621	8	19904	2018-11-13 10:11:53	2018-11-13	9
4622	32	19904	2018-11-14 02:14:31	2018-11-14	1
4623	8	19904	2018-11-15 02:20:17	2018-11-15	1
4624	8	19904	2018-11-23 10:21:06	2018-11-23	9
4625	9	19904	2018-11-23 10:21:07	2018-11-23	9
4626	21	19904	2018-11-23 10:21:07	2018-11-23	9
4627	0	19905	2018-11-13 10:11:37	2018-11-13	9
4628	0	19905	2018-11-13 10:11:43	2018-11-13	9
4629	6	19905	2018-11-13 10:11:44	2018-11-13	9
4630	7	19905	2018-11-13 10:11:45	2018-11-13	9
4631	31	19905	2018-11-13 10:11:46	2018-11-13	9
4632	8	19905	2018-11-13 10:11:50	2018-11-13	9
4633	8	19905	2018-11-13 14:20:58	2018-11-13	13
4634	21	19905	2018-11-13 14:20:58	2018-11-13	13
4635	0	19906	2018-11-13 09:50:01	2018-11-13	8
4636	0	19906	2018-11-13 09:50:06	2018-11-13	8
4637	6	19906	2018-11-13 09:50:07	2018-11-13	8
4638	7	19906	2018-11-13 09:50:08	2018-11-13	8
4639	8	19906	2018-11-13 09:50:09	2018-11-13	8
4640	32	19906	2018-11-14 03:00:01	2018-11-14	2
4641	8	19906	2018-11-15 03:00:22	2018-11-15	2
4642	8	19906	2018-11-21 15:00:12	2018-11-21	14
4643	21	19906	2018-11-21 15:00:13	2018-11-21	14
4644	3	19907	2018-11-13 09:27:02	2018-11-13	8
4645	0	19907	2018-11-13 09:27:06	2018-11-13	8
4646	6	19907	2018-11-13 09:27:07	2018-11-13	8
4647	7	19907	2018-11-13 09:27:08	2018-11-13	8
4648	8	19907	2018-11-13 09:27:10	2018-11-13	8
4649	0	19907	2018-11-13 15:40:59	2018-11-13	14
4650	21	19907	2018-11-13 15:41:00	2018-11-13	14
4651	0	19908	2018-11-13 08:34:16	2018-11-13	7
4652	0	19908	2018-11-13 08:34:19	2018-11-13	7
4653	6	19908	2018-11-13 08:34:20	2018-11-13	7
4654	7	19908	2018-11-13 08:34:21	2018-11-13	7
4655	8	19908	2018-11-13 08:34:22	2018-11-13	7
4656	32	19908	2018-11-14 02:31:47	2018-11-14	1
4657	8	19908	2018-11-15 02:40:18	2018-11-15	1
4658	8	19908	2018-11-15 15:21:11	2018-11-15	14
4659	21	19908	2018-11-15 15:21:11	2018-11-15	14
4660	0	19909	2018-11-12 21:27:00	2018-11-12	20
4661	0	19909	2018-11-13 07:59:51	2018-11-13	6
4662	5	19909	2018-11-13 07:59:52	2018-11-13	6
4663	6	19909	2018-11-13 08:00:53	2018-11-13	7
4664	9	19909	2018-11-13 08:00:54	2018-11-13	7
4665	14	19909	2018-11-13 08:01:03	2018-11-13	7
4666	12	19909	2018-11-13 08:01:08	2018-11-13	7
4667	13	19909	2018-11-13 08:03:43	2018-11-13	7
4668	14	19909	2018-11-13 08:03:47	2018-11-13	7
4669	14	19909	2018-11-13 08:03:52	2018-11-13	7
4670	14	19909	2018-11-13 08:03:52	2018-11-13	7
4671	21	19909	2018-11-13 08:03:52	2018-11-13	7
4672	0	19910	2018-11-12 21:19:18	2018-11-12	20
4673	3	19910	2018-11-13 07:58:59	2018-11-13	6
4674	5	19910	2018-11-13 07:59:01	2018-11-13	6
4675	6	19910	2018-11-13 07:59:07	2018-11-13	6
4676	7	19910	2018-11-13 07:59:08	2018-11-13	6
4677	8	19910	2018-11-13 07:59:09	2018-11-13	6
4678	8	19910	2018-11-13 13:20:33	2018-11-13	12
4679	8	19910	2018-11-13 13:20:34	2018-11-13	12
4680	14	19910	2018-11-13 13:20:34	2018-11-13	12
4681	0	19911	2018-11-12 17:34:33	2018-11-12	16
4682	0	19911	2018-11-13 07:50:03	2018-11-13	6
4683	5	19911	2018-11-13 07:50:04	2018-11-13	6
4684	6	19911	2018-11-13 07:50:36	2018-11-13	6
4685	7	19911	2018-11-13 07:50:37	2018-11-13	6
4686	31	19911	2018-11-13 07:50:38	2018-11-13	6
4687	8	19911	2018-11-13 07:50:40	2018-11-13	6
4688	32	19911	2018-11-14 00:50:27	2018-11-13	23
4689	8	19911	2018-11-15 01:00:18	2018-11-15	0
4690	8	19911	2018-11-19 15:41:00	2018-11-19	14
4691	0	19911	2018-11-19 15:41:01	2018-11-19	14
4692	21	19911	2018-11-19 15:41:01	2018-11-19	14
4693	0	19912	2018-11-12 16:57:15	2018-11-12	15
4694	0	19912	2018-11-13 07:49:00	2018-11-13	6
4695	6	19912	2018-11-13 07:49:01	2018-11-13	6
4696	7	19912	2018-11-13 07:49:02	2018-11-13	6
4697	8	19912	2018-11-13 07:49:03	2018-11-13	6
4698	32	19912	2018-11-14 02:46:57	2018-11-14	1
4699	8	19912	2018-11-15 03:00:22	2018-11-15	2
4700	8	19912	2018-11-25 15:41:46	2018-11-25	14
4701	8	19912	2018-11-25 15:41:47	2018-11-25	14
4702	14	19912	2018-11-25 15:41:47	2018-11-25	14
4703	12	19912	2018-12-05 15:56:40	2018-12-05	14
4704	13	19912	2018-12-05 15:56:44	2018-12-05	14
4705	14	19912	2018-12-05 15:56:48	2018-12-05	14
4706	15	19912	2018-12-05 15:56:51	2018-12-05	14
4707	16	19912	2018-12-05 15:56:51	2018-12-05	14
4708	21	19912	2018-12-05 15:56:52	2018-12-05	14
4709	0	19913	2018-11-12 15:59:50	2018-11-12	14
4710	0	19913	2018-11-12 15:59:54	2018-11-12	14
4711	6	19913	2018-11-12 15:59:55	2018-11-12	14
4712	7	19913	2018-11-12 15:59:55	2018-11-12	14
4713	8	19913	2018-11-12 15:59:56	2018-11-12	14
4714	32	19913	2018-11-14 01:56:24	2018-11-14	0
4715	8	19913	2018-11-15 02:00:10	2018-11-15	1
4716	8	19913	2018-11-28 06:47:11	2018-11-28	5
4717	8	19913	2018-11-28 09:42:55	2018-11-28	8
4718	8	19913	2018-12-01 10:20:18	2018-12-01	9
4719	8	19913	2018-12-03 19:40:08	2018-12-03	18
4720	0	19914	2018-11-12 15:50:52	2018-11-12	14
4721	0	19914	2018-11-12 15:50:56	2018-11-12	14
4722	6	19914	2018-11-12 15:50:57	2018-11-12	14
4723	7	19914	2018-11-12 15:50:58	2018-11-12	14
4724	8	19914	2018-11-12 15:50:59	2018-11-12	14
4725	32	19914	2018-11-14 02:26:19	2018-11-14	1
4726	8	19914	2018-11-15 02:40:14	2018-11-15	1
4727	8	19914	2018-11-28 07:16:22	2018-11-28	6
4728	8	19914	2018-11-28 09:43:03	2018-11-28	8
4729	3	19915	2018-11-12 14:15:31	2018-11-12	13
4730	0	19915	2018-11-12 14:15:35	2018-11-12	13
4731	6	19915	2018-11-12 14:15:36	2018-11-12	13
4732	7	19915	2018-11-12 14:15:37	2018-11-12	13
4733	8	19915	2018-11-12 14:15:38	2018-11-12	13
4734	0	19915	2018-11-12 16:20:35	2018-11-12	15
4735	0	19915	2018-11-12 16:20:35	2018-11-12	15
4736	14	19915	2018-11-12 16:20:36	2018-11-12	15
4737	12	19915	2018-11-12 16:38:14	2018-11-12	15
4738	13	19915	2018-11-12 16:38:32	2018-11-12	15
4739	14	19915	2018-11-12 16:38:35	2018-11-12	15
4740	0	19915	2018-11-12 16:38:40	2018-11-12	15
4741	0	19915	2018-11-12 16:38:40	2018-11-12	15
4742	21	19915	2018-11-12 16:38:40	2018-11-12	15
4743	0	19916	2018-11-12 13:56:02	2018-11-12	12
4744	0	19916	2018-11-12 13:56:06	2018-11-12	12
4745	6	19916	2018-11-12 13:56:07	2018-11-12	12
4746	7	19916	2018-11-12 13:56:08	2018-11-12	12
4747	8	19916	2018-11-12 13:56:09	2018-11-12	12
4748	32	19916	2018-11-14 01:15:20	2018-11-14	0
4749	8	19916	2018-11-15 01:20:19	2018-11-15	0
4750	32	19916	2018-11-15 11:26:12	2018-11-15	10
4751	8	19916	2018-11-15 14:49:49	2018-11-15	13
4752	8	19916	2018-11-20 15:40:31	2018-11-20	14
4753	21	19916	2018-11-20 15:40:32	2018-11-20	14
4754	0	19917	2018-11-12 13:03:28	2018-11-12	12
4755	0	19917	2018-11-12 14:00:32	2018-11-12	13
4756	5	19917	2018-11-12 14:00:34	2018-11-12	13
4757	6	19917	2018-11-12 14:01:22	2018-11-12	13
4758	7	19917	2018-11-12 14:01:23	2018-11-12	13
4759	31	19917	2018-11-12 14:01:24	2018-11-12	13
4760	8	19917	2018-11-12 14:01:30	2018-11-12	13
4761	32	19917	2018-11-14 01:02:41	2018-11-14	0
4762	8	19917	2018-11-15 01:20:13	2018-11-15	0
4763	32	19917	2018-11-15 11:24:56	2018-11-15	10
4764	8	19917	2018-11-15 14:50:33	2018-11-15	13
4765	8	19917	2018-11-28 06:44:49	2018-11-28	5
4766	8	19917	2018-11-28 09:42:53	2018-11-28	8
4767	8	19917	2018-12-03 19:40:12	2018-12-03	18
4768	0	19918	2018-11-12 11:42:17	2018-11-12	10
4769	0	19918	2018-11-12 11:42:24	2018-11-12	10
4770	6	19918	2018-11-12 11:42:26	2018-11-12	10
4771	7	19918	2018-11-12 11:42:29	2018-11-12	10
4772	31	19918	2018-11-12 11:42:30	2018-11-12	10
4773	8	19918	2018-11-12 11:42:34	2018-11-12	10
4774	8	19918	2018-11-13 15:41:05	2018-11-13	14
4775	6	19918	2018-11-13 15:41:05	2018-11-13	14
4776	14	19918	2018-11-13 15:41:06	2018-11-13	14
4777	12	19918	2018-11-15 10:43:38	2018-11-15	9
4778	13	19918	2018-11-15 10:44:44	2018-11-15	9
4779	14	19918	2018-11-15 10:44:49	2018-11-15	9
4780	14	19918	2018-11-15 10:44:59	2018-11-15	9
4781	14	19918	2018-11-15 10:45:00	2018-11-15	9
4782	21	19918	2018-11-15 10:45:00	2018-11-15	9
4783	0	19919	2018-11-12 11:16:41	2018-11-12	10
4784	0	19919	2018-11-12 11:16:45	2018-11-12	10
4785	6	19919	2018-11-12 11:16:46	2018-11-12	10
4786	7	19919	2018-11-12 11:16:47	2018-11-12	10
4787	8	19919	2018-11-12 11:16:48	2018-11-12	10
4788	32	19919	2018-11-14 02:34:44	2018-11-14	1
4789	8	19919	2018-11-15 02:40:20	2018-11-15	1
4790	8	19919	2018-11-16 11:00:49	2018-11-16	10
4791	6	19919	2018-11-16 11:00:50	2018-11-16	10
4792	14	19919	2018-11-16 11:00:50	2018-11-16	10
4793	12	19919	2018-11-23 14:10:51	2018-11-23	13
4794	13	19919	2018-11-23 14:10:56	2018-11-23	13
4795	14	19919	2018-11-23 14:10:59	2018-11-23	13
4796	12	19919	2018-11-23 14:11:02	2018-11-23	13
4797	21	19919	2018-11-23 14:11:02	2018-11-23	13
4798	21	19919	2018-11-23 14:11:02	2018-11-23	13
4799	0	19920	2018-11-12 10:36:53	2018-11-12	9
4800	0	19920	2018-11-12 10:36:57	2018-11-12	9
4801	6	19920	2018-11-12 10:36:58	2018-11-12	9
4802	7	19920	2018-11-12 10:36:59	2018-11-12	9
4803	8	19920	2018-11-12 10:37:00	2018-11-12	9
4804	32	19920	2018-11-14 02:16:12	2018-11-14	1
4805	8	19920	2018-11-15 02:20:19	2018-11-15	1
4806	8	19920	2018-11-28 06:56:07	2018-11-28	5
4807	8	19920	2018-11-28 09:43:05	2018-11-28	8
4808	8	19920	2018-12-03 18:49:13	2018-12-03	17
4809	0	19921	2018-11-12 10:28:52	2018-11-12	9
4810	0	19921	2018-11-12 10:28:57	2018-11-12	9
4811	6	19921	2018-11-12 10:28:58	2018-11-12	9
4812	7	19921	2018-11-12 10:28:59	2018-11-12	9
4813	8	19921	2018-11-12 10:29:00	2018-11-12	9
4814	32	19921	2018-11-14 01:31:21	2018-11-14	0
4815	8	19921	2018-11-15 01:40:10	2018-11-15	0
4816	8	19921	2018-11-28 07:11:11	2018-11-28	6
4817	8	19921	2018-11-28 09:43:00	2018-11-28	8
4818	8	19921	2018-12-03 18:49:04	2018-12-03	17
4819	28	19921	2018-12-04 14:21:27	2018-12-04	13
4820	27	19921	2018-12-04 14:21:28	2018-12-04	13
4821	21	19921	2018-12-04 14:21:28	2018-12-04	13
4822	0	19922	2018-11-12 10:25:56	2018-11-12	9
4823	0	19922	2018-11-12 10:26:00	2018-11-12	9
4824	6	19922	2018-11-12 10:26:01	2018-11-12	9
4825	7	19922	2018-11-12 10:26:04	2018-11-12	9
4826	8	19922	2018-11-12 10:26:05	2018-11-12	9
4827	32	19922	2018-11-14 00:40:20	2018-11-13	23
4828	8	19922	2018-11-15 00:40:30	2018-11-14	23
4829	8	19922	2018-11-28 06:53:18	2018-11-28	5
4830	8	19922	2018-11-28 09:42:51	2018-11-28	8
4831	32	19922	2018-12-03 16:52:47	2018-12-03	15
4832	8	19922	2018-12-04 17:00:23	2018-12-04	16
4833	3	19923	2018-11-12 10:10:35	2018-11-12	9
4834	0	19923	2018-11-12 10:10:40	2018-11-12	9
4835	6	19923	2018-11-12 10:10:41	2018-11-12	9
4836	7	19923	2018-11-12 10:10:44	2018-11-12	9
4837	31	19923	2018-11-12 10:10:45	2018-11-12	9
4838	8	19923	2018-11-12 10:10:48	2018-11-12	9
4839	0	19923	2018-11-12 11:20:07	2018-11-12	10
4840	0	19923	2018-11-12 11:20:08	2018-11-12	10
4841	14	19923	2018-11-12 11:20:08	2018-11-12	10
4842	12	19923	2018-11-15 16:00:51	2018-11-15	15
4843	13	19923	2018-11-15 16:01:45	2018-11-15	15
4844	14	19923	2018-11-15 16:01:53	2018-11-15	15
4845	0	19923	2018-11-15 16:02:00	2018-11-15	15
4846	0	19923	2018-11-15 16:02:00	2018-11-15	15
4847	21	19923	2018-11-15 16:02:00	2018-11-15	15
4848	3	19924	2018-11-12 10:04:24	2018-11-12	9
4849	0	19924	2018-11-12 10:04:28	2018-11-12	9
4850	6	19924	2018-11-12 10:04:29	2018-11-12	9
4851	7	19924	2018-11-12 10:04:29	2018-11-12	9
4852	8	19924	2018-11-12 10:04:30	2018-11-12	9
4853	32	19924	2018-11-14 02:25:54	2018-11-14	1
4854	8	19924	2018-11-15 02:40:14	2018-11-15	1
4855	0	19924	2018-11-15 15:20:41	2018-11-15	14
4856	0	19924	2018-11-15 15:20:42	2018-11-15	14
4857	14	19924	2018-11-15 15:20:42	2018-11-15	14
4858	12	19924	2018-11-15 15:52:47	2018-11-15	14
4859	13	19924	2018-11-15 15:53:58	2018-11-15	14
4860	14	19924	2018-11-15 15:54:02	2018-11-15	14
4861	0	19924	2018-11-15 15:54:07	2018-11-15	14
4862	0	19924	2018-11-15 15:54:07	2018-11-15	14
4863	21	19924	2018-11-15 15:54:07	2018-11-15	14
4864	0	19925	2018-11-12 09:50:27	2018-11-12	8
4865	0	19925	2018-11-12 09:50:31	2018-11-12	8
4866	6	19925	2018-11-12 09:50:32	2018-11-12	8
4867	7	19925	2018-11-12 09:50:33	2018-11-12	8
4868	8	19925	2018-11-12 09:50:34	2018-11-12	8
4869	32	19925	2018-11-14 01:08:35	2018-11-14	0
4870	8	19925	2018-11-15 01:20:15	2018-11-15	0
4871	8	19925	2018-11-28 07:53:05	2018-11-28	6
4872	8	19925	2018-11-28 09:01:47	2018-11-28	8
4873	8	19925	2018-11-28 10:02:06	2018-11-28	9
4874	8	19925	2018-12-03 19:40:17	2018-12-03	18
4875	3	19926	2018-11-12 09:49:34	2018-11-12	8
4876	0	19926	2018-11-12 09:49:38	2018-11-12	8
4877	6	19926	2018-11-12 09:49:39	2018-11-12	8
4878	7	19926	2018-11-12 09:49:40	2018-11-12	8
4879	8	19926	2018-11-12 09:49:40	2018-11-12	8
4880	0	19926	2018-11-12 14:20:48	2018-11-12	13
4881	21	19926	2018-11-12 14:20:48	2018-11-12	13
4882	0	19927	2018-11-12 09:43:08	2018-11-12	8
4883	0	19927	2018-11-12 10:15:49	2018-11-12	9
4884	6	19927	2018-11-12 10:15:51	2018-11-12	9
4885	7	19927	2018-11-12 10:15:51	2018-11-12	9
4886	8	19927	2018-11-12 10:15:52	2018-11-12	9
4887	32	19927	2018-11-14 02:28:50	2018-11-14	1
4888	8	19927	2018-11-15 02:40:15	2018-11-15	1
4889	8	19927	2018-11-28 06:00:34	2018-11-28	5
4890	8	19927	2018-11-28 09:43:23	2018-11-28	8
4891	3	19928	2018-11-12 09:37:27	2018-11-12	8
4892	0	19928	2018-11-12 09:37:31	2018-11-12	8
4893	6	19928	2018-11-12 09:37:32	2018-11-12	8
4894	7	19928	2018-11-12 09:37:33	2018-11-12	8
4895	8	19928	2018-11-12 09:37:34	2018-11-12	8
4896	0	19928	2018-11-12 17:20:27	2018-11-12	16
4897	0	19928	2018-11-12 17:20:28	2018-11-12	16
4898	14	19928	2018-11-12 17:20:28	2018-11-12	16
4899	0	19929	2018-11-12 09:30:02	2018-11-12	8
4900	0	19929	2018-11-12 09:30:06	2018-11-12	8
4901	6	19929	2018-11-12 09:30:06	2018-11-12	8
4902	7	19929	2018-11-12 09:30:07	2018-11-12	8
4903	8	19929	2018-11-12 09:30:11	2018-11-12	8
4904	32	19929	2018-11-14 01:03:57	2018-11-14	0
4905	8	19929	2018-11-15 01:20:08	2018-11-15	0
4906	8	19929	2018-11-28 06:43:53	2018-11-28	5
4907	8	19929	2018-11-28 09:42:52	2018-11-28	8
4908	32	19929	2018-12-03 17:09:21	2018-12-03	16
4909	8	19929	2018-12-04 17:20:12	2018-12-04	16
4910	3	19930	2018-11-12 09:21:36	2018-11-12	8
4911	0	19930	2018-11-12 09:21:40	2018-11-12	8
4912	6	19930	2018-11-12 09:21:41	2018-11-12	8
4913	7	19930	2018-11-12 09:21:42	2018-11-12	8
4914	8	19930	2018-11-12 09:21:43	2018-11-12	8
4915	32	19930	2018-11-14 02:09:53	2018-11-14	1
4916	8	19930	2018-11-15 02:20:15	2018-11-15	1
4917	0	19930	2018-11-15 09:00:11	2018-11-15	8
4918	0	19930	2018-11-15 09:00:11	2018-11-15	8
4919	21	19930	2018-11-15 09:00:11	2018-11-15	8
4920	3	19931	2018-11-12 09:16:55	2018-11-12	8
4921	0	19931	2018-11-12 09:17:00	2018-11-12	8
4922	6	19931	2018-11-12 09:17:00	2018-11-12	8
4923	7	19931	2018-11-12 09:17:01	2018-11-12	8
4924	8	19931	2018-11-12 09:17:02	2018-11-12	8
4925	32	19931	2018-11-14 02:41:28	2018-11-14	1
4926	8	19931	2018-11-15 03:00:07	2018-11-15	2
4927	0	19931	2018-11-15 16:21:00	2018-11-15	15
4928	0	19931	2018-11-15 16:21:01	2018-11-15	15
4929	14	19931	2018-11-15 16:21:01	2018-11-15	15
4930	0	19932	2018-11-12 08:55:03	2018-11-12	7
4931	0	19932	2018-11-12 08:55:09	2018-11-12	7
4932	6	19932	2018-11-12 08:55:10	2018-11-12	7
4933	7	19932	2018-11-12 08:55:11	2018-11-12	7
4934	31	19932	2018-11-12 08:55:12	2018-11-12	7
4935	8	19932	2018-11-12 08:55:15	2018-11-12	7
4936	32	19932	2018-11-14 01:28:49	2018-11-14	0
4937	8	19932	2018-11-15 01:40:08	2018-11-15	0
4938	8	19932	2018-11-28 08:40:07	2018-11-28	7
4939	8	19932	2018-11-28 09:44:19	2018-11-28	8
4940	28	19932	2018-11-28 11:02:30	2018-11-28	10
4941	30	19932	2018-11-28 11:02:31	2018-11-28	10
4942	14	19932	2018-11-28 11:02:31	2018-11-28	10
4943	12	19932	2018-12-05 15:57:04	2018-12-05	14
4944	13	19932	2018-12-05 15:57:12	2018-12-05	14
4945	14	19932	2018-12-05 15:57:16	2018-12-05	14
4946	15	19932	2018-12-05 15:57:21	2018-12-05	14
4947	16	19932	2018-12-05 15:57:21	2018-12-05	14
4948	21	19932	2018-12-05 15:57:21	2018-12-05	14
4949	3	19933	2018-11-12 08:45:48	2018-11-12	7
4950	0	19933	2018-11-12 08:56:52	2018-11-12	7
4951	6	19933	2018-11-12 08:56:54	2018-11-12	7
4952	7	19933	2018-11-12 08:56:54	2018-11-12	7
4953	8	19933	2018-11-12 08:56:55	2018-11-12	7
4954	32	19933	2018-11-14 02:04:24	2018-11-14	1
4955	8	19933	2018-11-15 02:20:11	2018-11-15	1
4956	0	19933	2018-11-15 02:20:11	2018-11-15	1
4957	0	19933	2018-11-15 02:20:12	2018-11-15	1
4958	21	19933	2018-11-15 02:20:12	2018-11-15	1
4959	0	19934	2018-11-12 07:43:21	2018-11-12	6
4960	0	19934	2018-11-12 07:43:26	2018-11-12	6
4961	6	19934	2018-11-12 07:43:28	2018-11-12	6
4962	7	19934	2018-11-12 07:43:29	2018-11-12	6
4963	8	19934	2018-11-12 07:43:30	2018-11-12	6
4964	32	19934	2018-11-14 00:28:31	2018-11-13	23
4965	8	19934	2018-11-15 00:40:16	2018-11-14	23
4966	8	19934	2018-11-19 14:21:13	2018-11-19	13
4967	0	19934	2018-11-19 14:21:14	2018-11-19	13
4968	21	19934	2018-11-19 14:21:14	2018-11-19	13
4969	0	19935	2018-11-12 07:26:55	2018-11-12	6
4970	0	19935	2018-11-12 07:27:00	2018-11-12	6
4971	6	19935	2018-11-12 07:27:01	2018-11-12	6
4972	7	19935	2018-11-12 07:27:02	2018-11-12	6
4973	8	19935	2018-11-12 07:27:06	2018-11-12	6
4974	32	19935	2018-11-14 02:18:19	2018-11-14	1
4975	8	19935	2018-11-15 02:20:20	2018-11-15	1
4976	8	19935	2018-11-28 06:52:21	2018-11-28	5
4977	8	19935	2018-11-28 09:42:50	2018-11-28	8
4978	0	19936	2018-11-12 07:29:09	2018-11-12	6
4979	0	19936	2018-11-12 08:09:56	2018-11-12	7
4980	5	19936	2018-11-12 08:09:58	2018-11-12	7
4981	6	19936	2018-11-12 08:10:05	2018-11-12	7
4982	7	19936	2018-11-12 08:10:06	2018-11-12	7
4983	31	19936	2018-11-12 08:10:07	2018-11-12	7
4984	8	19936	2018-11-12 08:10:08	2018-11-12	7
4985	32	19936	2018-11-14 00:20:37	2018-11-13	23
4986	8	19936	2018-11-15 00:40:31	2018-11-14	23
4987	8	19936	2018-11-28 08:23:16	2018-11-28	7
4988	8	19936	2018-11-28 09:44:01	2018-11-28	8
4989	8	19936	2018-12-03 19:00:33	2018-12-03	18
4990	32	19936	2018-12-04 00:21:59	2018-12-03	23
4991	8	19936	2018-12-05 00:40:08	2018-12-04	23
4992	3	19937	2018-11-11 14:34:51	2018-11-11	13
4993	0	19937	2018-11-12 08:08:43	2018-11-12	7
4994	6	19937	2018-11-12 08:08:44	2018-11-12	7
4995	7	19937	2018-11-12 08:08:45	2018-11-12	7
4996	31	19937	2018-11-12 08:08:46	2018-11-12	7
4997	8	19937	2018-11-12 08:08:56	2018-11-12	7
4998	32	19937	2018-11-14 01:11:32	2018-11-14	0
4999	8	19937	2018-11-15 01:20:17	2018-11-15	0
5000	0	19937	2018-11-15 01:20:17	2018-11-15	0
5001	0	19937	2018-11-15 01:20:18	2018-11-15	0
5002	21	19937	2018-11-15 01:20:18	2018-11-15	0
5003	0	19938	2018-11-11 09:04:18	2018-11-11	8
5004	0	19938	2018-11-12 08:07:13	2018-11-12	7
5005	6	19938	2018-11-12 08:07:14	2018-11-12	7
5006	7	19938	2018-11-12 08:07:15	2018-11-12	7
5007	8	19938	2018-11-12 08:07:15	2018-11-12	7
5008	32	19938	2018-11-14 01:17:26	2018-11-14	0
5009	8	19938	2018-11-15 01:20:20	2018-11-15	0
5010	8	19938	2018-11-21 16:20:38	2018-11-21	15
5011	0	19938	2018-11-21 16:20:38	2018-11-21	15
5012	21	19938	2018-11-21 16:20:39	2018-11-21	15
5013	0	19939	2018-11-10 19:56:08	2018-11-10	18
5014	3	19939	2018-11-12 08:06:28	2018-11-12	7
5015	6	19939	2018-11-12 08:06:30	2018-11-12	7
5016	7	19939	2018-11-12 08:06:30	2018-11-12	7
5017	8	19939	2018-11-12 08:06:31	2018-11-12	7
5018	8	19939	2018-11-12 09:20:37	2018-11-12	8
5019	6	19939	2018-11-12 09:20:38	2018-11-12	8
5020	14	19939	2018-11-12 09:20:39	2018-11-12	8
5021	12	19939	2018-11-12 11:24:00	2018-11-12	10
5022	13	19939	2018-11-12 11:24:16	2018-11-12	10
5023	14	19939	2018-11-12 11:24:21	2018-11-12	10
5024	14	19939	2018-11-12 11:24:27	2018-11-12	10
5025	14	19939	2018-11-12 11:24:27	2018-11-12	10
5026	21	19939	2018-11-12 11:24:27	2018-11-12	10
5027	0	19940	2018-11-10 15:59:34	2018-11-10	14
5028	0	19940	2018-11-12 07:54:02	2018-11-12	6
5029	5	19940	2018-11-12 07:54:03	2018-11-12	6
5030	6	19940	2018-11-12 07:54:12	2018-11-12	6
5031	7	19940	2018-11-12 07:54:13	2018-11-12	6
5032	31	19940	2018-11-12 07:54:13	2018-11-12	6
5033	8	19940	2018-11-12 07:54:27	2018-11-12	6
5034	32	19940	2018-11-14 02:28:00	2018-11-14	1
5035	8	19940	2018-11-15 02:40:15	2018-11-15	1
5036	8	19940	2018-11-28 07:39:26	2018-11-28	6
5037	8	19940	2018-11-28 08:43:25	2018-11-28	7
5038	8	19940	2018-11-28 09:44:23	2018-11-28	8
5039	28	19940	2018-11-30 13:20:26	2018-11-30	12
5040	27	19940	2018-11-30 13:20:27	2018-11-30	12
5041	21	19940	2018-11-30 13:20:27	2018-11-30	12
5042	3	19941	2018-11-10 12:05:08	2018-11-10	11
5043	0	19941	2018-11-12 07:49:40	2018-11-12	6
5044	6	19941	2018-11-12 07:49:42	2018-11-12	6
5045	9	19941	2018-11-12 07:49:43	2018-11-12	6
5046	14	19941	2018-11-12 07:49:50	2018-11-12	6
5047	12	19941	2018-11-12 07:49:55	2018-11-12	6
5048	13	19941	2018-11-12 07:51:02	2018-11-12	6
5049	14	19941	2018-11-12 07:51:06	2018-11-12	6
5050	0	19941	2018-11-12 07:51:12	2018-11-12	6
5051	0	19941	2018-11-12 07:51:12	2018-11-12	6
5052	21	19941	2018-11-12 07:51:13	2018-11-12	6
5053	0	19942	2018-11-10 15:59:30	2018-11-10	14
5054	0	19942	2018-11-12 07:53:21	2018-11-12	6
5055	6	19942	2018-11-12 07:53:23	2018-11-12	6
5056	7	19942	2018-11-12 07:53:23	2018-11-12	6
5057	8	19942	2018-11-12 07:53:24	2018-11-12	6
5058	32	19942	2018-11-14 01:19:07	2018-11-14	0
5059	8	19942	2018-11-15 01:20:21	2018-11-15	0
5060	8	19942	2018-11-28 05:58:13	2018-11-28	4
5061	8	19942	2018-11-28 08:44:50	2018-11-28	7
5062	8	19942	2018-11-28 10:00:46	2018-11-28	9
5063	8	19942	2018-12-01 10:20:57	2018-12-01	9
5064	32	19942	2018-12-03 16:59:18	2018-12-03	15
5065	8	19942	2018-12-04 17:00:12	2018-12-04	16
5066	0	19943	2018-11-09 18:31:43	2018-11-09	17
5067	3	19943	2018-11-12 07:48:51	2018-11-12	6
5068	5	19943	2018-11-12 07:48:53	2018-11-12	6
5069	6	19943	2018-11-12 07:49:01	2018-11-12	6
5070	7	19943	2018-11-12 07:49:01	2018-11-12	6
5071	8	19943	2018-11-12 07:49:02	2018-11-12	6
5072	32	19943	2018-11-14 02:06:31	2018-11-14	1
5073	8	19943	2018-11-15 02:20:13	2018-11-15	1
5074	8	19943	2018-11-16 15:20:24	2018-11-16	14
5075	8	19943	2018-11-16 15:20:24	2018-11-16	14
5076	14	19943	2018-11-16 15:20:24	2018-11-16	14
5077	12	19943	2018-11-22 10:40:26	2018-11-22	9
5078	13	19943	2018-11-22 10:40:42	2018-11-22	9
5079	14	19943	2018-11-22 10:40:46	2018-11-22	9
5080	12	19943	2018-11-22 10:40:51	2018-11-22	9
5081	21	19943	2018-11-22 10:40:51	2018-11-22	9
5082	21	19943	2018-11-22 10:40:52	2018-11-22	9
5083	3	19944	2018-11-09 16:26:09	2018-11-09	15
5084	0	19944	2018-11-09 16:26:13	2018-11-09	15
5085	6	19944	2018-11-09 16:26:14	2018-11-09	15
5086	7	19944	2018-11-09 16:26:15	2018-11-09	15
5087	8	19944	2018-11-09 16:26:15	2018-11-09	15
5088	32	19944	2018-11-14 01:33:02	2018-11-14	0
5089	8	19944	2018-11-15 01:40:10	2018-11-15	0
5090	0	19944	2018-11-15 01:40:11	2018-11-15	0
5091	21	19944	2018-11-15 01:40:11	2018-11-15	0
5092	0	19945	2018-11-09 15:51:17	2018-11-09	14
5093	0	19945	2018-11-09 15:51:21	2018-11-09	14
5094	6	19945	2018-11-09 15:51:22	2018-11-09	14
5095	7	19945	2018-11-09 15:51:23	2018-11-09	14
5096	8	19945	2018-11-09 15:51:25	2018-11-09	14
5097	32	19945	2018-11-14 02:13:41	2018-11-14	1
5098	8	19945	2018-11-15 02:20:17	2018-11-15	1
5099	8	19945	2018-11-28 08:22:20	2018-11-28	7
5100	8	19945	2018-11-28 09:44:00	2018-11-28	8
5101	8	19945	2018-12-03 19:20:08	2018-12-03	18
5102	0	19946	2018-11-09 15:42:19	2018-11-09	14
5103	0	19946	2018-11-09 15:42:23	2018-11-09	14
5104	6	19946	2018-11-09 15:42:24	2018-11-09	14
5105	7	19946	2018-11-09 15:42:26	2018-11-09	14
5106	8	19946	2018-11-09 15:42:27	2018-11-09	14
5107	32	19946	2018-11-14 00:42:26	2018-11-13	23
5108	8	19946	2018-11-15 01:00:11	2018-11-15	0
5109	8	19946	2018-11-28 06:40:07	2018-11-28	5
5110	8	19946	2018-11-28 09:41:25	2018-11-28	8
5111	8	19946	2018-11-28 10:42:14	2018-11-28	9
5112	8	19946	2018-12-03 19:00:36	2018-12-03	18
5113	0	19947	2018-11-09 15:31:16	2018-11-09	14
5114	0	19947	2018-11-09 15:46:17	2018-11-09	14
5115	6	19947	2018-11-09 15:46:18	2018-11-09	14
5116	7	19947	2018-11-09 15:46:19	2018-11-09	14
5117	31	19947	2018-11-09 15:46:19	2018-11-09	14
5118	8	19947	2018-11-09 15:46:35	2018-11-09	14
5119	32	19947	2018-11-14 01:34:17	2018-11-14	0
5120	8	19947	2018-11-15 01:40:22	2018-11-15	0
5121	8	19947	2018-11-20 12:40:53	2018-11-20	11
5122	0	19947	2018-11-20 12:40:53	2018-11-20	11
5123	21	19947	2018-11-20 12:40:54	2018-11-20	11
5124	0	19948	2018-11-09 15:18:20	2018-11-09	14
5125	0	19948	2018-11-09 15:18:24	2018-11-09	14
5126	6	19948	2018-11-09 15:18:25	2018-11-09	14
5127	7	19948	2018-11-09 15:18:26	2018-11-09	14
5128	8	19948	2018-11-09 15:18:27	2018-11-09	14
5129	32	19948	2018-11-14 00:53:49	2018-11-13	23
5130	8	19948	2018-11-15 01:00:20	2018-11-15	0
5131	8	19948	2018-11-28 06:18:27	2018-11-28	5
5132	8	19948	2018-11-28 09:10:16	2018-11-28	8
5133	8	19948	2018-11-28 10:21:20	2018-11-28	9
5134	8	19948	2018-12-03 13:00:36	2018-12-03	12
5135	8	19948	2018-12-03 14:20:07	2018-12-03	13
5136	8	19948	2018-12-03 19:00:41	2018-12-03	18
5137	3	19949	2018-11-09 15:02:42	2018-11-09	14
5138	0	19949	2018-11-09 15:02:46	2018-11-09	14
5139	6	19949	2018-11-09 15:02:47	2018-11-09	14
5140	7	19949	2018-11-09 15:02:48	2018-11-09	14
5141	8	19949	2018-11-09 15:02:49	2018-11-09	14
5142	32	19949	2018-11-13 00:27:00	2018-11-12	23
5143	8	19949	2018-11-14 01:43:46	2018-11-14	0
5144	32	19949	2018-11-14 01:44:11	2018-11-14	0
5145	8	19949	2018-11-15 02:00:16	2018-11-15	1
5146	0	19949	2018-11-15 15:40:57	2018-11-15	14
5147	21	19949	2018-11-15 15:40:58	2018-11-15	14
5148	0	19950	2018-11-09 14:56:46	2018-11-09	13
5149	0	19950	2018-11-09 14:56:50	2018-11-09	13
5150	6	19950	2018-11-09 14:56:51	2018-11-09	13
5151	7	19950	2018-11-09 14:56:52	2018-11-09	13
5152	8	19950	2018-11-09 14:56:53	2018-11-09	13
5153	32	19950	2018-11-14 00:27:41	2018-11-13	23
5154	8	19950	2018-11-15 00:40:16	2018-11-14	23
5155	8	19950	2018-11-28 07:15:54	2018-11-28	6
5156	8	19950	2018-11-28 09:43:30	2018-11-28	8
5157	0	19951	2018-11-09 14:50:56	2018-11-09	13
5158	0	19951	2018-11-09 14:50:59	2018-11-09	13
5159	6	19951	2018-11-09 14:51:00	2018-11-09	13
5160	7	19951	2018-11-09 14:51:01	2018-11-09	13
5161	8	19951	2018-11-09 14:51:02	2018-11-09	13
5162	32	19951	2018-11-14 00:32:19	2018-11-13	23
5163	8	19951	2018-11-15 00:40:20	2018-11-14	23
5164	8	19951	2018-11-28 06:51:25	2018-11-28	5
5165	8	19951	2018-11-28 09:43:00	2018-11-28	8
5166	28	19951	2018-11-28 09:43:00	2018-11-28	8
5167	21	19951	2018-11-28 09:43:01	2018-11-28	8
5168	0	19952	2018-11-09 15:10:56	2018-11-09	14
5169	0	19952	2018-11-09 15:45:01	2018-11-09	14
5170	5	19952	2018-11-09 15:45:03	2018-11-09	14
5171	6	19952	2018-11-09 15:45:11	2018-11-09	14
5172	7	19952	2018-11-09 15:45:12	2018-11-09	14
5173	8	19952	2018-11-09 15:45:13	2018-11-09	14
5174	32	19952	2018-11-14 00:30:12	2018-11-13	23
5175	8	19952	2018-11-15 00:40:18	2018-11-14	23
5176	8	19952	2018-11-28 07:50:16	2018-11-28	6
5177	8	19952	2018-11-28 08:58:58	2018-11-28	7
5178	8	19952	2018-11-28 10:00:55	2018-11-28	9
5179	0	19953	2018-11-09 14:23:20	2018-11-09	13
5180	0	19953	2018-11-09 14:23:24	2018-11-09	13
5181	6	19953	2018-11-09 14:23:24	2018-11-09	13
5182	7	19953	2018-11-09 14:23:25	2018-11-09	13
5183	8	19953	2018-11-09 14:23:27	2018-11-09	13
5184	32	19953	2018-11-14 02:03:59	2018-11-14	1
5185	8	19953	2018-11-15 02:20:11	2018-11-15	1
5186	8	19953	2018-11-28 07:52:09	2018-11-28	6
5187	8	19953	2018-11-28 09:43:31	2018-11-28	8
5188	28	19953	2018-11-29 09:00:32	2018-11-29	8
5189	30	19953	2018-11-29 09:00:33	2018-11-29	8
5190	14	19953	2018-11-29 09:00:33	2018-11-29	8
5191	12	19953	2018-12-05 15:57:30	2018-12-05	14
5192	13	19953	2018-12-05 15:57:33	2018-12-05	14
5193	14	19953	2018-12-05 15:57:37	2018-12-05	14
5194	15	19953	2018-12-05 15:57:41	2018-12-05	14
5195	16	19953	2018-12-05 15:57:41	2018-12-05	14
5196	21	19953	2018-12-05 15:57:41	2018-12-05	14
5197	0	19954	2018-11-09 14:20:55	2018-11-09	13
5198	0	19954	2018-11-09 14:20:59	2018-11-09	13
5199	6	19954	2018-11-09 14:20:59	2018-11-09	13
5200	7	19954	2018-11-09 14:21:00	2018-11-09	13
5201	8	19954	2018-11-09 14:21:01	2018-11-09	13
5202	32	19954	2018-11-13 00:20:35	2018-11-12	23
5203	8	19954	2018-11-14 01:37:52	2018-11-14	0
5204	32	19954	2018-11-14 01:38:17	2018-11-14	0
5205	8	19954	2018-11-15 01:40:12	2018-11-15	0
5206	8	19954	2018-11-26 15:00:58	2018-11-26	14
5207	8	19954	2018-11-26 15:00:59	2018-11-26	14
5208	14	19954	2018-11-26 15:00:59	2018-11-26	14
5209	12	19954	2018-12-05 15:57:49	2018-12-05	14
5210	13	19954	2018-12-05 15:57:53	2018-12-05	14
5211	14	19954	2018-12-05 15:57:56	2018-12-05	14
5212	15	19954	2018-12-05 15:58:00	2018-12-05	14
5213	16	19954	2018-12-05 15:58:00	2018-12-05	14
5214	21	19954	2018-12-05 15:58:00	2018-12-05	14
5215	0	19955	2018-11-09 14:17:42	2018-11-09	13
5216	0	19955	2018-11-09 14:17:46	2018-11-09	13
5217	6	19955	2018-11-09 14:17:47	2018-11-09	13
5218	7	19955	2018-11-09 14:17:48	2018-11-09	13
5219	8	19955	2018-11-09 14:17:49	2018-11-09	13
5220	32	19955	2018-11-14 01:54:18	2018-11-14	0
5221	8	19955	2018-11-15 02:00:08	2018-11-15	1
5222	8	19955	2018-11-26 11:01:27	2018-11-26	10
5223	8	19955	2018-11-26 11:01:27	2018-11-26	10
5224	14	19955	2018-11-26 11:01:27	2018-11-26	10
5225	12	19955	2018-12-05 15:58:08	2018-12-05	14
5226	13	19955	2018-12-05 15:58:12	2018-12-05	14
5227	14	19955	2018-12-05 15:58:15	2018-12-05	14
5228	15	19955	2018-12-05 15:58:19	2018-12-05	14
5229	16	19955	2018-12-05 15:58:19	2018-12-05	14
5230	21	19955	2018-12-05 15:58:19	2018-12-05	14
5231	3	19956	2018-11-09 12:13:33	2018-11-09	11
5232	0	19956	2018-11-09 14:28:53	2018-11-09	13
5233	6	19956	2018-11-09 14:28:55	2018-11-09	13
5234	7	19956	2018-11-09 14:28:56	2018-11-09	13
5235	31	19956	2018-11-09 14:28:57	2018-11-09	13
5236	8	19956	2018-11-09 14:28:58	2018-11-09	13
5237	32	19956	2018-11-14 01:09:01	2018-11-14	0
5238	8	19956	2018-11-15 01:20:15	2018-11-15	0
5239	0	19956	2018-11-15 01:20:15	2018-11-15	0
5240	0	19956	2018-11-15 01:20:16	2018-11-15	0
5241	21	19956	2018-11-15 01:20:16	2018-11-15	0
5242	0	19957	2018-11-09 11:55:26	2018-11-09	10
5243	0	19957	2018-11-09 11:55:30	2018-11-09	10
5244	6	19957	2018-11-09 11:55:31	2018-11-09	10
5245	7	19957	2018-11-09 11:55:32	2018-11-09	10
5246	8	19957	2018-11-09 11:55:33	2018-11-09	10
5247	32	19957	2018-11-14 01:12:48	2018-11-14	0
5248	8	19957	2018-11-15 01:20:11	2018-11-15	0
5249	8	19957	2018-11-28 06:03:52	2018-11-28	5
5250	8	19957	2018-11-28 09:43:29	2018-11-28	8
5251	28	19957	2018-11-28 11:02:22	2018-11-28	10
5252	30	19957	2018-11-28 11:02:23	2018-11-28	10
5253	14	19957	2018-11-28 11:02:23	2018-11-28	10
5254	12	19957	2018-12-05 15:58:29	2018-12-05	14
5255	13	19957	2018-12-05 15:58:37	2018-12-05	14
5256	14	19957	2018-12-05 15:58:40	2018-12-05	14
5257	15	19957	2018-12-05 15:58:50	2018-12-05	14
5258	16	19957	2018-12-05 15:58:50	2018-12-05	14
5259	21	19957	2018-12-05 15:58:50	2018-12-05	14
5260	0	19958	2018-11-09 11:27:19	2018-11-09	10
5261	0	19958	2018-11-09 11:27:24	2018-11-09	10
5262	6	19958	2018-11-09 11:27:24	2018-11-09	10
5263	7	19958	2018-11-09 11:27:25	2018-11-09	10
5264	8	19958	2018-11-09 11:27:26	2018-11-09	10
5265	32	19958	2018-11-14 00:20:42	2018-11-13	23
5266	8	19958	2018-11-15 00:40:38	2018-11-14	23
5267	8	19958	2018-11-22 13:40:16	2018-11-22	12
5268	21	19958	2018-11-22 13:40:16	2018-11-22	12
5269	3	19959	2018-11-09 10:22:18	2018-11-09	9
5270	0	19959	2018-11-09 10:22:22	2018-11-09	9
5271	6	19959	2018-11-09 10:22:23	2018-11-09	9
5272	7	19959	2018-11-09 10:22:24	2018-11-09	9
5273	8	19959	2018-11-09 10:22:25	2018-11-09	9
5274	0	19959	2018-11-12 16:00:45	2018-11-12	15
5275	0	19959	2018-11-12 16:00:46	2018-11-12	15
5276	14	19959	2018-11-12 16:00:46	2018-11-12	15
5277	0	19960	2018-11-09 10:09:54	2018-11-09	9
5278	0	19960	2018-11-09 10:09:58	2018-11-09	9
5279	6	19960	2018-11-09 10:09:59	2018-11-09	9
5280	7	19960	2018-11-09 10:09:59	2018-11-09	9
5281	8	19960	2018-11-09 10:10:00	2018-11-09	9
5282	32	19960	2018-11-14 00:23:35	2018-11-13	23
5283	8	19960	2018-11-15 00:40:10	2018-11-14	23
5284	32	19960	2018-11-28 03:20:35	2018-11-28	2
5285	8	19960	2018-11-29 03:20:49	2018-11-29	2
5286	8	19960	2018-12-03 18:49:16	2018-12-03	17
5287	3	19961	2018-11-09 09:32:46	2018-11-09	8
5288	0	19961	2018-11-09 09:32:50	2018-11-09	8
5289	6	19961	2018-11-09 09:32:52	2018-11-09	8
5290	7	19961	2018-11-09 09:32:53	2018-11-09	8
5291	8	19961	2018-11-09 09:32:53	2018-11-09	8
5292	32	19961	2018-11-14 02:30:06	2018-11-14	1
5293	8	19961	2018-11-15 02:40:16	2018-11-15	1
5294	0	19961	2018-11-15 19:00:12	2018-11-15	18
5295	0	19961	2018-11-15 19:00:13	2018-11-15	18
5296	14	19961	2018-11-15 19:00:14	2018-11-15	18
5297	12	19961	2018-11-16 08:52:14	2018-11-16	7
5298	13	19961	2018-11-16 08:52:49	2018-11-16	7
5299	14	19961	2018-11-16 08:52:55	2018-11-16	7
5300	0	19961	2018-11-16 08:53:00	2018-11-16	7
5301	0	19961	2018-11-16 08:53:00	2018-11-16	7
5302	21	19961	2018-11-16 08:53:00	2018-11-16	7
5303	0	19962	2018-11-09 09:01:08	2018-11-09	8
5304	0	19962	2018-11-09 09:01:12	2018-11-09	8
5305	6	19962	2018-11-09 09:01:13	2018-11-09	8
5306	7	19962	2018-11-09 09:01:15	2018-11-09	8
5307	8	19962	2018-11-09 09:01:16	2018-11-09	8
5308	32	19962	2018-11-14 01:00:10	2018-11-14	0
5309	8	19962	2018-11-15 01:00:24	2018-11-15	0
5310	8	19962	2018-11-26 15:40:06	2018-11-26	14
5311	8	19962	2018-11-26 15:40:07	2018-11-26	14
5312	14	19962	2018-11-26 15:40:07	2018-11-26	14
5313	12	19962	2018-11-26 17:03:34	2018-11-26	16
5314	13	19962	2018-11-26 17:03:44	2018-11-26	16
5315	14	19962	2018-11-26 17:03:47	2018-11-26	16
5316	12	19962	2018-11-26 17:03:51	2018-11-26	16
5317	21	19962	2018-11-26 17:03:51	2018-11-26	16
5318	21	19962	2018-11-26 17:03:51	2018-11-26	16
5319	0	19963	2018-11-09 08:13:02	2018-11-09	7
5320	0	19963	2018-11-09 08:46:17	2018-11-09	7
5321	6	19963	2018-11-09 08:46:19	2018-11-09	7
5322	7	19963	2018-11-09 08:46:20	2018-11-09	7
5323	31	19963	2018-11-09 08:46:21	2018-11-09	7
5324	8	19963	2018-11-09 08:46:24	2018-11-09	7
5325	32	19963	2018-11-14 00:23:35	2018-11-13	23
5326	8	19963	2018-11-15 00:40:09	2018-11-14	23
5327	8	19963	2018-11-28 07:09:18	2018-11-28	6
5328	8	19963	2018-11-28 09:43:24	2018-11-28	8
5329	28	19963	2018-11-29 13:40:53	2018-11-29	12
5330	30	19963	2018-11-29 13:40:54	2018-11-29	12
5331	14	19963	2018-11-29 13:40:54	2018-11-29	12
5332	12	19963	2018-11-30 09:22:31	2018-11-30	8
5333	13	19963	2018-11-30 09:22:39	2018-11-30	8
5334	14	19963	2018-11-30 09:22:42	2018-11-30	8
5335	15	19963	2018-11-30 09:22:49	2018-11-30	8
5336	16	19963	2018-11-30 09:22:49	2018-11-30	8
5337	21	19963	2018-11-30 09:22:49	2018-11-30	8
5338	3	19964	2018-11-09 08:02:19	2018-11-09	7
5339	0	19964	2018-11-09 08:47:03	2018-11-09	7
5340	6	19964	2018-11-09 08:47:04	2018-11-09	7
5341	7	19964	2018-11-09 08:47:05	2018-11-09	7
5342	8	19964	2018-11-09 08:47:05	2018-11-09	7
5343	32	19964	2018-11-14 00:49:11	2018-11-13	23
5344	8	19964	2018-11-15 01:00:16	2018-11-15	0
5345	0	19964	2018-11-15 01:00:17	2018-11-15	0
5346	0	19964	2018-11-15 01:00:17	2018-11-15	0
5347	21	19964	2018-11-15 01:00:18	2018-11-15	0
5348	0	19965	2018-11-09 08:20:10	2018-11-09	7
5349	0	19965	2018-11-09 08:20:14	2018-11-09	7
5350	6	19965	2018-11-09 08:20:16	2018-11-09	7
5351	7	19965	2018-11-09 08:20:16	2018-11-09	7
5352	31	19965	2018-11-09 08:20:17	2018-11-09	7
5353	8	19965	2018-11-09 08:20:19	2018-11-09	7
5354	32	19965	2018-11-14 00:58:01	2018-11-13	23
5355	8	19965	2018-11-15 01:00:22	2018-11-15	0
5356	8	19965	2018-11-22 11:40:34	2018-11-22	10
5357	21	19965	2018-11-22 11:40:34	2018-11-22	10
5358	3	19966	2018-11-08 21:48:22	2018-11-08	20
5359	0	19966	2018-11-09 08:56:15	2018-11-09	7
5360	6	19966	2018-11-09 08:56:17	2018-11-09	7
5361	7	19966	2018-11-09 08:56:17	2018-11-09	7
5362	31	19966	2018-11-09 08:56:18	2018-11-09	7
5363	8	19966	2018-11-09 08:56:19	2018-11-09	7
5364	0	19966	2018-11-12 11:40:42	2018-11-12	10
5365	0	19966	2018-11-12 11:40:43	2018-11-12	10
5366	14	19966	2018-11-12 11:40:43	2018-11-12	10
5367	12	19966	2018-11-12 11:49:18	2018-11-12	10
5368	13	19966	2018-11-12 11:51:02	2018-11-12	10
5369	14	19966	2018-11-12 11:51:06	2018-11-12	10
5370	0	19966	2018-11-12 11:51:11	2018-11-12	10
5371	0	19966	2018-11-12 11:51:12	2018-11-12	10
5372	21	19966	2018-11-12 11:51:12	2018-11-12	10
5373	0	19967	2018-11-08 18:15:35	2018-11-08	17
5374	3	19967	2018-11-09 08:52:39	2018-11-09	7
5375	6	19967	2018-11-09 08:52:40	2018-11-09	7
5376	7	19967	2018-11-09 08:52:41	2018-11-09	7
5377	31	19967	2018-11-09 08:52:42	2018-11-09	7
5378	8	19967	2018-11-09 08:52:55	2018-11-09	7
5379	8	19967	2018-11-12 15:40:45	2018-11-12	14
5380	8	19967	2018-11-12 15:40:45	2018-11-12	14
5381	14	19967	2018-11-12 15:40:46	2018-11-12	14
5382	0	19968	2018-11-08 16:50:25	2018-11-08	15
5383	0	19968	2018-11-08 16:50:28	2018-11-08	15
5384	6	19968	2018-11-08 16:50:29	2018-11-08	15
5385	7	19968	2018-11-08 16:50:30	2018-11-08	15
5386	8	19968	2018-11-08 16:50:31	2018-11-08	15
5387	32	19968	2018-11-14 02:56:14	2018-11-14	1
5388	8	19968	2018-11-15 03:00:19	2018-11-15	2
5389	8	19968	2018-11-19 17:40:13	2018-11-19	16
5390	6	19968	2018-11-19 17:40:13	2018-11-19	16
5391	19	19968	2018-11-19 17:40:13	2018-11-19	16
5392	14	19968	2018-11-20 09:22:19	2018-11-20	8
5393	21	19968	2018-11-20 09:22:19	2018-11-20	8
5394	3	19969	2018-11-08 16:04:53	2018-11-08	15
5395	0	19969	2018-11-08 16:04:58	2018-11-08	15
5396	6	19969	2018-11-08 16:04:58	2018-11-08	15
5397	7	19969	2018-11-08 16:05:00	2018-11-08	15
5398	8	19969	2018-11-08 16:05:01	2018-11-08	15
5399	32	19969	2018-11-14 02:58:46	2018-11-14	1
5400	8	19969	2018-11-15 03:00:25	2018-11-15	2
5401	0	19969	2018-11-15 16:00:45	2018-11-15	15
5402	21	19969	2018-11-15 16:00:45	2018-11-15	15
5403	0	19970	2018-11-08 15:51:13	2018-11-08	14
5404	0	19970	2018-11-08 15:51:17	2018-11-08	14
5405	6	19970	2018-11-08 15:51:18	2018-11-08	14
5406	7	19970	2018-11-08 15:51:19	2018-11-08	14
5407	8	19970	2018-11-08 15:51:20	2018-11-08	14
5408	32	19970	2018-11-14 00:20:37	2018-11-13	23
5409	8	19970	2018-11-15 00:40:32	2018-11-14	23
5410	8	19970	2018-11-28 06:35:24	2018-11-28	5
5411	8	19970	2018-11-28 09:35:46	2018-11-28	8
5412	8	19970	2018-11-28 10:41:10	2018-11-28	9
5413	8	19970	2018-12-03 19:20:13	2018-12-03	18
5414	3	19971	2018-11-08 15:22:19	2018-11-08	14
5415	0	19971	2018-11-08 15:22:23	2018-11-08	14
5416	6	19971	2018-11-08 15:22:24	2018-11-08	14
5417	7	19971	2018-11-08 15:22:25	2018-11-08	14
5418	8	19971	2018-11-08 15:22:27	2018-11-08	14
5419	32	19971	2018-11-14 02:30:57	2018-11-14	1
5420	8	19971	2018-11-15 02:40:17	2018-11-15	1
5421	0	19971	2018-11-15 02:40:17	2018-11-15	1
5422	21	19971	2018-11-15 02:40:17	2018-11-15	1
5423	3	19972	2018-11-08 15:13:13	2018-11-08	14
5424	0	19972	2018-11-08 15:26:12	2018-11-08	14
5425	6	19972	2018-11-08 15:26:14	2018-11-08	14
5426	7	19972	2018-11-08 15:26:14	2018-11-08	14
5427	8	19972	2018-11-08 15:26:15	2018-11-08	14
5428	32	19972	2018-11-14 02:53:16	2018-11-14	1
5429	8	19972	2018-11-15 03:00:22	2018-11-15	2
5430	0	19972	2018-11-15 03:00:23	2018-11-15	2
5431	0	19972	2018-11-15 03:00:24	2018-11-15	2
5432	14	19972	2018-11-15 03:00:24	2018-11-15	2
5433	12	19972	2018-11-15 08:24:31	2018-11-15	7
5434	13	19972	2018-11-15 08:25:53	2018-11-15	7
5435	14	19972	2018-11-15 08:25:58	2018-11-15	7
5436	0	19972	2018-11-15 08:26:05	2018-11-15	7
5437	0	19972	2018-11-15 08:26:05	2018-11-15	7
5438	21	19972	2018-11-15 08:26:05	2018-11-15	7
5439	0	19973	2018-11-08 14:27:27	2018-11-08	13
5440	0	19973	2018-11-08 14:27:31	2018-11-08	13
5441	6	19973	2018-11-08 14:27:32	2018-11-08	13
5442	7	19973	2018-11-08 14:27:33	2018-11-08	13
5443	8	19973	2018-11-08 14:27:33	2018-11-08	13
5444	32	19973	2018-11-13 00:21:27	2018-11-12	23
5445	8	19973	2018-11-14 01:38:42	2018-11-14	0
5446	32	19973	2018-11-14 01:39:08	2018-11-14	0
5447	8	19973	2018-11-15 01:40:13	2018-11-15	0
5448	8	19973	2018-11-28 08:09:35	2018-11-28	7
5449	8	19973	2018-11-28 09:43:45	2018-11-28	8
5450	8	19973	2018-12-01 10:20:53	2018-12-01	9
5451	3	19974	2018-11-08 14:04:55	2018-11-08	13
5452	0	19974	2018-11-08 14:05:00	2018-11-08	13
5453	6	19974	2018-11-08 14:05:01	2018-11-08	13
5454	7	19974	2018-11-08 14:05:02	2018-11-08	13
5455	8	19974	2018-11-08 14:05:03	2018-11-08	13
5456	0	19974	2018-11-12 16:00:26	2018-11-12	15
5457	21	19974	2018-11-12 16:00:27	2018-11-12	15
5458	3	19975	2018-11-08 12:03:38	2018-11-08	11
5459	0	19975	2018-11-08 12:17:44	2018-11-08	11
5460	6	19975	2018-11-08 12:17:45	2018-11-08	11
5461	9	19975	2018-11-08 12:17:50	2018-11-08	11
5462	14	19975	2018-11-08 12:17:58	2018-11-08	11
5463	12	19975	2018-11-08 12:18:06	2018-11-08	11
5464	13	19975	2018-11-08 12:18:57	2018-11-08	11
5465	14	19975	2018-11-08 12:19:00	2018-11-08	11
5466	0	19975	2018-11-08 12:19:05	2018-11-08	11
5467	0	19975	2018-11-08 12:19:05	2018-11-08	11
5468	21	19975	2018-11-08 12:19:06	2018-11-08	11
5469	0	19976	2018-11-08 12:01:55	2018-11-08	11
5470	0	19976	2018-11-08 12:01:59	2018-11-08	11
5471	6	19976	2018-11-08 12:01:59	2018-11-08	11
5472	7	19976	2018-11-08 12:02:00	2018-11-08	11
5473	8	19976	2018-11-08 12:02:01	2018-11-08	11
5474	32	19976	2018-11-14 00:53:23	2018-11-13	23
5475	8	19976	2018-11-15 01:00:19	2018-11-15	0
5476	8	19976	2018-11-23 11:40:12	2018-11-23	10
5477	9	19976	2018-11-23 11:40:13	2018-11-23	10
5478	21	19976	2018-11-23 11:40:13	2018-11-23	10
5479	0	19977	2018-11-08 11:39:45	2018-11-08	10
5480	0	19977	2018-11-08 11:39:49	2018-11-08	10
5481	6	19977	2018-11-08 11:39:50	2018-11-08	10
5482	7	19977	2018-11-08 11:39:51	2018-11-08	10
5483	8	19977	2018-11-08 11:39:52	2018-11-08	10
5484	32	19977	2018-11-14 00:45:48	2018-11-13	23
5485	8	19977	2018-11-15 01:00:14	2018-11-15	0
5486	8	19977	2018-11-26 09:41:21	2018-11-26	8
5487	8	19977	2018-11-26 09:41:22	2018-11-26	8
5488	14	19977	2018-11-26 09:41:22	2018-11-26	8
5489	12	19977	2018-12-05 15:59:04	2018-12-05	14
5490	13	19977	2018-12-05 15:59:08	2018-12-05	14
5491	14	19977	2018-12-05 15:59:10	2018-12-05	14
5492	15	19977	2018-12-05 15:59:14	2018-12-05	14
5493	16	19977	2018-12-05 15:59:14	2018-12-05	14
5494	21	19977	2018-12-05 15:59:14	2018-12-05	14
5495	0	19978	2018-11-08 11:17:03	2018-11-08	10
5496	3	19978	2018-11-08 11:17:07	2018-11-08	10
5497	6	19978	2018-11-08 11:17:08	2018-11-08	10
5498	7	19978	2018-11-08 11:17:09	2018-11-08	10
5499	8	19978	2018-11-08 11:17:10	2018-11-08	10
5500	32	19978	2018-11-14 02:21:16	2018-11-14	1
5501	8	19978	2018-11-15 02:40:10	2018-11-15	1
5502	8	19978	2018-11-16 15:20:29	2018-11-16	14
5503	8	19978	2018-11-16 15:20:30	2018-11-16	14
5504	14	19978	2018-11-16 15:20:30	2018-11-16	14
5505	12	19978	2018-11-22 10:38:00	2018-11-22	9
5506	13	19978	2018-11-22 10:38:45	2018-11-22	9
5507	14	19978	2018-11-22 10:38:49	2018-11-22	9
5508	12	19978	2018-11-22 10:38:53	2018-11-22	9
5509	21	19978	2018-11-22 10:38:53	2018-11-22	9
5510	21	19978	2018-11-22 10:38:53	2018-11-22	9
5511	3	19979	2018-11-08 10:55:53	2018-11-08	9
5512	0	19979	2018-11-08 10:55:57	2018-11-08	9
5513	6	19979	2018-11-08 10:55:58	2018-11-08	9
5514	7	19979	2018-11-08 10:55:59	2018-11-08	9
5515	8	19979	2018-11-08 10:55:59	2018-11-08	9
5516	32	19979	2018-11-14 01:32:36	2018-11-14	0
5517	8	19979	2018-11-15 01:40:10	2018-11-15	0
5518	0	19979	2018-11-15 13:20:28	2018-11-15	12
5519	21	19979	2018-11-15 13:20:28	2018-11-15	12
5520	3	19980	2018-11-08 10:48:23	2018-11-08	9
5521	0	19980	2018-11-08 10:48:27	2018-11-08	9
5522	6	19980	2018-11-08 10:48:28	2018-11-08	9
5523	7	19980	2018-11-08 10:48:28	2018-11-08	9
5524	8	19980	2018-11-08 10:48:29	2018-11-08	9
5525	0	19980	2018-11-09 08:41:14	2018-11-09	7
5526	21	19980	2018-11-09 08:41:14	2018-11-09	7
5527	3	19981	2018-11-08 10:31:38	2018-11-08	9
5528	0	19981	2018-11-08 10:31:42	2018-11-08	9
5529	6	19981	2018-11-08 10:31:43	2018-11-08	9
5530	7	19981	2018-11-08 10:31:43	2018-11-08	9
5531	8	19981	2018-11-08 10:31:44	2018-11-08	9
5532	32	19981	2018-11-14 02:14:57	2018-11-14	1
5533	8	19981	2018-11-15 02:20:18	2018-11-15	1
5534	0	19981	2018-11-15 15:40:30	2018-11-15	14
5535	0	19981	2018-11-15 15:40:31	2018-11-15	14
5536	14	19981	2018-11-15 15:40:31	2018-11-15	14
5537	0	19982	2018-11-08 09:42:42	2018-11-08	8
5538	0	19982	2018-11-08 09:42:46	2018-11-08	8
5539	6	19982	2018-11-08 09:42:46	2018-11-08	8
5540	7	19982	2018-11-08 09:42:47	2018-11-08	8
5541	8	19982	2018-11-08 09:42:48	2018-11-08	8
5542	32	19982	2018-11-14 01:01:00	2018-11-14	0
5543	8	19982	2018-11-15 01:20:07	2018-11-15	0
5544	32	19982	2018-11-28 03:20:35	2018-11-28	2
5545	8	19982	2018-11-29 03:20:48	2018-11-29	2
5546	8	19982	2018-12-03 14:41:11	2018-12-03	13
5547	8	19982	2018-12-03 19:20:10	2018-12-03	18
5548	0	19983	2018-11-08 07:48:14	2018-11-08	6
5549	0	19983	2018-11-08 07:48:22	2018-11-08	6
5550	6	19983	2018-11-08 07:48:24	2018-11-08	6
5551	7	19983	2018-11-08 07:48:26	2018-11-08	6
5552	31	19983	2018-11-08 07:48:28	2018-11-08	6
5553	8	19983	2018-11-08 07:48:40	2018-11-08	6
5554	32	19983	2018-11-14 01:11:57	2018-11-14	0
5555	8	19983	2018-11-15 01:20:11	2018-11-15	0
5556	8	19983	2018-11-28 07:56:51	2018-11-28	6
5557	8	19983	2018-11-28 09:09:19	2018-11-28	8
5558	8	19983	2018-11-28 10:21:20	2018-11-28	9
5559	8	19983	2018-12-03 19:20:09	2018-12-03	18
5560	0	19984	2018-11-07 18:45:51	2018-11-07	17
5561	0	19984	2018-11-08 08:36:22	2018-11-08	7
5562	6	19984	2018-11-08 08:36:24	2018-11-08	7
5563	7	19984	2018-11-08 08:36:24	2018-11-08	7
5564	31	19984	2018-11-08 08:36:28	2018-11-08	7
5565	8	19984	2018-11-08 08:36:29	2018-11-08	7
5566	32	19984	2018-11-14 00:39:54	2018-11-13	23
5567	8	19984	2018-11-15 00:40:29	2018-11-14	23
5568	8	19984	2018-11-20 08:40:32	2018-11-20	7
5569	0	19984	2018-11-20 08:40:32	2018-11-20	7
5570	21	19984	2018-11-20 08:40:32	2018-11-20	7
5571	0	19985	2018-11-07 16:54:50	2018-11-07	15
5572	0	19985	2018-11-08 11:18:32	2018-11-08	10
5573	6	19985	2018-11-08 11:18:34	2018-11-08	10
5574	9	19985	2018-11-08 11:18:34	2018-11-08	10
5575	14	19985	2018-11-08 11:18:50	2018-11-08	10
5576	12	19985	2018-11-08 11:18:59	2018-11-08	10
5577	13	19985	2018-11-08 11:21:25	2018-11-08	10
5578	14	19985	2018-11-08 11:21:28	2018-11-08	10
5579	14	19985	2018-11-08 11:21:32	2018-11-08	10
5580	14	19985	2018-11-08 11:21:32	2018-11-08	10
5581	21	19985	2018-11-08 11:21:33	2018-11-08	10
5582	0	19986	2018-11-07 16:35:32	2018-11-07	15
5583	0	19986	2018-11-07 16:35:36	2018-11-07	15
5584	5	19986	2018-11-07 16:35:37	2018-11-07	15
5585	6	19986	2018-11-07 16:38:13	2018-11-07	15
5586	7	19986	2018-11-07 16:38:14	2018-11-07	15
5587	8	19986	2018-11-07 16:38:14	2018-11-07	15
5588	32	19986	2018-11-14 00:20:36	2018-11-13	23
5589	8	19986	2018-11-15 00:40:30	2018-11-14	23
5590	8	19986	2018-11-23 08:20:45	2018-11-23	7
5591	21	19986	2018-11-23 08:20:46	2018-11-23	7
5592	0	19987	2018-11-07 15:48:55	2018-11-07	14
5593	0	19987	2018-11-07 15:48:59	2018-11-07	14
5594	6	19987	2018-11-07 15:49:00	2018-11-07	14
5595	7	19987	2018-11-07 15:49:01	2018-11-07	14
5596	8	19987	2018-11-07 15:49:02	2018-11-07	14
5597	8	19987	2018-11-14 01:59:46	2018-11-14	0
5598	32	19987	2018-11-14 02:00:12	2018-11-14	1
5599	8	19987	2018-11-15 02:00:13	2018-11-15	1
5600	0	19987	2018-11-27 16:00:37	2018-11-27	15
5601	0	19987	2018-11-27 16:00:38	2018-11-27	15
5602	14	19987	2018-11-27 16:00:38	2018-11-27	15
5603	12	19987	2018-11-29 10:43:41	2018-11-29	9
5604	13	19987	2018-11-29 10:44:05	2018-11-29	9
5605	14	19987	2018-11-29 10:44:08	2018-11-29	9
5606	15	19987	2018-11-29 10:44:13	2018-11-29	9
5607	16	19987	2018-11-29 10:44:13	2018-11-29	9
5608	21	19987	2018-11-29 10:44:13	2018-11-29	9
5609	0	19988	2018-11-07 15:31:43	2018-11-07	14
5610	0	19988	2018-11-07 16:39:12	2018-11-07	15
5611	6	19988	2018-11-07 16:39:13	2018-11-07	15
5612	7	19988	2018-11-07 16:39:14	2018-11-07	15
5613	8	19988	2018-11-07 16:39:14	2018-11-07	15
5614	32	19988	2018-11-14 01:20:23	2018-11-14	0
5615	8	19988	2018-11-15 01:20:23	2018-11-15	0
5616	32	19988	2018-11-15 11:20:43	2018-11-15	10
5617	8	19988	2018-11-15 14:50:53	2018-11-15	13
5618	8	19988	2018-11-28 07:26:15	2018-11-28	6
5619	8	19988	2018-11-28 09:43:08	2018-11-28	8
5620	8	19988	2018-12-03 19:40:09	2018-12-03	18
5621	0	19989	2018-11-07 15:26:03	2018-11-07	14
5622	0	19989	2018-11-07 16:36:36	2018-11-07	15
5623	5	19989	2018-11-07 16:36:37	2018-11-07	15
5624	6	19989	2018-11-07 16:38:28	2018-11-07	15
5625	7	19989	2018-11-07 16:38:28	2018-11-07	15
5626	8	19989	2018-11-07 16:38:29	2018-11-07	15
5627	32	19989	2018-11-14 03:00:27	2018-11-14	2
5628	8	19989	2018-11-15 03:01:03	2018-11-15	2
5629	8	19989	2018-11-20 15:40:24	2018-11-20	14
5630	0	19989	2018-11-20 15:40:25	2018-11-20	14
5631	21	19989	2018-11-20 15:40:25	2018-11-20	14
5632	3	19990	2018-11-07 15:15:46	2018-11-07	14
5633	0	19990	2018-11-07 16:33:23	2018-11-07	15
5634	6	19990	2018-11-07 16:33:25	2018-11-07	15
5635	7	19990	2018-11-07 16:33:25	2018-11-07	15
5636	8	19990	2018-11-07 16:33:26	2018-11-07	15
5637	8	19990	2018-11-14 02:23:47	2018-11-14	1
5638	32	19990	2018-11-14 02:24:12	2018-11-14	1
5639	8	19990	2018-11-15 02:40:12	2018-11-15	1
5640	0	19990	2018-11-19 09:00:28	2018-11-19	8
5641	0	19990	2018-11-19 09:00:29	2018-11-19	8
5642	21	19990	2018-11-19 09:00:29	2018-11-19	8
5643	3	19991	2018-11-07 14:52:29	2018-11-07	13
5644	0	19991	2018-11-07 14:52:32	2018-11-07	13
5645	6	19991	2018-11-07 14:52:35	2018-11-07	13
5646	7	19991	2018-11-07 14:52:35	2018-11-07	13
5647	8	19991	2018-11-07 14:52:36	2018-11-07	13
5648	32	19991	2018-11-14 02:45:41	2018-11-14	1
5649	8	19991	2018-11-15 03:00:10	2018-11-15	2
5650	0	19991	2018-11-15 03:00:11	2018-11-15	2
5651	0	19991	2018-11-15 03:00:11	2018-11-15	2
5652	21	19991	2018-11-15 03:00:12	2018-11-15	2
5653	3	19992	2018-11-07 14:10:06	2018-11-07	13
5654	0	19992	2018-11-07 14:10:12	2018-11-07	13
5655	6	19992	2018-11-07 14:10:13	2018-11-07	13
5656	7	19992	2018-11-07 14:10:14	2018-11-07	13
5657	31	19992	2018-11-07 14:10:15	2018-11-07	13
5658	8	19992	2018-11-07 14:10:17	2018-11-07	13
5659	0	19992	2018-11-08 14:41:27	2018-11-08	13
5660	0	19992	2018-11-08 14:41:28	2018-11-08	13
5661	14	19992	2018-11-08 14:41:28	2018-11-08	13
5662	0	19993	2018-11-07 14:02:09	2018-11-07	13
5663	3	19993	2018-11-07 14:19:05	2018-11-07	13
5664	6	19993	2018-11-07 14:19:08	2018-11-07	13
5665	7	19993	2018-11-07 14:19:08	2018-11-07	13
5666	31	19993	2018-11-07 14:19:09	2018-11-07	13
5667	8	19993	2018-11-07 14:19:11	2018-11-07	13
5668	8	19993	2018-11-13 15:40:50	2018-11-13	14
5669	0	19993	2018-11-13 15:40:51	2018-11-13	14
5670	21	19993	2018-11-13 15:40:51	2018-11-13	14
5671	0	19994	2018-11-07 13:31:37	2018-11-07	12
5672	0	19994	2018-11-07 14:16:18	2018-11-07	13
5673	6	19994	2018-11-07 14:16:20	2018-11-07	13
5674	7	19994	2018-11-07 14:16:20	2018-11-07	13
5675	31	19994	2018-11-07 14:16:21	2018-11-07	13
5676	8	19994	2018-11-07 14:16:27	2018-11-07	13
5677	32	19994	2018-11-14 02:33:28	2018-11-14	1
5678	8	19994	2018-11-15 02:40:19	2018-11-15	1
5679	8	19994	2018-11-28 06:45:18	2018-11-28	5
5680	8	19994	2018-11-28 09:42:54	2018-11-28	8
5681	8	19994	2018-12-03 19:40:13	2018-12-03	18
5682	3	19995	2018-11-07 12:02:17	2018-11-07	11
5683	0	19995	2018-11-07 12:02:21	2018-11-07	11
5684	6	19995	2018-11-07 12:02:22	2018-11-07	11
5685	7	19995	2018-11-07 12:02:23	2018-11-07	11
5686	8	19995	2018-11-07 12:02:24	2018-11-07	11
5687	32	19995	2018-11-14 01:19:33	2018-11-14	0
5688	8	19995	2018-11-15 01:20:22	2018-11-15	0
5689	0	19995	2018-11-15 01:20:22	2018-11-15	0
5690	0	19995	2018-11-15 01:20:23	2018-11-15	0
5691	14	19995	2018-11-15 01:20:23	2018-11-15	0
5692	12	19995	2018-11-15 10:10:21	2018-11-15	9
5693	13	19995	2018-11-15 10:11:15	2018-11-15	9
5694	14	19995	2018-11-15 10:11:19	2018-11-15	9
5695	0	19995	2018-11-15 10:11:33	2018-11-15	9
5696	0	19995	2018-11-15 10:11:33	2018-11-15	9
5697	21	19995	2018-11-15 10:11:33	2018-11-15	9
5698	0	19996	2018-11-07 11:58:01	2018-11-07	10
5699	0	19996	2018-11-07 11:58:05	2018-11-07	10
5700	6	19996	2018-11-07 11:58:06	2018-11-07	10
5701	7	19996	2018-11-07 11:58:07	2018-11-07	10
5702	8	19996	2018-11-07 11:58:08	2018-11-07	10
5703	32	19996	2018-11-14 01:22:04	2018-11-14	0
5704	8	19996	2018-11-15 01:40:15	2018-11-15	0
5705	8	19996	2018-11-15 01:40:15	2018-11-15	0
5706	0	19996	2018-11-15 01:40:16	2018-11-15	0
5707	21	19996	2018-11-15 01:40:16	2018-11-15	0
5708	0	19997	2018-11-07 11:57:56	2018-11-07	10
5709	0	19997	2018-11-07 11:58:01	2018-11-07	10
5710	6	19997	2018-11-07 11:58:02	2018-11-07	10
5711	7	19997	2018-11-07 11:58:03	2018-11-07	10
5712	8	19997	2018-11-07 11:58:03	2018-11-07	10
5713	32	19997	2018-11-13 00:23:33	2018-11-12	23
5714	8	19997	2018-11-14 01:40:24	2018-11-14	0
5715	32	19997	2018-11-14 01:40:49	2018-11-14	0
5716	8	19997	2018-11-15 01:41:02	2018-11-15	0
5717	8	19997	2018-11-21 12:41:01	2018-11-21	11
5718	6	19997	2018-11-21 12:41:02	2018-11-21	11
5719	14	19997	2018-11-21 12:41:02	2018-11-21	11
5720	12	19997	2018-11-21 13:44:41	2018-11-21	12
5721	13	19997	2018-11-21 13:45:19	2018-11-21	12
5722	14	19997	2018-11-21 13:45:24	2018-11-21	12
5723	14	19997	2018-11-21 13:45:28	2018-11-21	12
5724	14	19997	2018-11-21 13:45:28	2018-11-21	12
5725	21	19997	2018-11-21 13:45:29	2018-11-21	12
5726	3	19998	2018-11-07 11:28:50	2018-11-07	10
5727	0	19998	2018-11-07 11:28:55	2018-11-07	10
5728	6	19998	2018-11-07 11:28:56	2018-11-07	10
5729	7	19998	2018-11-07 11:28:57	2018-11-07	10
5730	8	19998	2018-11-07 11:28:58	2018-11-07	10
5731	0	19998	2018-11-13 15:41:18	2018-11-13	14
5732	0	19998	2018-11-13 15:41:19	2018-11-13	14
5733	21	19998	2018-11-13 15:41:19	2018-11-13	14
5734	0	19999	2018-11-07 10:21:05	2018-11-07	9
5735	3	19999	2018-11-07 10:21:11	2018-11-07	9
5736	6	19999	2018-11-07 10:21:12	2018-11-07	9
5737	7	19999	2018-11-07 10:21:14	2018-11-07	9
5738	31	19999	2018-11-07 10:21:16	2018-11-07	9
5739	8	19999	2018-11-07 10:21:20	2018-11-07	9
5740	32	19999	2018-11-14 00:56:20	2018-11-13	23
5741	8	19999	2018-11-15 01:00:21	2018-11-15	0
5742	8	19999	2018-11-16 11:01:14	2018-11-16	10
5743	8	19999	2018-11-16 11:01:15	2018-11-16	10
5744	14	19999	2018-11-16 11:01:15	2018-11-16	10
5745	12	19999	2018-11-23 14:11:16	2018-11-23	13
5746	13	19999	2018-11-23 14:11:20	2018-11-23	13
5747	14	19999	2018-11-23 14:11:22	2018-11-23	13
5748	12	19999	2018-11-23 14:11:26	2018-11-23	13
5749	21	19999	2018-11-23 14:11:26	2018-11-23	13
5750	21	19999	2018-11-23 14:11:26	2018-11-23	13
5751	3	20000	2018-11-07 08:13:37	2018-11-07	7
5752	0	20000	2018-11-07 08:13:42	2018-11-07	7
5753	6	20000	2018-11-07 08:13:43	2018-11-07	7
5754	7	20000	2018-11-07 08:13:44	2018-11-07	7
5755	31	20000	2018-11-07 08:13:46	2018-11-07	7
5756	8	20000	2018-11-07 08:13:47	2018-11-07	7
5757	0	20000	2018-11-08 14:40:36	2018-11-08	13
5758	0	20000	2018-11-08 14:40:37	2018-11-08	13
5759	14	20000	2018-11-08 14:40:37	2018-11-08	13
5760	12	20000	2018-11-08 15:13:11	2018-11-08	14
5761	13	20000	2018-11-08 15:16:24	2018-11-08	14
5762	14	20000	2018-11-08 15:16:40	2018-11-08	14
5763	0	20000	2018-11-08 15:16:46	2018-11-08	14
5764	0	20000	2018-11-08 15:16:46	2018-11-08	14
5765	21	20000	2018-11-08 15:16:46	2018-11-08	14
5766	3	20001	2018-11-07 04:14:19	2018-11-07	3
5767	0	20001	2018-11-07 10:59:53	2018-11-07	9
5768	6	20001	2018-11-07 10:59:55	2018-11-07	9
5769	7	20001	2018-11-07 10:59:55	2018-11-07	9
5770	31	20001	2018-11-07 10:59:56	2018-11-07	9
5771	8	20001	2018-11-07 11:00:04	2018-11-07	10
5772	0	20001	2018-11-08 15:41:25	2018-11-08	14
5773	0	20001	2018-11-08 15:41:26	2018-11-08	14
5774	21	20001	2018-11-08 15:41:26	2018-11-08	14
5775	3	20002	2018-11-07 04:08:41	2018-11-07	3
5776	0	20002	2018-11-07 10:59:10	2018-11-07	9
5777	6	20002	2018-11-07 10:59:12	2018-11-07	9
5778	7	20002	2018-11-07 10:59:13	2018-11-07	9
5779	31	20002	2018-11-07 10:59:14	2018-11-07	9
5780	8	20002	2018-11-07 10:59:21	2018-11-07	9
5781	0	20002	2018-11-08 16:00:23	2018-11-08	15
5782	0	20002	2018-11-08 16:00:24	2018-11-08	15
5783	21	20002	2018-11-08 16:00:24	2018-11-08	15
5784	3	20003	2018-11-06 17:29:30	2018-11-06	16
5785	0	20003	2018-11-06 17:29:35	2018-11-06	16
5786	6	20003	2018-11-06 17:29:37	2018-11-06	16
5787	7	20003	2018-11-06 17:29:38	2018-11-06	16
5788	31	20003	2018-11-06 17:29:39	2018-11-06	16
5789	8	20003	2018-11-06 17:29:41	2018-11-06	16
5790	0	20003	2018-11-12 13:40:22	2018-11-12	12
5791	0	20003	2018-11-12 13:40:23	2018-11-12	12
5792	21	20003	2018-11-12 13:40:23	2018-11-12	12
5793	0	20004	2018-11-06 16:31:49	2018-11-06	15
5794	0	20004	2018-11-06 16:31:53	2018-11-06	15
5795	6	20004	2018-11-06 16:31:54	2018-11-06	15
5796	7	20004	2018-11-06 16:31:55	2018-11-06	15
5797	8	20004	2018-11-06 16:31:55	2018-11-06	15
5798	32	20004	2018-11-14 02:54:57	2018-11-14	1
5799	8	20004	2018-11-15 03:00:18	2018-11-15	2
5800	0	20004	2018-11-27 14:21:53	2018-11-27	13
5801	21	20004	2018-11-27 14:21:53	2018-11-27	13
5802	0	20005	2018-11-06 16:15:53	2018-11-06	15
5803	3	20005	2018-11-06 16:15:56	2018-11-06	15
5804	6	20005	2018-11-06 16:15:57	2018-11-06	15
5805	7	20005	2018-11-06 16:15:58	2018-11-06	15
5806	8	20005	2018-11-06 16:15:59	2018-11-06	15
5807	8	20005	2018-11-08 15:00:19	2018-11-08	14
5808	21	20005	2018-11-08 15:00:19	2018-11-08	14
5809	0	20006	2018-11-06 16:11:19	2018-11-06	15
5810	0	20006	2018-11-06 16:11:24	2018-11-06	15
5811	6	20006	2018-11-06 16:11:25	2018-11-06	15
5812	7	20006	2018-11-06 16:11:26	2018-11-06	15
5813	8	20006	2018-11-06 16:11:27	2018-11-06	15
5814	32	20006	2018-11-14 00:23:36	2018-11-13	23
5815	8	20006	2018-11-15 00:40:10	2018-11-14	23
5816	8	20006	2018-11-25 16:00:15	2018-11-25	15
5817	21	20006	2018-11-25 16:00:15	2018-11-25	15
5818	0	20007	2018-11-06 14:50:11	2018-11-06	13
5819	3	20007	2018-11-06 14:50:15	2018-11-06	13
5820	6	20007	2018-11-06 14:50:16	2018-11-06	13
5821	7	20007	2018-11-06 14:50:17	2018-11-06	13
5822	8	20007	2018-11-06 14:50:18	2018-11-06	13
5823	8	20007	2018-11-08 14:20:18	2018-11-08	13
5824	21	20007	2018-11-08 14:20:19	2018-11-08	13
5825	0	20008	2018-11-06 14:28:07	2018-11-06	13
5826	0	20008	2018-11-06 14:28:11	2018-11-06	13
5827	6	20008	2018-11-06 14:28:12	2018-11-06	13
5828	7	20008	2018-11-06 14:28:12	2018-11-06	13
5829	8	20008	2018-11-06 14:28:13	2018-11-06	13
5830	8	20008	2018-11-08 10:20:53	2018-11-08	9
5831	6	20008	2018-11-08 10:20:54	2018-11-08	9
5832	14	20008	2018-11-08 10:20:54	2018-11-08	9
5833	12	20008	2018-11-15 10:25:30	2018-11-15	9
5834	13	20008	2018-11-15 10:26:33	2018-11-15	9
5835	14	20008	2018-11-15 10:26:37	2018-11-15	9
5836	14	20008	2018-11-15 10:26:41	2018-11-15	9
5837	14	20008	2018-11-15 10:26:41	2018-11-15	9
5838	21	20008	2018-11-15 10:26:41	2018-11-15	9
5839	0	20009	2018-11-06 14:18:29	2018-11-06	13
5840	0	20009	2018-11-06 14:18:33	2018-11-06	13
5841	6	20009	2018-11-06 14:18:34	2018-11-06	13
5842	7	20009	2018-11-06 14:18:35	2018-11-06	13
5843	8	20009	2018-11-06 14:18:36	2018-11-06	13
5844	32	20009	2018-11-14 01:11:07	2018-11-14	0
5845	8	20009	2018-11-15 01:20:17	2018-11-15	0
5846	8	20009	2018-11-26 15:40:44	2018-11-26	14
5847	8	20009	2018-11-26 15:40:45	2018-11-26	14
5848	14	20009	2018-11-26 15:40:45	2018-11-26	14
5849	3	20010	2018-11-06 12:24:07	2018-11-06	11
5850	0	20010	2018-11-06 12:24:10	2018-11-06	11
5851	5	20010	2018-11-06 12:24:11	2018-11-06	11
5852	6	20010	2018-11-06 12:25:05	2018-11-06	11
5853	7	20010	2018-11-06 12:25:06	2018-11-06	11
5854	8	20010	2018-11-06 12:25:06	2018-11-06	11
5855	0	20010	2018-11-07 16:20:52	2018-11-07	15
5856	21	20010	2018-11-07 16:20:52	2018-11-07	15
5857	3	20011	2018-11-06 11:33:55	2018-11-06	10
5858	0	20011	2018-11-06 11:34:02	2018-11-06	10
5859	6	20011	2018-11-06 11:34:04	2018-11-06	10
5860	7	20011	2018-11-06 11:34:06	2018-11-06	10
5861	31	20011	2018-11-06 11:34:07	2018-11-06	10
5862	8	20011	2018-11-06 11:34:15	2018-11-06	10
5863	0	20011	2018-11-08 15:40:24	2018-11-08	14
5864	0	20011	2018-11-08 15:40:25	2018-11-08	14
5865	14	20011	2018-11-08 15:40:25	2018-11-08	14
5866	0	20012	2018-11-06 11:08:56	2018-11-06	10
5867	0	20012	2018-11-06 11:08:59	2018-11-06	10
5868	6	20012	2018-11-06 11:09:00	2018-11-06	10
5869	7	20012	2018-11-06 11:09:01	2018-11-06	10
5870	8	20012	2018-11-06 11:09:02	2018-11-06	10
5871	32	20012	2018-11-13 00:22:43	2018-11-12	23
5872	8	20012	2018-11-14 01:39:33	2018-11-14	0
5873	32	20012	2018-11-14 01:39:58	2018-11-14	0
5874	8	20012	2018-11-15 01:40:13	2018-11-15	0
5875	8	20012	2018-11-28 06:42:28	2018-11-28	5
5876	8	20012	2018-11-28 09:42:52	2018-11-28	8
5877	3	20013	2018-11-06 10:45:01	2018-11-06	9
5878	0	20013	2018-11-06 10:45:07	2018-11-06	9
5879	6	20013	2018-11-06 10:45:08	2018-11-06	9
5880	7	20013	2018-11-06 10:45:10	2018-11-06	9
5881	31	20013	2018-11-06 10:45:11	2018-11-06	9
5882	8	20013	2018-11-06 10:45:13	2018-11-06	9
5883	32	20013	2018-11-14 00:55:05	2018-11-13	23
5884	8	20013	2018-11-15 01:00:21	2018-11-15	0
5885	0	20013	2018-11-16 12:41:08	2018-11-16	11
5886	0	20013	2018-11-16 12:41:08	2018-11-16	11
5887	21	20013	2018-11-16 12:41:09	2018-11-16	11
5888	0	20014	2018-11-06 11:14:28	2018-11-06	10
5889	0	20014	2018-11-06 11:14:34	2018-11-06	10
5890	6	20014	2018-11-06 11:14:36	2018-11-06	10
5891	7	20014	2018-11-06 11:14:37	2018-11-06	10
5892	31	20014	2018-11-06 11:14:38	2018-11-06	10
5893	8	20014	2018-11-06 11:14:41	2018-11-06	10
5894	32	20014	2018-11-14 01:35:09	2018-11-14	0
5895	8	20014	2018-11-15 01:40:11	2018-11-15	0
5896	8	20014	2018-11-28 06:43:25	2018-11-28	5
5897	8	20014	2018-11-28 09:36:42	2018-11-28	8
5898	8	20014	2018-11-28 10:41:10	2018-11-28	9
5899	8	20014	2018-12-03 18:49:16	2018-12-03	17
5900	0	20015	2018-11-06 10:34:36	2018-11-06	9
5901	0	20015	2018-11-06 10:37:24	2018-11-06	9
5902	6	20015	2018-11-06 10:37:25	2018-11-06	9
5903	7	20015	2018-11-06 10:37:26	2018-11-06	9
5904	31	20015	2018-11-06 10:37:26	2018-11-06	9
5905	8	20015	2018-11-06 10:37:33	2018-11-06	9
5906	32	20015	2018-11-14 00:38:38	2018-11-13	23
5907	8	20015	2018-11-15 00:40:26	2018-11-14	23
5908	8	20015	2018-11-26 09:40:30	2018-11-26	8
5909	9	20015	2018-11-26 09:40:30	2018-11-26	8
5910	21	20015	2018-11-26 09:40:30	2018-11-26	8
5911	3	20016	2018-11-06 10:26:35	2018-11-06	9
5912	0	20016	2018-11-06 10:30:52	2018-11-06	9
5913	6	20016	2018-11-06 10:30:54	2018-11-06	9
5914	7	20016	2018-11-06 10:30:55	2018-11-06	9
5915	8	20016	2018-11-06 10:30:55	2018-11-06	9
5916	0	20016	2018-11-06 11:40:10	2018-11-06	10
5917	0	20016	2018-11-06 11:40:10	2018-11-06	10
5918	14	20016	2018-11-06 11:40:11	2018-11-06	10
5919	12	20016	2018-11-06 14:09:00	2018-11-06	13
5920	13	20016	2018-11-06 14:20:00	2018-11-06	13
5921	14	20016	2018-11-06 14:20:07	2018-11-06	13
5922	0	20016	2018-11-06 14:20:22	2018-11-06	13
5923	0	20016	2018-11-06 14:20:22	2018-11-06	13
5924	21	20016	2018-11-06 14:20:22	2018-11-06	13
5925	3	20017	2018-11-06 10:27:30	2018-11-06	9
5926	0	20017	2018-11-06 10:27:34	2018-11-06	9
5927	6	20017	2018-11-06 10:27:35	2018-11-06	9
5928	7	20017	2018-11-06 10:27:36	2018-11-06	9
5929	8	20017	2018-11-06 10:27:37	2018-11-06	9
5930	0	20017	2018-11-07 16:21:53	2018-11-07	15
5931	0	20017	2018-11-07 16:21:53	2018-11-07	15
5932	14	20017	2018-11-07 16:21:53	2018-11-07	15
5933	12	20017	2018-11-08 08:49:32	2018-11-08	7
5934	13	20017	2018-11-08 08:50:28	2018-11-08	7
5935	14	20017	2018-11-08 08:50:32	2018-11-08	7
5936	0	20017	2018-11-08 08:50:47	2018-11-08	7
5937	0	20017	2018-11-08 08:50:47	2018-11-08	7
5938	21	20017	2018-11-08 08:50:47	2018-11-08	7
5939	0	20018	2018-11-06 10:30:42	2018-11-06	9
5940	0	20018	2018-11-06 10:30:46	2018-11-06	9
5941	6	20018	2018-11-06 10:30:47	2018-11-06	9
5942	7	20018	2018-11-06 10:30:48	2018-11-06	9
5943	8	20018	2018-11-06 10:30:49	2018-11-06	9
5944	32	20018	2018-11-14 00:21:41	2018-11-13	23
5945	8	20018	2018-11-15 00:40:08	2018-11-14	23
5946	8	20018	2018-11-28 07:54:30	2018-11-28	6
5947	8	20018	2018-11-28 09:43:34	2018-11-28	8
5948	32	20018	2018-12-03 17:02:52	2018-12-03	16
5949	8	20018	2018-12-04 17:20:12	2018-12-04	16
5950	3	20019	2018-11-06 09:42:35	2018-11-06	8
5951	0	20019	2018-11-06 10:27:55	2018-11-06	9
5952	5	20019	2018-11-06 10:27:56	2018-11-06	9
5953	6	20019	2018-11-06 10:29:23	2018-11-06	9
5954	7	20019	2018-11-06 10:29:24	2018-11-06	9
5955	8	20019	2018-11-06 10:29:24	2018-11-06	9
5956	0	20019	2018-11-08 15:00:52	2018-11-08	14
5957	0	20019	2018-11-08 15:00:52	2018-11-08	14
5958	21	20019	2018-11-08 15:00:53	2018-11-08	14
5959	0	20020	2018-11-06 09:35:18	2018-11-06	8
5960	3	20020	2018-11-06 10:22:43	2018-11-06	9
5961	6	20020	2018-11-06 10:22:45	2018-11-06	9
5962	9	20020	2018-11-06 10:22:47	2018-11-06	9
5963	14	20020	2018-11-06 10:23:28	2018-11-06	9
5964	12	20020	2018-11-06 10:23:32	2018-11-06	9
5965	13	20020	2018-11-06 10:26:41	2018-11-06	9
5966	14	20020	2018-11-06 10:26:51	2018-11-06	9
5967	14	20020	2018-11-06 10:27:00	2018-11-06	9
5968	14	20020	2018-11-06 10:27:00	2018-11-06	9
5969	21	20020	2018-11-06 10:27:00	2018-11-06	9
5970	0	20021	2018-11-06 08:45:24	2018-11-06	7
5971	3	20021	2018-11-06 08:45:28	2018-11-06	7
5972	6	20021	2018-11-06 08:45:28	2018-11-06	7
5973	7	20021	2018-11-06 08:45:29	2018-11-06	7
5974	8	20021	2018-11-06 08:45:32	2018-11-06	7
5975	8	20021	2018-11-08 14:40:24	2018-11-08	13
5976	0	20021	2018-11-08 14:40:24	2018-11-08	13
5977	21	20021	2018-11-08 14:40:25	2018-11-08	13
5978	0	20022	2018-11-06 09:02:38	2018-11-06	8
5979	0	20022	2018-11-06 09:02:42	2018-11-06	8
5980	6	20022	2018-11-06 09:02:43	2018-11-06	8
5981	7	20022	2018-11-06 09:02:44	2018-11-06	8
5982	8	20022	2018-11-06 09:02:45	2018-11-06	8
5983	32	20022	2018-11-13 00:25:44	2018-11-12	23
5984	8	20022	2018-11-14 01:42:30	2018-11-14	0
5985	32	20022	2018-11-14 01:42:55	2018-11-14	0
5986	8	20022	2018-11-15 02:00:15	2018-11-15	1
5987	32	20022	2018-11-15 11:22:25	2018-11-15	10
5988	8	20022	2018-11-15 14:51:28	2018-11-15	13
5989	8	20022	2018-11-28 06:25:31	2018-11-28	5
5990	8	20022	2018-11-28 09:18:19	2018-11-28	8
5991	8	20022	2018-11-28 10:21:20	2018-11-28	9
5992	32	20022	2018-12-01 08:24:28	2018-12-01	7
5993	8	20022	2018-12-02 08:40:09	2018-12-02	7
5994	8	20022	2018-12-03 19:00:41	2018-12-03	18
5995	0	20023	2018-11-06 08:06:40	2018-11-06	7
5996	0	20023	2018-11-06 09:27:09	2018-11-06	8
5997	6	20023	2018-11-06 09:27:11	2018-11-06	8
5998	7	20023	2018-11-06 09:27:11	2018-11-06	8
5999	8	20023	2018-11-06 09:27:12	2018-11-06	8
6000	32	20023	2018-11-14 00:20:39	2018-11-13	23
6001	8	20023	2018-11-15 00:40:35	2018-11-14	23
6002	8	20023	2018-11-26 16:20:35	2018-11-26	15
6003	9	20023	2018-11-26 16:20:36	2018-11-26	15
6004	21	20023	2018-11-26 16:20:36	2018-11-26	15
6005	3	20024	2018-11-06 07:59:56	2018-11-06	6
6006	0	20024	2018-11-06 09:35:49	2018-11-06	8
6007	6	20024	2018-11-06 09:35:50	2018-11-06	8
6008	7	20024	2018-11-06 09:35:51	2018-11-06	8
6009	8	20024	2018-11-06 09:35:52	2018-11-06	8
6010	0	20024	2018-11-08 09:00:42	2018-11-08	8
6011	0	20024	2018-11-08 09:00:43	2018-11-08	8
6012	14	20024	2018-11-08 09:00:43	2018-11-08	8
6013	3	20025	2018-11-06 07:45:45	2018-11-06	6
6014	0	20025	2018-11-06 09:40:27	2018-11-06	8
6015	6	20025	2018-11-06 09:40:29	2018-11-06	8
6016	7	20025	2018-11-06 09:40:29	2018-11-06	8
6017	8	20025	2018-11-06 09:40:30	2018-11-06	8
6018	0	20025	2018-11-08 10:40:18	2018-11-08	9
6019	21	20025	2018-11-08 10:40:19	2018-11-08	9
6020	3	20026	2018-11-06 07:41:08	2018-11-06	6
6021	0	20026	2018-11-06 09:41:05	2018-11-06	8
6022	6	20026	2018-11-06 09:41:07	2018-11-06	8
6023	7	20026	2018-11-06 09:41:08	2018-11-06	8
6024	8	20026	2018-11-06 09:41:09	2018-11-06	8
6025	0	20026	2018-11-08 15:00:55	2018-11-08	14
6026	0	20026	2018-11-08 15:00:55	2018-11-08	14
6027	21	20026	2018-11-08 15:00:55	2018-11-08	14
6028	0	20027	2018-11-05 17:24:47	2018-11-05	16
6029	3	20027	2018-11-06 10:06:09	2018-11-06	9
6030	5	20027	2018-11-06 10:06:10	2018-11-06	9
6031	6	20027	2018-11-06 10:06:47	2018-11-06	9
6032	7	20027	2018-11-06 10:06:48	2018-11-06	9
6033	31	20027	2018-11-06 10:06:49	2018-11-06	9
6034	8	20027	2018-11-06 10:06:52	2018-11-06	9
6035	8	20027	2018-11-07 16:22:07	2018-11-07	15
6036	8	20027	2018-11-07 16:22:08	2018-11-07	15
6037	14	20027	2018-11-07 16:22:08	2018-11-07	15
6038	12	20027	2018-11-23 14:11:35	2018-11-23	13
6039	13	20027	2018-11-23 14:11:39	2018-11-23	13
6040	14	20027	2018-11-23 14:11:42	2018-11-23	13
6041	12	20027	2018-11-23 14:11:46	2018-11-23	13
6042	21	20027	2018-11-23 14:11:46	2018-11-23	13
6043	21	20027	2018-11-23 14:11:46	2018-11-23	13
6044	0	20028	2018-11-05 16:37:26	2018-11-05	15
6045	0	20028	2018-11-05 16:37:31	2018-11-05	15
6046	6	20028	2018-11-05 16:37:32	2018-11-05	15
6047	7	20028	2018-11-05 16:37:35	2018-11-05	15
6048	8	20028	2018-11-05 16:37:36	2018-11-05	15
6049	32	20028	2018-11-14 01:26:43	2018-11-14	0
6050	8	20028	2018-11-15 01:40:07	2018-11-15	0
6051	8	20028	2018-11-28 07:28:08	2018-11-28	6
6052	8	20028	2018-11-28 09:43:40	2018-11-28	8
6053	8	20028	2018-12-03 19:00:47	2018-12-03	18
6054	3	20029	2018-11-05 16:33:18	2018-11-05	15
6055	0	20029	2018-11-05 16:33:23	2018-11-05	15
6056	5	20029	2018-11-05 16:33:24	2018-11-05	15
6057	6	20029	2018-11-05 16:34:17	2018-11-05	15
6058	7	20029	2018-11-05 16:34:19	2018-11-05	15
6059	31	20029	2018-11-05 16:34:19	2018-11-05	15
6060	8	20029	2018-11-05 16:34:20	2018-11-05	15
6061	0	20029	2018-11-08 14:20:23	2018-11-08	13
6062	0	20029	2018-11-08 14:20:24	2018-11-08	13
6063	14	20029	2018-11-08 14:20:24	2018-11-08	13
6064	3	20030	2018-11-05 15:51:23	2018-11-05	14
6065	0	20030	2018-11-05 16:00:33	2018-11-05	15
6066	6	20030	2018-11-05 16:00:35	2018-11-05	15
6067	7	20030	2018-11-05 16:00:35	2018-11-05	15
6068	8	20030	2018-11-05 16:00:36	2018-11-05	15
6069	0	20030	2018-11-08 15:40:56	2018-11-08	14
6070	0	20030	2018-11-08 15:40:57	2018-11-08	14
6071	21	20030	2018-11-08 15:40:57	2018-11-08	14
6072	0	20031	2018-11-05 15:44:49	2018-11-05	14
6073	3	20031	2018-11-05 15:44:53	2018-11-05	14
6074	6	20031	2018-11-05 15:44:54	2018-11-05	14
6075	7	20031	2018-11-05 15:44:54	2018-11-05	14
6076	8	20031	2018-11-05 15:44:55	2018-11-05	14
6077	8	20031	2018-11-06 09:41:01	2018-11-06	8
6078	8	20031	2018-11-06 09:41:01	2018-11-06	8
6079	14	20031	2018-11-06 09:41:01	2018-11-06	8
6080	0	20032	2018-11-05 15:40:07	2018-11-05	14
6081	3	20032	2018-11-05 15:40:11	2018-11-05	14
6082	6	20032	2018-11-05 15:40:12	2018-11-05	14
6083	7	20032	2018-11-05 15:40:13	2018-11-05	14
6084	8	20032	2018-11-05 15:40:14	2018-11-05	14
6085	8	20032	2018-11-06 15:40:17	2018-11-06	14
6086	6	20032	2018-11-06 15:40:18	2018-11-06	14
6087	14	20032	2018-11-06 15:40:18	2018-11-06	14
6088	12	20032	2018-11-15 10:22:20	2018-11-15	9
6089	13	20032	2018-11-15 10:22:46	2018-11-15	9
6090	14	20032	2018-11-15 10:22:49	2018-11-15	9
6091	14	20032	2018-11-15 10:22:56	2018-11-15	9
6092	14	20032	2018-11-15 10:22:56	2018-11-15	9
6093	21	20032	2018-11-15 10:22:57	2018-11-15	9
6094	0	20033	2018-11-05 14:30:04	2018-11-05	13
6095	0	20033	2018-11-05 14:30:08	2018-11-05	13
6096	6	20033	2018-11-05 14:30:09	2018-11-05	13
6097	7	20033	2018-11-05 14:30:10	2018-11-05	13
6098	8	20033	2018-11-05 14:30:10	2018-11-05	13
6099	8	20033	2018-11-12 15:01:14	2018-11-12	14
6100	0	20033	2018-11-12 15:01:14	2018-11-12	14
6101	21	20033	2018-11-12 15:01:15	2018-11-12	14
6102	0	20034	2018-11-05 12:09:16	2018-11-05	11
6103	0	20034	2018-11-05 12:09:20	2018-11-05	11
6104	5	20034	2018-11-05 12:09:20	2018-11-05	11
6105	6	20034	2018-11-05 13:17:59	2018-11-05	12
6106	7	20034	2018-11-05 13:18:00	2018-11-05	12
6107	8	20034	2018-11-05 13:18:00	2018-11-05	12
6108	32	20034	2018-11-14 02:07:46	2018-11-14	1
6109	8	20034	2018-11-15 02:20:14	2018-11-15	1
6110	8	20034	2018-11-28 06:42:00	2018-11-28	5
6111	8	20034	2018-11-28 09:42:50	2018-11-28	8
6112	28	20034	2018-12-03 10:21:40	2018-12-03	9
6113	21	20034	2018-12-03 10:21:40	2018-12-03	9
6114	3	20035	2018-11-05 12:01:36	2018-11-05	11
6115	0	20035	2018-11-05 12:01:39	2018-11-05	11
6116	6	20035	2018-11-05 12:01:40	2018-11-05	11
6117	7	20035	2018-11-05 12:01:41	2018-11-05	11
6118	8	20035	2018-11-05 12:01:42	2018-11-05	11
6119	0	20035	2018-11-08 11:20:36	2018-11-08	10
6120	0	20035	2018-11-08 11:20:37	2018-11-08	10
6121	14	20035	2018-11-08 11:20:37	2018-11-08	10
6122	12	20035	2018-11-15 10:06:09	2018-11-15	9
6123	13	20035	2018-11-15 10:06:28	2018-11-15	9
6124	14	20035	2018-11-15 10:06:32	2018-11-15	9
6125	0	20035	2018-11-15 10:06:37	2018-11-15	9
6126	0	20035	2018-11-15 10:06:37	2018-11-15	9
6127	21	20035	2018-11-15 10:06:37	2018-11-15	9
6128	3	20036	2018-11-05 12:00:14	2018-11-05	11
6129	0	20036	2018-11-05 12:00:18	2018-11-05	11
6130	6	20036	2018-11-05 12:00:19	2018-11-05	11
6131	7	20036	2018-11-05 12:00:19	2018-11-05	11
6132	8	20036	2018-11-05 12:00:20	2018-11-05	11
6133	32	20036	2018-11-14 02:25:03	2018-11-14	1
6134	8	20036	2018-11-15 02:40:13	2018-11-15	1
6135	0	20036	2018-11-15 13:41:00	2018-11-15	12
6136	0	20036	2018-11-15 13:41:01	2018-11-15	12
6137	21	20036	2018-11-15 13:41:01	2018-11-15	12
6138	0	20037	2018-11-05 11:53:01	2018-11-05	10
6139	0	20037	2018-11-05 11:58:52	2018-11-05	10
6140	6	20037	2018-11-05 11:58:53	2018-11-05	10
6141	7	20037	2018-11-05 11:58:54	2018-11-05	10
6142	31	20037	2018-11-05 11:58:54	2018-11-05	10
6143	8	20037	2018-11-05 11:58:58	2018-11-05	10
6144	32	20037	2018-11-14 00:40:45	2018-11-13	23
6145	8	20037	2018-11-15 00:40:53	2018-11-14	23
6146	32	20037	2018-11-28 03:20:35	2018-11-28	2
6147	8	20037	2018-11-29 03:20:48	2018-11-29	2
6148	8	20037	2018-12-03 14:41:10	2018-12-03	13
6149	3	20038	2018-11-05 11:36:55	2018-11-05	10
6150	0	20038	2018-11-05 11:36:59	2018-11-05	10
6151	6	20038	2018-11-05 11:37:00	2018-11-05	10
6152	7	20038	2018-11-05 11:37:01	2018-11-05	10
6153	8	20038	2018-11-05 11:37:02	2018-11-05	10
6154	0	20038	2018-11-06 14:20:20	2018-11-06	13
6155	0	20038	2018-11-06 14:20:21	2018-11-06	13
6156	21	20038	2018-11-06 14:20:21	2018-11-06	13
6157	0	20039	2018-11-05 11:31:06	2018-11-05	10
6158	0	20039	2018-11-05 11:31:09	2018-11-05	10
6159	6	20039	2018-11-05 11:31:10	2018-11-05	10
6160	7	20039	2018-11-05 11:31:13	2018-11-05	10
6161	8	20039	2018-11-05 11:31:14	2018-11-05	10
6162	32	20039	2018-11-14 02:15:47	2018-11-14	1
6163	8	20039	2018-11-15 02:20:18	2018-11-15	1
6164	8	20039	2018-11-20 12:40:22	2018-11-20	11
6165	21	20039	2018-11-20 12:40:22	2018-11-20	11
6166	0	20040	2018-11-05 11:29:31	2018-11-05	10
6167	0	20040	2018-11-05 11:29:35	2018-11-05	10
6168	6	20040	2018-11-05 11:29:36	2018-11-05	10
6169	7	20040	2018-11-05 11:29:37	2018-11-05	10
6170	8	20040	2018-11-05 11:29:38	2018-11-05	10
6171	32	20040	2018-11-14 00:36:06	2018-11-13	23
6172	8	20040	2018-11-15 00:40:25	2018-11-14	23
6173	8	20040	2018-11-28 06:28:49	2018-11-28	5
6174	8	20040	2018-11-28 09:21:37	2018-11-28	8
6175	8	20040	2018-11-28 10:22:39	2018-11-28	9
6176	8	20040	2018-12-03 19:00:26	2018-12-03	18
6177	0	20041	2018-11-05 11:10:57	2018-11-05	10
6178	0	20041	2018-11-05 11:11:01	2018-11-05	10
6179	6	20041	2018-11-05 11:11:02	2018-11-05	10
6180	7	20041	2018-11-05 11:11:03	2018-11-05	10
6181	8	20041	2018-11-05 11:11:04	2018-11-05	10
6182	32	20041	2018-11-14 01:30:30	2018-11-14	0
6183	8	20041	2018-11-15 01:40:09	2018-11-15	0
6184	8	20041	2018-11-28 06:34:00	2018-11-28	5
6185	8	20041	2018-11-28 09:32:56	2018-11-28	8
6186	8	20041	2018-11-28 10:41:10	2018-11-28	9
6187	8	20041	2018-12-03 20:00:47	2018-12-03	19
6188	3	20042	2018-11-05 11:01:23	2018-11-05	10
6189	0	20042	2018-11-05 11:01:27	2018-11-05	10
6190	6	20042	2018-11-05 11:01:28	2018-11-05	10
6191	7	20042	2018-11-05 11:01:29	2018-11-05	10
6192	8	20042	2018-11-05 11:01:30	2018-11-05	10
6193	0	20042	2018-11-05 12:20:54	2018-11-05	11
6194	0	20042	2018-11-05 12:20:54	2018-11-05	11
6195	14	20042	2018-11-05 12:20:54	2018-11-05	11
6196	12	20042	2018-11-05 16:36:32	2018-11-05	15
6197	13	20042	2018-11-05 16:36:53	2018-11-05	15
6198	14	20042	2018-11-05 16:36:58	2018-11-05	15
6199	0	20042	2018-11-05 16:37:03	2018-11-05	15
6200	0	20042	2018-11-05 16:37:03	2018-11-05	15
6201	21	20042	2018-11-05 16:37:04	2018-11-05	15
6202	0	20043	2018-11-05 10:39:42	2018-11-05	9
6203	0	20043	2018-11-05 10:39:47	2018-11-05	9
6204	6	20043	2018-11-05 10:39:48	2018-11-05	9
6205	7	20043	2018-11-05 10:39:49	2018-11-05	9
6206	31	20043	2018-11-05 10:39:50	2018-11-05	9
6207	8	20043	2018-11-05 10:39:53	2018-11-05	9
6208	32	20043	2018-11-14 00:23:36	2018-11-13	23
6209	8	20043	2018-11-15 00:40:11	2018-11-14	23
6210	8	20043	2018-11-25 14:41:02	2018-11-25	13
6211	21	20043	2018-11-25 14:41:03	2018-11-25	13
6212	0	20044	2018-11-05 09:46:41	2018-11-05	8
6213	3	20044	2018-11-05 09:46:45	2018-11-05	8
6214	6	20044	2018-11-05 09:46:46	2018-11-05	8
6215	7	20044	2018-11-05 09:46:47	2018-11-05	8
6216	8	20044	2018-11-05 09:46:48	2018-11-05	8
6217	32	20044	2018-11-14 02:16:38	2018-11-14	1
6218	8	20044	2018-11-15 02:20:19	2018-11-15	1
6219	8	20044	2018-11-16 15:20:12	2018-11-16	14
6220	8	20044	2018-11-16 15:20:12	2018-11-16	14
6221	14	20044	2018-11-16 15:20:12	2018-11-16	14
6222	12	20044	2018-11-22 10:46:56	2018-11-22	9
6223	13	20044	2018-11-22 10:48:03	2018-11-22	9
6224	14	20044	2018-11-22 10:48:06	2018-11-22	9
6225	12	20044	2018-11-22 10:48:10	2018-11-22	9
6226	21	20044	2018-11-22 10:48:10	2018-11-22	9
6227	21	20044	2018-11-22 10:48:10	2018-11-22	9
6228	3	20045	2018-11-05 09:25:33	2018-11-05	8
6229	0	20045	2018-11-05 09:25:37	2018-11-05	8
6230	6	20045	2018-11-05 09:25:38	2018-11-05	8
6231	7	20045	2018-11-05 09:25:39	2018-11-05	8
6232	8	20045	2018-11-05 09:25:40	2018-11-05	8
6233	0	20045	2018-11-05 12:40:36	2018-11-05	11
6234	0	20045	2018-11-05 12:40:36	2018-11-05	11
6235	14	20045	2018-11-05 12:40:37	2018-11-05	11
6236	3	20046	2018-11-05 09:19:40	2018-11-05	8
6237	0	20046	2018-11-05 09:19:44	2018-11-05	8
6238	5	20046	2018-11-05 09:19:45	2018-11-05	8
6239	6	20046	2018-11-05 09:20:14	2018-11-05	8
6240	7	20046	2018-11-05 09:20:15	2018-11-05	8
6241	8	20046	2018-11-05 09:20:15	2018-11-05	8
6242	0	20046	2018-11-05 10:20:24	2018-11-05	9
6243	0	20046	2018-11-05 10:20:25	2018-11-05	9
6244	14	20046	2018-11-05 10:20:25	2018-11-05	9
6245	12	20046	2018-11-05 13:58:56	2018-11-05	12
6246	13	20046	2018-11-05 13:59:27	2018-11-05	12
6247	14	20046	2018-11-05 13:59:32	2018-11-05	12
6248	0	20046	2018-11-05 13:59:37	2018-11-05	12
6249	0	20046	2018-11-05 13:59:37	2018-11-05	12
6250	21	20046	2018-11-05 13:59:38	2018-11-05	12
6251	0	20047	2018-11-05 09:02:32	2018-11-05	8
6252	0	20047	2018-11-05 09:02:36	2018-11-05	8
6253	6	20047	2018-11-05 09:02:37	2018-11-05	8
6254	7	20047	2018-11-05 09:02:37	2018-11-05	8
6255	8	20047	2018-11-05 09:02:38	2018-11-05	8
6256	32	20047	2018-11-13 00:31:13	2018-11-12	23
6257	8	20047	2018-11-14 01:47:08	2018-11-14	0
6258	32	20047	2018-11-14 01:47:33	2018-11-14	0
6259	8	20047	2018-11-15 02:00:21	2018-11-15	1
6260	8	20047	2018-11-26 09:40:21	2018-11-26	8
6261	9	20047	2018-11-26 09:40:21	2018-11-26	8
6262	21	20047	2018-11-26 09:40:21	2018-11-26	8
6263	0	20048	2018-11-05 08:26:27	2018-11-05	7
6264	0	20048	2018-11-05 08:26:31	2018-11-05	7
6265	6	20048	2018-11-05 08:26:33	2018-11-05	7
6266	7	20048	2018-11-05 08:26:33	2018-11-05	7
6267	8	20048	2018-11-05 08:26:34	2018-11-05	7
6268	32	20048	2018-11-14 02:45:16	2018-11-14	1
6269	8	20048	2018-11-15 03:00:10	2018-11-15	2
6270	8	20048	2018-11-20 15:40:28	2018-11-20	14
6271	0	20048	2018-11-20 15:40:29	2018-11-20	14
6272	21	20048	2018-11-20 15:40:29	2018-11-20	14
6273	0	20049	2018-11-05 07:32:18	2018-11-05	6
6274	0	20049	2018-11-05 07:32:24	2018-11-05	6
6275	6	20049	2018-11-05 07:32:25	2018-11-05	6
6276	7	20049	2018-11-05 07:32:26	2018-11-05	6
6277	31	20049	2018-11-05 07:32:28	2018-11-05	6
6278	8	20049	2018-11-05 07:32:31	2018-11-05	6
6279	32	20049	2018-11-14 01:33:27	2018-11-14	0
6280	8	20049	2018-11-15 01:40:21	2018-11-15	0
6281	8	20049	2018-11-28 07:20:08	2018-11-28	6
6282	8	20049	2018-11-28 09:43:05	2018-11-28	8
6283	28	20049	2018-11-29 17:02:00	2018-11-29	16
6284	30	20049	2018-11-29 17:02:01	2018-11-29	16
6285	14	20049	2018-11-29 17:02:01	2018-11-29	16
6286	0	20050	2018-11-03 08:44:03	2018-11-03	7
6287	0	20050	2018-11-05 08:48:18	2018-11-05	7
6288	6	20050	2018-11-05 08:48:19	2018-11-05	7
6289	7	20050	2018-11-05 08:48:20	2018-11-05	7
6290	31	20050	2018-11-05 08:48:21	2018-11-05	7
6291	8	20050	2018-11-05 08:48:24	2018-11-05	7
6292	32	20050	2018-11-14 01:29:14	2018-11-14	0
6293	8	20050	2018-11-15 01:40:09	2018-11-15	0
6294	8	20050	2018-11-28 07:02:43	2018-11-28	6
6295	8	20050	2018-11-28 09:43:13	2018-11-28	8
6296	8	20050	2018-12-03 19:40:10	2018-12-03	18
6297	3	20051	2018-11-01 18:25:25	2018-11-01	17
6298	0	20051	2018-11-05 07:47:15	2018-11-05	6
6299	6	20051	2018-11-05 07:47:17	2018-11-05	6
6300	7	20051	2018-11-05 07:47:18	2018-11-05	6
6301	31	20051	2018-11-05 07:47:18	2018-11-05	6
6302	8	20051	2018-11-05 07:47:22	2018-11-05	6
6303	0	20051	2018-11-06 15:01:19	2018-11-06	14
6304	0	20051	2018-11-06 15:01:19	2018-11-06	14
6305	21	20051	2018-11-06 15:01:19	2018-11-06	14
6306	0	20052	2018-11-01 11:52:16	2018-11-01	10
6307	0	20052	2018-11-05 12:54:35	2018-11-05	11
6308	6	20052	2018-11-05 12:54:37	2018-11-05	11
6309	9	20052	2018-11-05 12:54:37	2018-11-05	11
6310	14	20052	2018-11-05 12:54:48	2018-11-05	11
6311	12	20052	2018-11-05 12:54:57	2018-11-05	11
6312	13	20052	2018-11-05 12:55:59	2018-11-05	11
6313	14	20052	2018-11-05 13:15:31	2018-11-05	12
6314	14	20052	2018-11-05 13:15:39	2018-11-05	12
6315	14	20052	2018-11-05 13:15:39	2018-11-05	12
6316	21	20052	2018-11-05 13:15:39	2018-11-05	12
6317	0	20053	2018-10-31 16:51:30	2018-10-31	15
6318	0	20053	2018-10-31 16:51:33	2018-10-31	15
6319	6	20053	2018-10-31 16:51:34	2018-10-31	15
6320	7	20053	2018-10-31 16:51:36	2018-10-31	15
6321	8	20053	2018-10-31 16:51:38	2018-10-31	15
6322	32	20053	2018-11-14 01:26:17	2018-11-14	0
6323	8	20053	2018-11-15 01:40:07	2018-11-15	0
6324	8	20053	2018-11-25 14:40:43	2018-11-25	13
6325	8	20053	2018-11-25 14:40:44	2018-11-25	13
6326	14	20053	2018-11-25 14:40:44	2018-11-25	13
6327	12	20053	2018-12-05 15:59:24	2018-12-05	14
6328	13	20053	2018-12-05 15:59:29	2018-12-05	14
6329	14	20053	2018-12-05 15:59:32	2018-12-05	14
6330	12	20053	2018-12-05 15:59:39	2018-12-05	14
6331	13	20053	2018-12-05 15:59:42	2018-12-05	14
6332	14	20053	2018-12-05 15:59:46	2018-12-05	14
6333	15	20053	2018-12-05 15:59:50	2018-12-05	14
6334	16	20053	2018-12-05 15:59:50	2018-12-05	14
6335	21	20053	2018-12-05 15:59:50	2018-12-05	14
6336	0	20054	2018-10-31 16:46:59	2018-10-31	15
6337	0	20054	2018-10-31 16:47:02	2018-10-31	15
6338	6	20054	2018-10-31 16:47:03	2018-10-31	15
6339	7	20054	2018-10-31 16:47:05	2018-10-31	15
6340	8	20054	2018-10-31 16:47:06	2018-10-31	15
6341	32	20054	2018-11-14 01:01:51	2018-11-14	0
6342	8	20054	2018-11-15 01:20:13	2018-11-15	0
6343	8	20054	2018-11-20 08:41:19	2018-11-20	7
6344	6	20054	2018-11-20 08:41:20	2018-11-20	7
6345	14	20054	2018-11-20 08:41:20	2018-11-20	7
6346	12	20054	2018-11-23 14:11:57	2018-11-23	13
6347	13	20054	2018-11-23 14:12:02	2018-11-23	13
6348	14	20054	2018-11-23 14:12:05	2018-11-23	13
6349	12	20054	2018-11-23 14:12:09	2018-11-23	13
6350	21	20054	2018-11-23 14:12:09	2018-11-23	13
6351	21	20054	2018-11-23 14:12:09	2018-11-23	13
6352	0	20055	2018-10-31 15:59:17	2018-10-31	14
6353	0	20055	2018-11-05 07:42:58	2018-11-05	6
6354	6	20055	2018-11-05 07:43:00	2018-11-05	6
6355	7	20055	2018-11-05 07:43:01	2018-11-05	6
6356	8	20055	2018-11-05 07:43:01	2018-11-05	6
6357	32	20055	2018-11-14 01:36:50	2018-11-14	0
6358	8	20055	2018-11-15 01:40:12	2018-11-15	0
6359	8	20055	2018-11-28 07:09:46	2018-11-28	6
6360	8	20055	2018-11-28 09:42:59	2018-11-28	8
6361	3	20056	2018-10-31 15:32:46	2018-10-31	14
6362	0	20056	2018-10-31 15:32:50	2018-10-31	14
6363	6	20056	2018-10-31 15:32:51	2018-10-31	14
6364	7	20056	2018-10-31 15:32:52	2018-10-31	14
6365	8	20056	2018-10-31 15:32:53	2018-10-31	14
6366	32	20056	2018-11-14 01:17:01	2018-11-14	0
6367	8	20056	2018-11-15 01:20:20	2018-11-15	0
6368	0	20056	2018-11-15 19:00:38	2018-11-15	18
6369	0	20056	2018-11-15 19:00:38	2018-11-15	18
6370	14	20056	2018-11-15 19:00:38	2018-11-15	18
6371	12	20056	2018-11-16 08:50:55	2018-11-16	7
6372	13	20056	2018-11-16 08:51:25	2018-11-16	7
6373	14	20056	2018-11-16 08:51:31	2018-11-16	7
6374	0	20056	2018-11-16 08:51:35	2018-11-16	7
6375	0	20056	2018-11-16 08:51:35	2018-11-16	7
6376	21	20056	2018-11-16 08:51:36	2018-11-16	7
6377	3	20057	2018-10-31 14:36:57	2018-10-31	13
6378	0	20057	2018-10-31 14:37:01	2018-10-31	13
6379	6	20057	2018-10-31 14:37:01	2018-10-31	13
6380	7	20057	2018-10-31 14:37:02	2018-10-31	13
6381	8	20057	2018-10-31 14:37:03	2018-10-31	13
6382	0	20057	2018-11-05 10:01:34	2018-11-05	9
6383	0	20057	2018-11-05 10:01:35	2018-11-05	9
6384	14	20057	2018-11-05 10:01:35	2018-11-05	9
6385	0	20058	2018-10-31 14:34:22	2018-10-31	13
6386	0	20058	2018-10-31 14:34:26	2018-10-31	13
6387	6	20058	2018-10-31 14:34:27	2018-10-31	13
6388	7	20058	2018-10-31 14:34:28	2018-10-31	13
6389	8	20058	2018-10-31 14:34:29	2018-10-31	13
6390	32	20058	2018-11-14 02:27:35	2018-11-14	1
6391	8	20058	2018-11-15 02:40:15	2018-11-15	1
6392	8	20058	2018-11-26 15:40:48	2018-11-26	14
6393	8	20058	2018-11-26 15:40:49	2018-11-26	14
6394	14	20058	2018-11-26 15:40:49	2018-11-26	14
6395	0	20059	2018-10-31 14:32:03	2018-10-31	13
6396	3	20059	2018-10-31 14:32:07	2018-10-31	13
6397	6	20059	2018-10-31 14:32:08	2018-10-31	13
6398	7	20059	2018-10-31 14:32:09	2018-10-31	13
6399	8	20059	2018-10-31 14:32:10	2018-10-31	13
6400	8	20059	2018-11-06 08:21:14	2018-11-06	7
6401	8	20059	2018-11-06 08:21:14	2018-11-06	7
6402	14	20059	2018-11-06 08:21:14	2018-11-06	7
6403	12	20059	2018-11-23 14:12:44	2018-11-23	13
6404	13	20059	2018-11-23 14:12:48	2018-11-23	13
6405	14	20059	2018-11-23 14:12:51	2018-11-23	13
6406	12	20059	2018-11-23 14:12:55	2018-11-23	13
6407	21	20059	2018-11-23 14:12:55	2018-11-23	13
6408	21	20059	2018-11-23 14:12:55	2018-11-23	13
6409	0	20060	2018-10-31 13:57:37	2018-10-31	12
6410	0	20060	2018-10-31 13:57:41	2018-10-31	12
6411	6	20060	2018-10-31 13:57:42	2018-10-31	12
6412	7	20060	2018-10-31 13:57:44	2018-10-31	12
6413	8	20060	2018-10-31 13:57:45	2018-10-31	12
6414	32	20060	2018-11-14 01:18:42	2018-11-14	0
6415	8	20060	2018-11-15 01:20:21	2018-11-15	0
6416	8	20060	2018-11-28 06:32:07	2018-11-28	5
6417	8	20060	2018-11-28 09:28:14	2018-11-28	8
6418	8	20060	2018-11-28 10:41:09	2018-11-28	9
6419	8	20060	2018-12-03 19:00:35	2018-12-03	18
6420	28	20060	2018-12-04 12:00:10	2018-12-04	11
6421	30	20060	2018-12-04 12:00:10	2018-12-04	11
6422	14	20060	2018-12-04 12:00:10	2018-12-04	11
6423	0	20061	2018-10-31 13:50:53	2018-10-31	12
6424	3	20061	2018-10-31 13:50:59	2018-10-31	12
6425	6	20061	2018-10-31 13:51:01	2018-10-31	12
6426	7	20061	2018-10-31 13:51:02	2018-10-31	12
6427	31	20061	2018-10-31 13:51:03	2018-10-31	12
6428	8	20061	2018-10-31 13:51:09	2018-10-31	12
6429	8	20061	2018-11-06 08:21:06	2018-11-06	7
6430	8	20061	2018-11-06 08:21:07	2018-11-06	7
6431	14	20061	2018-11-06 08:21:07	2018-11-06	7
6432	12	20061	2018-11-22 10:52:21	2018-11-22	9
6433	13	20061	2018-11-22 10:52:49	2018-11-22	9
6434	14	20061	2018-11-22 10:52:52	2018-11-22	9
6435	12	20061	2018-11-22 10:52:57	2018-11-22	9
6436	21	20061	2018-11-22 10:52:57	2018-11-22	9
6437	21	20061	2018-11-22 10:52:57	2018-11-22	9
6438	0	20062	2018-10-31 10:01:47	2018-10-31	9
6439	3	20062	2018-10-31 10:40:41	2018-10-31	9
6440	5	20062	2018-10-31 10:40:42	2018-10-31	9
6441	6	20062	2018-10-31 10:41:18	2018-10-31	9
6442	7	20062	2018-10-31 10:41:19	2018-10-31	9
6443	8	20062	2018-10-31 10:41:20	2018-10-31	9
6444	8	20062	2018-11-05 08:41:17	2018-11-05	7
6445	6	20062	2018-11-05 08:41:18	2018-11-05	7
6446	14	20062	2018-11-05 08:41:18	2018-11-05	7
6447	12	20062	2018-11-15 11:29:08	2018-11-15	10
6448	13	20062	2018-11-15 11:29:32	2018-11-15	10
6449	14	20062	2018-11-15 11:29:35	2018-11-15	10
6450	14	20062	2018-11-15 11:29:40	2018-11-15	10
6451	14	20062	2018-11-15 11:29:40	2018-11-15	10
6452	21	20062	2018-11-15 11:29:40	2018-11-15	10
6453	0	20063	2018-10-31 09:55:34	2018-10-31	8
6454	0	20063	2018-10-31 09:55:37	2018-10-31	8
6455	6	20063	2018-10-31 09:55:40	2018-10-31	8
6456	7	20063	2018-10-31 09:55:41	2018-10-31	8
6457	8	20063	2018-10-31 09:55:43	2018-10-31	8
6458	8	20063	2018-10-31 14:01:00	2018-10-31	13
6459	6	20063	2018-10-31 14:01:00	2018-10-31	13
6460	14	20063	2018-10-31 14:01:01	2018-10-31	13
6461	0	20064	2018-10-31 07:46:19	2018-10-31	6
6462	0	20064	2018-10-31 07:46:23	2018-10-31	6
6463	6	20064	2018-10-31 07:46:24	2018-10-31	6
6464	7	20064	2018-10-31 07:46:25	2018-10-31	6
6465	8	20064	2018-10-31 07:46:28	2018-10-31	6
6466	32	20064	2018-11-14 00:42:01	2018-11-13	23
6467	8	20064	2018-11-15 01:00:10	2018-11-15	0
6468	8	20064	2018-11-28 06:06:41	2018-11-28	5
6469	8	20064	2018-11-28 08:56:36	2018-11-28	7
6470	8	20064	2018-11-28 10:00:44	2018-11-28	9
6471	8	20064	2018-12-01 10:20:55	2018-12-01	9
6472	0	20065	2018-10-30 16:44:54	2018-10-30	15
6473	0	20065	2018-10-30 16:44:57	2018-10-30	15
6474	6	20065	2018-10-30 16:44:58	2018-10-30	15
6475	7	20065	2018-10-30 16:44:59	2018-10-30	15
6476	8	20065	2018-10-30 16:45:00	2018-10-30	15
6477	8	20065	2018-11-08 09:21:21	2018-11-08	8
6478	21	20065	2018-11-08 09:21:21	2018-11-08	8
6479	0	20066	2018-10-30 16:22:11	2018-10-30	15
6480	0	20066	2018-10-30 16:22:15	2018-10-30	15
6481	6	20066	2018-10-30 16:22:15	2018-10-30	15
6482	7	20066	2018-10-30 16:22:16	2018-10-30	15
6483	8	20066	2018-10-30 16:22:17	2018-10-30	15
6484	32	20066	2018-11-14 00:52:33	2018-11-13	23
6485	8	20066	2018-11-15 01:00:19	2018-11-15	0
6486	8	20066	2018-11-26 14:00:41	2018-11-26	13
6487	8	20066	2018-11-26 14:00:42	2018-11-26	13
6488	14	20066	2018-11-26 14:00:42	2018-11-26	13
6489	0	20067	2018-10-30 16:06:45	2018-10-30	15
6490	0	20067	2018-10-30 16:06:49	2018-10-30	15
6491	6	20067	2018-10-30 16:06:50	2018-10-30	15
6492	7	20067	2018-10-30 16:06:51	2018-10-30	15
6493	8	20067	2018-10-30 16:06:52	2018-10-30	15
6494	32	20067	2018-11-14 02:35:09	2018-11-14	1
6495	8	20067	2018-11-15 02:40:20	2018-11-15	1
6496	8	20067	2018-11-28 07:25:18	2018-11-28	6
6497	8	20067	2018-11-28 09:43:37	2018-11-28	8
6498	8	20067	2018-12-03 19:00:29	2018-12-03	18
6499	0	20068	2018-10-30 16:06:28	2018-10-30	15
6500	0	20068	2018-10-30 16:06:32	2018-10-30	15
6501	6	20068	2018-10-30 16:06:33	2018-10-30	15
6502	7	20068	2018-10-30 16:06:35	2018-10-30	15
6503	8	20068	2018-10-30 16:06:35	2018-10-30	15
6504	8	20068	2018-11-05 15:40:33	2018-11-05	14
6505	21	20068	2018-11-05 15:40:33	2018-11-05	14
6506	0	20069	2018-10-30 15:57:59	2018-10-30	14
6507	0	20069	2018-10-30 15:58:03	2018-10-30	14
6508	6	20069	2018-10-30 15:58:04	2018-10-30	14
6509	7	20069	2018-10-30 15:58:05	2018-10-30	14
6510	8	20069	2018-10-30 15:58:06	2018-10-30	14
6511	32	20069	2018-11-14 01:21:39	2018-11-14	0
6512	8	20069	2018-11-15 01:40:14	2018-11-15	0
6513	8	20069	2018-11-15 01:40:15	2018-11-15	0
6514	21	20069	2018-11-15 01:40:15	2018-11-15	0
6515	0	20070	2018-10-30 14:56:39	2018-10-30	13
6516	0	20070	2018-10-30 14:56:43	2018-10-30	13
6517	6	20070	2018-10-30 14:56:45	2018-10-30	13
6518	7	20070	2018-10-30 14:56:46	2018-10-30	13
6519	8	20070	2018-10-30 14:56:47	2018-10-30	13
6520	8	20070	2018-11-05 14:21:27	2018-11-05	13
6521	6	20070	2018-11-05 14:21:27	2018-11-05	13
6522	14	20070	2018-11-05 14:21:27	2018-11-05	13
6523	12	20070	2018-11-15 11:40:16	2018-11-15	10
6524	13	20070	2018-11-15 11:40:54	2018-11-15	10
6525	14	20070	2018-11-15 11:40:57	2018-11-15	10
6526	14	20070	2018-11-15 11:41:01	2018-11-15	10
6527	14	20070	2018-11-15 11:41:01	2018-11-15	10
6528	21	20070	2018-11-15 11:41:01	2018-11-15	10
6529	0	20071	2018-10-30 14:31:02	2018-10-30	13
6530	0	20071	2018-10-30 14:31:06	2018-10-30	13
6531	6	20071	2018-10-30 14:31:07	2018-10-30	13
6532	7	20071	2018-10-30 14:31:08	2018-10-30	13
6533	8	20071	2018-10-30 14:31:08	2018-10-30	13
6534	8	20071	2018-10-31 12:00:16	2018-10-31	11
6535	21	20071	2018-10-31 12:00:17	2018-10-31	11
6536	0	20072	2018-10-30 13:59:55	2018-10-30	12
6537	0	20072	2018-10-30 15:18:20	2018-10-30	14
6538	6	20072	2018-10-30 15:18:21	2018-10-30	14
6539	7	20072	2018-10-30 15:18:22	2018-10-30	14
6540	31	20072	2018-10-30 15:18:22	2018-10-30	14
6541	8	20072	2018-10-30 15:18:23	2018-10-30	14
6542	32	20072	2018-11-14 02:13:15	2018-11-14	1
6543	8	20072	2018-11-15 02:20:16	2018-11-15	1
6544	8	20072	2018-11-28 07:35:12	2018-11-28	6
6545	8	20072	2018-11-28 09:43:14	2018-11-28	8
6546	0	20073	2018-10-30 12:38:13	2018-10-30	11
6547	0	20073	2018-10-30 12:38:17	2018-10-30	11
6548	6	20073	2018-10-30 12:38:18	2018-10-30	11
6549	7	20073	2018-10-30 12:38:20	2018-10-30	11
6550	8	20073	2018-10-30 12:38:22	2018-10-30	11
6551	32	20073	2018-11-14 01:52:11	2018-11-14	0
6552	8	20073	2018-11-15 02:00:23	2018-11-15	1
6553	8	20073	2018-11-28 07:52:37	2018-11-28	6
6554	8	20073	2018-11-28 09:43:31	2018-11-28	8
6555	8	20073	2018-12-03 19:40:08	2018-12-03	18
6556	3	20074	2018-10-30 12:00:51	2018-10-30	11
6557	0	20074	2018-11-05 07:36:24	2018-11-05	6
6558	6	20074	2018-11-05 07:36:26	2018-11-05	6
6559	7	20074	2018-11-05 07:36:26	2018-11-05	6
6560	31	20074	2018-11-05 07:36:27	2018-11-05	6
6561	8	20074	2018-11-05 07:36:33	2018-11-05	6
6562	0	20074	2018-11-05 09:40:23	2018-11-05	8
6563	0	20074	2018-11-05 09:40:23	2018-11-05	8
6564	14	20074	2018-11-05 09:40:23	2018-11-05	8
6565	12	20074	2018-11-15 10:12:32	2018-11-15	9
6566	13	20074	2018-11-15 10:12:54	2018-11-15	9
6567	14	20074	2018-11-15 10:12:58	2018-11-15	9
6568	0	20074	2018-11-15 10:13:03	2018-11-15	9
6569	0	20074	2018-11-15 10:13:03	2018-11-15	9
6570	21	20074	2018-11-15 10:13:03	2018-11-15	9
6571	0	20075	2018-10-30 11:50:48	2018-10-30	10
6572	0	20075	2018-10-30 15:15:18	2018-10-30	14
6573	6	20075	2018-10-30 15:15:19	2018-10-30	14
6574	7	20075	2018-10-30 15:15:20	2018-10-30	14
6575	31	20075	2018-10-30 15:15:22	2018-10-30	14
6576	8	20075	2018-10-30 15:15:29	2018-10-30	14
6577	32	20075	2018-11-14 02:59:36	2018-11-14	1
6578	8	20075	2018-11-15 03:00:21	2018-11-15	2
6579	32	20075	2018-11-28 03:24:29	2018-11-28	2
6580	8	20075	2018-11-29 03:40:10	2018-11-29	2
6581	0	20076	2018-10-30 10:55:58	2018-10-30	9
6582	3	20076	2018-10-30 15:08:11	2018-10-30	14
6583	5	20076	2018-10-30 15:08:13	2018-10-30	14
6584	6	20076	2018-10-30 15:09:02	2018-10-30	14
6585	7	20076	2018-10-30 15:09:03	2018-10-30	14
6586	31	20076	2018-10-30 15:09:05	2018-10-30	14
6587	8	20076	2018-10-30 15:09:05	2018-10-30	14
6588	8	20076	2018-11-06 09:40:20	2018-11-06	8
6589	8	20076	2018-11-06 09:40:21	2018-11-06	8
6590	14	20076	2018-11-06 09:40:21	2018-11-06	8
6591	12	20076	2018-11-23 14:13:06	2018-11-23	13
6592	13	20076	2018-11-23 14:13:17	2018-11-23	13
6593	14	20076	2018-11-23 14:13:20	2018-11-23	13
6594	12	20076	2018-11-23 14:13:25	2018-11-23	13
6595	21	20076	2018-11-23 14:13:25	2018-11-23	13
6596	21	20076	2018-11-23 14:13:25	2018-11-23	13
6597	3	20077	2018-10-30 10:54:11	2018-10-30	9
6598	0	20077	2018-10-30 10:54:15	2018-10-30	9
6599	6	20077	2018-10-30 10:54:16	2018-10-30	9
6600	7	20077	2018-10-30 10:54:17	2018-10-30	9
6601	8	20077	2018-10-30 10:54:18	2018-10-30	9
6602	0	20077	2018-11-06 09:00:22	2018-11-06	8
6603	21	20077	2018-11-06 09:00:22	2018-11-06	8
6604	3	20078	2018-10-30 09:47:55	2018-10-30	8
6605	0	20078	2018-10-30 09:48:00	2018-10-30	8
6606	6	20078	2018-10-30 09:48:01	2018-10-30	8
6607	7	20078	2018-10-30 09:48:10	2018-10-30	8
6608	31	20078	2018-10-30 09:48:11	2018-10-30	8
6609	8	20078	2018-10-30 09:48:13	2018-10-30	8
6610	0	20078	2018-11-05 17:00:56	2018-11-05	16
6611	0	20078	2018-11-05 17:00:56	2018-11-05	16
6612	21	20078	2018-11-05 17:00:57	2018-11-05	16
6613	3	20079	2018-10-30 16:44:28	2018-10-30	15
6614	0	20079	2018-10-30 16:44:32	2018-10-30	15
6615	6	20079	2018-10-30 16:44:32	2018-10-30	15
6616	9	20079	2018-10-30 16:44:33	2018-10-30	15
6617	7	20079	2018-10-31 08:10:51	2018-10-31	7
6618	8	20079	2018-10-31 08:10:51	2018-10-31	7
6619	32	20079	2018-11-14 02:12:50	2018-11-14	1
6620	8	20079	2018-11-15 02:20:08	2018-11-15	1
6621	0	20079	2018-11-16 10:20:37	2018-11-16	9
6622	21	20079	2018-11-16 10:20:37	2018-11-16	9
6623	0	20080	2018-10-30 08:54:07	2018-10-30	7
6624	3	20080	2018-10-30 08:54:15	2018-10-30	7
6625	6	20080	2018-10-30 08:54:17	2018-10-30	7
6626	7	20080	2018-10-30 08:54:18	2018-10-30	7
6627	31	20080	2018-10-30 08:54:19	2018-10-30	7
6628	8	20080	2018-10-30 08:54:27	2018-10-30	7
6629	8	20080	2018-11-06 09:40:09	2018-11-06	8
6630	8	20080	2018-11-06 09:40:09	2018-11-06	8
6631	14	20080	2018-11-06 09:40:09	2018-11-06	8
6632	12	20080	2018-11-23 14:14:07	2018-11-23	13
6633	13	20080	2018-11-23 14:14:11	2018-11-23	13
6634	14	20080	2018-11-23 14:14:14	2018-11-23	13
6635	12	20080	2018-11-23 14:14:17	2018-11-23	13
6636	21	20080	2018-11-23 14:14:17	2018-11-23	13
6637	21	20080	2018-11-23 14:14:17	2018-11-23	13
6638	3	20081	2018-10-30 08:58:16	2018-10-30	7
6639	0	20081	2018-10-30 09:08:00	2018-10-30	8
6640	5	20081	2018-10-30 09:08:01	2018-10-30	8
6641	6	20081	2018-10-30 09:08:08	2018-10-30	8
6642	7	20081	2018-10-30 09:08:08	2018-10-30	8
6643	8	20081	2018-10-30 09:08:09	2018-10-30	8
6644	0	20081	2018-11-05 11:00:43	2018-11-05	10
6645	0	20081	2018-11-05 11:00:44	2018-11-05	10
6646	14	20081	2018-11-05 11:00:44	2018-11-05	10
6647	12	20081	2018-11-15 10:13:40	2018-11-15	9
6648	13	20081	2018-11-15 10:14:14	2018-11-15	9
6649	14	20081	2018-11-15 10:14:18	2018-11-15	9
6650	12	20081	2018-11-15 10:14:22	2018-11-15	9
6651	13	20081	2018-11-15 10:14:25	2018-11-15	9
6652	14	20081	2018-11-15 10:14:31	2018-11-15	9
6653	0	20081	2018-11-15 10:14:36	2018-11-15	9
6654	0	20081	2018-11-15 10:14:36	2018-11-15	9
6655	21	20081	2018-11-15 10:14:36	2018-11-15	9
6656	3	20082	2018-10-30 08:51:41	2018-10-30	7
6657	0	20082	2018-10-30 08:51:45	2018-10-30	7
6658	6	20082	2018-10-30 08:51:47	2018-10-30	7
6659	7	20082	2018-10-30 08:51:47	2018-10-30	7
6660	8	20082	2018-10-30 08:51:48	2018-10-30	7
6661	0	20082	2018-11-06 08:20:23	2018-11-06	7
6662	0	20082	2018-11-06 08:20:23	2018-11-06	7
6663	14	20082	2018-11-06 08:20:24	2018-11-06	7
6664	12	20082	2018-11-15 10:19:56	2018-11-15	9
6665	13	20082	2018-11-15 10:20:02	2018-11-15	9
6666	14	20082	2018-11-15 10:20:05	2018-11-15	9
6667	0	20082	2018-11-15 10:20:10	2018-11-15	9
6668	0	20082	2018-11-15 10:20:10	2018-11-15	9
6669	21	20082	2018-11-15 10:20:10	2018-11-15	9
6670	3	20083	2018-10-30 08:48:21	2018-10-30	7
6671	0	20083	2018-10-30 08:48:26	2018-10-30	7
6672	6	20083	2018-10-30 08:48:27	2018-10-30	7
6673	7	20083	2018-10-30 08:48:29	2018-10-30	7
6674	31	20083	2018-10-30 08:48:30	2018-10-30	7
6675	8	20083	2018-10-30 08:48:31	2018-10-30	7
6676	0	20083	2018-11-12 13:40:28	2018-11-12	12
6677	0	20083	2018-11-12 13:40:28	2018-11-12	12
6678	21	20083	2018-11-12 13:40:28	2018-11-12	12
6679	3	20084	2018-10-30 08:55:16	2018-10-30	7
6680	0	20084	2018-10-30 08:55:20	2018-10-30	7
6681	6	20084	2018-10-30 08:55:21	2018-10-30	7
6682	9	20084	2018-10-30 08:55:23	2018-10-30	7
6683	14	20084	2018-10-30 08:55:57	2018-10-30	7
6684	0	20084	2018-10-30 15:06:36	2018-10-30	14
6685	0	20084	2018-10-30 15:06:36	2018-10-30	14
6686	21	20084	2018-10-30 15:06:36	2018-10-30	14
6687	3	20085	2018-10-30 08:46:03	2018-10-30	7
6688	0	20085	2018-10-30 08:46:08	2018-10-30	7
6689	6	20085	2018-10-30 08:46:09	2018-10-30	7
6690	7	20085	2018-10-30 08:46:10	2018-10-30	7
6691	31	20085	2018-10-30 08:46:11	2018-10-30	7
6692	8	20085	2018-10-30 08:46:13	2018-10-30	7
6693	0	20085	2018-11-12 13:40:42	2018-11-12	12
6694	0	20085	2018-11-12 13:40:42	2018-11-12	12
6695	21	20085	2018-11-12 13:40:43	2018-11-12	12
6696	3	20086	2018-10-30 08:42:30	2018-10-30	7
6697	0	20086	2018-10-30 08:42:36	2018-10-30	7
6698	6	20086	2018-10-30 08:42:39	2018-10-30	7
6699	7	20086	2018-10-30 08:42:40	2018-10-30	7
6700	31	20086	2018-10-30 08:42:41	2018-10-30	7
6701	8	20086	2018-10-30 08:42:44	2018-10-30	7
6702	0	20086	2018-11-12 13:41:11	2018-11-12	12
6703	0	20086	2018-11-12 13:41:12	2018-11-12	12
6704	21	20086	2018-11-12 13:41:12	2018-11-12	12
6705	0	20087	2018-10-29 20:58:29	2018-10-29	19
6706	0	20087	2018-10-30 09:11:38	2018-10-30	8
6707	6	20087	2018-10-30 09:11:39	2018-10-30	8
6708	7	20087	2018-10-30 09:11:40	2018-10-30	8
6709	8	20087	2018-10-30 09:11:40	2018-10-30	8
6710	32	20087	2018-11-14 01:06:04	2018-11-14	0
6711	8	20087	2018-11-15 01:20:09	2018-11-15	0
6712	8	20087	2018-11-20 12:40:55	2018-11-20	11
6713	0	20087	2018-11-20 12:40:55	2018-11-20	11
6714	21	20087	2018-11-20 12:40:55	2018-11-20	11
6715	0	20088	2018-10-29 15:56:58	2018-10-29	14
6716	0	20088	2018-10-29 15:57:04	2018-10-29	14
6717	6	20088	2018-10-29 15:57:05	2018-10-29	14
6718	7	20088	2018-10-29 15:57:06	2018-10-29	14
6719	31	20088	2018-10-29 15:57:07	2018-10-29	14
6720	8	20088	2018-10-29 15:57:10	2018-10-29	14
6721	8	20088	2018-10-31 09:00:45	2018-10-31	8
6722	6	20088	2018-10-31 09:00:45	2018-10-31	8
6723	14	20088	2018-10-31 09:00:45	2018-10-31	8
6724	3	20089	2018-10-29 14:51:11	2018-10-29	13
6725	0	20089	2018-10-30 15:03:02	2018-10-30	14
6726	6	20089	2018-10-30 15:03:03	2018-10-30	14
6727	7	20089	2018-10-30 15:03:04	2018-10-30	14
6728	31	20089	2018-10-30 15:03:04	2018-10-30	14
6729	8	20089	2018-10-30 15:03:06	2018-10-30	14
6730	0	20089	2018-11-07 08:41:52	2018-11-07	7
6731	0	20089	2018-11-07 08:41:52	2018-11-07	7
6732	14	20089	2018-11-07 08:41:53	2018-11-07	7
6733	12	20089	2018-11-07 08:51:34	2018-11-07	7
6734	13	20089	2018-11-07 08:52:10	2018-11-07	7
6735	14	20089	2018-11-07 08:52:16	2018-11-07	7
6736	0	20089	2018-11-07 08:52:21	2018-11-07	7
6737	0	20089	2018-11-07 08:52:21	2018-11-07	7
6738	21	20089	2018-11-07 08:52:21	2018-11-07	7
6739	0	20090	2018-10-29 14:07:49	2018-10-29	13
6740	0	20090	2018-10-29 14:07:53	2018-10-29	13
6741	6	20090	2018-10-29 14:07:54	2018-10-29	13
6742	7	20090	2018-10-29 14:07:55	2018-10-29	13
6743	8	20090	2018-10-29 14:07:56	2018-10-29	13
6744	32	20090	2018-11-14 00:26:50	2018-11-13	23
6745	8	20090	2018-11-15 00:40:23	2018-11-14	23
6746	8	20090	2018-11-28 07:14:57	2018-11-28	6
6747	8	20090	2018-11-28 09:43:29	2018-11-28	8
6748	3	20091	2018-10-29 13:36:04	2018-10-29	12
6749	0	20091	2018-10-29 13:36:08	2018-10-29	12
6750	6	20091	2018-10-29 13:36:09	2018-10-29	12
6751	7	20091	2018-10-29 13:36:10	2018-10-29	12
6752	8	20091	2018-10-29 13:36:11	2018-10-29	12
6753	0	20091	2018-10-30 09:00:13	2018-10-30	8
6754	0	20091	2018-10-30 09:00:14	2018-10-30	8
6755	14	20091	2018-10-30 09:00:14	2018-10-30	8
6756	0	20092	2018-10-29 13:29:42	2018-10-29	12
6757	0	20092	2018-10-30 14:46:58	2018-10-30	13
6758	6	20092	2018-10-30 14:47:00	2018-10-30	13
6759	7	20092	2018-10-30 14:47:00	2018-10-30	13
6760	8	20092	2018-10-30 14:47:01	2018-10-30	13
6761	32	20092	2018-11-14 01:24:36	2018-11-14	0
6762	8	20092	2018-11-15 01:40:18	2018-11-15	0
6763	8	20092	2018-11-28 06:26:56	2018-11-28	5
6764	8	20092	2018-11-28 09:14:59	2018-11-28	8
6765	8	20092	2018-11-28 10:21:19	2018-11-28	9
6766	8	20092	2018-12-03 19:00:32	2018-12-03	18
6767	0	20093	2018-10-29 13:25:42	2018-10-29	12
6768	3	20093	2018-10-29 13:25:50	2018-10-29	12
6769	6	20093	2018-10-29 13:25:52	2018-10-29	12
6770	7	20093	2018-10-29 13:25:54	2018-10-29	12
6771	31	20093	2018-10-29 13:25:55	2018-10-29	12
6772	8	20093	2018-10-29 13:26:06	2018-10-29	12
6773	32	20093	2018-11-14 00:52:58	2018-11-13	23
6774	8	20093	2018-11-15 01:00:19	2018-11-15	0
6775	8	20093	2018-11-16 15:40:48	2018-11-16	14
6776	8	20093	2018-11-16 15:40:49	2018-11-16	14
6777	14	20093	2018-11-16 15:40:49	2018-11-16	14
6778	12	20093	2018-11-22 10:48:32	2018-11-22	9
6779	13	20093	2018-11-22 10:48:48	2018-11-22	9
6780	14	20093	2018-11-22 10:48:51	2018-11-22	9
6781	12	20093	2018-11-22 10:48:55	2018-11-22	9
6782	21	20093	2018-11-22 10:48:56	2018-11-22	9
6783	21	20093	2018-11-22 10:48:56	2018-11-22	9
6784	3	20094	2018-10-29 13:19:26	2018-10-29	12
6785	0	20094	2018-10-29 13:19:29	2018-10-29	12
6786	6	20094	2018-10-29 13:19:30	2018-10-29	12
6787	7	20094	2018-10-29 13:19:31	2018-10-29	12
6788	8	20094	2018-10-29 13:19:32	2018-10-29	12
6789	0	20094	2018-10-29 16:20:35	2018-10-29	15
6790	0	20094	2018-10-29 16:20:35	2018-10-29	15
6791	14	20094	2018-10-29 16:20:35	2018-10-29	15
6792	3	20095	2018-10-29 13:09:43	2018-10-29	12
6793	0	20095	2018-10-29 13:09:47	2018-10-29	12
6794	6	20095	2018-10-29 13:09:47	2018-10-29	12
6795	7	20095	2018-10-29 13:09:51	2018-10-29	12
6796	8	20095	2018-10-29 13:09:52	2018-10-29	12
6797	0	20095	2018-11-06 12:01:13	2018-11-06	11
6798	21	20095	2018-11-06 12:01:14	2018-11-06	11
6799	3	20096	2018-10-29 12:33:59	2018-10-29	11
6800	0	20096	2018-10-29 12:34:03	2018-10-29	11
6801	6	20096	2018-10-29 12:34:04	2018-10-29	11
6802	7	20096	2018-10-29 12:34:06	2018-10-29	11
6803	8	20096	2018-10-29 12:34:07	2018-10-29	11
6804	0	20096	2018-11-05 12:20:31	2018-11-05	11
6805	21	20096	2018-11-05 12:20:32	2018-11-05	11
6806	3	20097	2018-10-29 11:54:07	2018-10-29	10
6807	0	20097	2018-10-29 11:54:12	2018-10-29	10
6808	6	20097	2018-10-29 11:54:13	2018-10-29	10
6809	7	20097	2018-10-29 11:54:15	2018-10-29	10
6810	8	20097	2018-10-29 11:54:16	2018-10-29	10
6811	0	20097	2018-10-30 12:00:53	2018-10-30	11
6812	21	20097	2018-10-30 12:00:53	2018-10-30	11
6813	3	20098	2018-10-30 10:33:46	2018-10-30	9
6814	0	20098	2018-10-30 10:33:49	2018-10-30	9
6815	6	20098	2018-10-30 10:33:50	2018-10-30	9
6816	7	20098	2018-10-30 10:33:51	2018-10-30	9
6817	8	20098	2018-10-30 10:33:52	2018-10-30	9
6818	0	20098	2018-11-07 08:40:10	2018-11-07	7
6819	0	20098	2018-11-07 08:40:11	2018-11-07	7
6820	21	20098	2018-11-07 08:40:12	2018-11-07	7
6821	3	20099	2018-10-29 11:01:28	2018-10-29	10
6822	0	20099	2018-10-29 11:01:32	2018-10-29	10
6823	6	20099	2018-10-29 11:01:33	2018-10-29	10
6824	7	20099	2018-10-29 11:01:36	2018-10-29	10
6825	8	20099	2018-10-29 11:01:37	2018-10-29	10
6826	0	20099	2018-11-13 16:41:05	2018-11-13	15
6827	21	20099	2018-11-13 16:41:05	2018-11-13	15
6828	3	20100	2018-10-29 10:39:10	2018-10-29	9
6829	0	20100	2018-10-29 10:39:14	2018-10-29	9
6830	6	20100	2018-10-29 10:39:15	2018-10-29	9
6831	7	20100	2018-10-29 10:39:16	2018-10-29	9
6832	8	20100	2018-10-29 10:39:16	2018-10-29	9
6833	32	20100	2018-11-14 01:59:21	2018-11-14	0
6834	8	20100	2018-11-15 02:00:12	2018-11-15	1
6835	0	20100	2018-11-16 10:20:11	2018-11-16	9
6836	21	20100	2018-11-16 10:20:12	2018-11-16	9
6837	0	20101	2018-10-29 10:13:08	2018-10-29	9
6838	0	20101	2018-10-29 10:13:12	2018-10-29	9
6839	6	20101	2018-10-29 10:13:12	2018-10-29	9
6840	7	20101	2018-10-29 10:13:13	2018-10-29	9
6841	8	20101	2018-10-29 10:13:14	2018-10-29	9
6842	32	20101	2018-11-14 02:51:10	2018-11-14	1
6843	8	20101	2018-11-15 03:00:16	2018-11-15	2
6844	8	20101	2018-11-19 11:40:38	2018-11-19	10
6845	6	20101	2018-11-19 11:40:38	2018-11-19	10
6846	14	20101	2018-11-19 11:40:38	2018-11-19	10
6847	12	20101	2018-11-19 14:03:46	2018-11-19	13
6848	13	20101	2018-11-19 14:07:21	2018-11-19	13
6849	14	20101	2018-11-19 14:07:27	2018-11-19	13
6850	14	20101	2018-11-19 14:07:44	2018-11-19	13
6851	14	20101	2018-11-19 14:07:44	2018-11-19	13
6852	21	20101	2018-11-19 14:07:44	2018-11-19	13
6853	3	20102	2018-10-29 09:50:23	2018-10-29	8
6854	0	20102	2018-10-29 09:50:27	2018-10-29	8
6855	6	20102	2018-10-29 09:50:28	2018-10-29	8
6856	7	20102	2018-10-29 09:50:29	2018-10-29	8
6857	8	20102	2018-10-29 09:50:31	2018-10-29	8
6858	0	20102	2018-10-30 08:42:10	2018-10-30	7
6859	21	20102	2018-10-30 08:42:10	2018-10-30	7
6860	0	20103	2018-10-29 08:44:37	2018-10-29	7
6861	0	20103	2018-10-30 14:37:37	2018-10-30	13
6862	5	20103	2018-10-30 14:37:39	2018-10-30	13
6863	6	20103	2018-10-30 14:37:43	2018-10-30	13
6864	7	20103	2018-10-30 14:37:44	2018-10-30	13
6865	8	20103	2018-10-30 14:37:45	2018-10-30	13
6866	32	20103	2018-11-14 02:05:15	2018-11-14	1
6867	8	20103	2018-11-15 02:20:13	2018-11-15	1
6868	8	20103	2018-11-26 15:00:32	2018-11-26	14
6869	8	20103	2018-11-26 15:00:33	2018-11-26	14
6870	14	20103	2018-11-26 15:00:33	2018-11-26	14
6871	12	20103	2018-12-05 16:00:06	2018-12-05	15
6872	13	20103	2018-12-05 16:00:10	2018-12-05	15
6873	14	20103	2018-12-05 16:00:12	2018-12-05	15
6874	15	20103	2018-12-05 16:00:16	2018-12-05	15
6875	16	20103	2018-12-05 16:00:16	2018-12-05	15
6876	21	20103	2018-12-05 16:00:16	2018-12-05	15
6877	0	20104	2018-10-29 11:29:36	2018-10-29	10
6878	0	20104	2018-10-29 11:29:42	2018-10-29	10
6879	6	20104	2018-10-29 11:29:43	2018-10-29	10
6880	7	20104	2018-10-29 11:29:44	2018-10-29	10
6881	31	20104	2018-10-29 11:29:46	2018-10-29	10
6882	8	20104	2018-10-29 11:29:51	2018-10-29	10
6883	32	20104	2018-11-13 00:30:22	2018-11-12	23
6884	8	20104	2018-11-14 01:46:17	2018-11-14	0
6885	32	20104	2018-11-14 01:46:42	2018-11-14	0
6886	8	20104	2018-11-15 02:00:20	2018-11-15	1
6887	8	20104	2018-11-28 08:27:02	2018-11-28	7
6888	8	20104	2018-11-28 09:44:04	2018-11-28	8
6889	28	20104	2018-12-04 08:40:48	2018-12-04	7
6890	21	20104	2018-12-04 08:40:49	2018-12-04	7
6891	3	20105	2018-10-29 08:23:43	2018-10-29	7
6892	0	20105	2018-10-29 08:23:47	2018-10-29	7
6893	6	20105	2018-10-29 08:23:47	2018-10-29	7
6894	7	20105	2018-10-29 08:23:48	2018-10-29	7
6895	8	20105	2018-10-29 08:23:49	2018-10-29	7
6896	0	20105	2018-10-29 13:00:13	2018-10-29	12
6897	0	20105	2018-10-29 13:00:14	2018-10-29	12
6898	14	20105	2018-10-29 13:00:14	2018-10-29	12
6899	0	20106	2018-10-28 23:17:46	2018-10-28	22
6900	0	20106	2018-10-30 14:35:40	2018-10-30	13
6901	6	20106	2018-10-30 14:35:41	2018-10-30	13
6902	7	20106	2018-10-30 14:35:42	2018-10-30	13
6903	8	20106	2018-10-30 14:35:43	2018-10-30	13
6904	32	20106	2018-11-14 01:56:49	2018-11-14	0
6905	8	20106	2018-11-15 02:00:11	2018-11-15	1
6906	8	20106	2018-11-28 07:38:58	2018-11-28	6
6907	8	20106	2018-11-28 08:41:32	2018-11-28	7
6908	8	20106	2018-11-28 09:44:22	2018-11-28	8
6909	8	20106	2018-12-03 19:00:27	2018-12-03	18
6910	0	20107	2018-10-28 16:18:59	2018-10-28	15
6911	0	20107	2018-10-30 14:29:45	2018-10-30	13
6912	5	20107	2018-10-30 14:29:47	2018-10-30	13
6913	6	20107	2018-10-30 14:30:09	2018-10-30	13
6914	7	20107	2018-10-30 14:30:10	2018-10-30	13
6915	31	20107	2018-10-30 14:30:10	2018-10-30	13
6916	8	20107	2018-10-30 14:30:23	2018-10-30	13
6917	32	20107	2018-11-14 02:12:00	2018-11-14	1
6918	8	20107	2018-11-15 02:20:08	2018-11-15	1
6919	8	20107	2018-11-28 06:23:38	2018-11-28	5
6920	8	20107	2018-11-28 09:02:16	2018-11-28	8
6921	8	20107	2018-11-28 10:21:16	2018-11-28	9
6922	32	20107	2018-12-03 16:45:13	2018-12-03	15
6923	8	20107	2018-12-04 17:00:23	2018-12-04	16
6924	0	20108	2018-10-28 16:04:05	2018-10-28	15
6925	3	20108	2018-10-30 14:29:07	2018-10-30	13
6926	6	20108	2018-10-30 14:29:09	2018-10-30	13
6927	7	20108	2018-10-30 14:29:10	2018-10-30	13
6928	8	20108	2018-10-30 14:29:10	2018-10-30	13
6929	8	20108	2018-11-06 09:00:22	2018-11-06	8
6930	8	20108	2018-11-06 09:00:23	2018-11-06	8
6931	14	20108	2018-11-06 09:00:23	2018-11-06	8
6932	12	20108	2018-11-23 14:14:27	2018-11-23	13
6933	13	20108	2018-11-23 14:14:32	2018-11-23	13
6934	14	20108	2018-11-23 14:14:35	2018-11-23	13
6935	12	20108	2018-11-23 14:14:39	2018-11-23	13
6936	21	20108	2018-11-23 14:14:39	2018-11-23	13
6937	21	20108	2018-11-23 14:14:39	2018-11-23	13
6938	0	20109	2018-10-28 15:22:31	2018-10-28	14
6939	0	20109	2018-10-30 14:28:27	2018-10-30	13
6940	5	20109	2018-10-30 14:28:28	2018-10-30	13
6941	6	20109	2018-10-30 14:28:34	2018-10-30	13
6942	7	20109	2018-10-30 14:28:35	2018-10-30	13
6943	8	20109	2018-10-30 14:28:35	2018-10-30	13
6944	32	20109	2018-11-14 00:41:10	2018-11-13	23
6945	8	20109	2018-11-15 01:00:08	2018-11-15	0
6946	8	20109	2018-11-23 10:40:59	2018-11-23	9
6947	9	20109	2018-11-23 10:41:00	2018-11-23	9
6948	21	20109	2018-11-23 10:41:00	2018-11-23	9
6949	0	20110	2018-10-28 12:35:30	2018-10-28	11
6950	0	20110	2018-10-30 14:23:23	2018-10-30	13
6951	6	20110	2018-10-30 14:23:25	2018-10-30	13
6952	7	20110	2018-10-30 14:23:25	2018-10-30	13
6953	8	20110	2018-10-30 14:23:26	2018-10-30	13
6954	8	20110	2018-11-06 07:41:15	2018-11-06	6
6955	6	20110	2018-11-06 07:41:15	2018-11-06	6
6956	14	20110	2018-11-06 07:41:16	2018-11-06	6
6957	12	20110	2018-11-15 10:47:48	2018-11-15	9
6958	13	20110	2018-11-15 10:48:18	2018-11-15	9
6959	14	20110	2018-11-15 10:48:22	2018-11-15	9
6960	14	20110	2018-11-15 10:48:35	2018-11-15	9
6961	14	20110	2018-11-15 10:48:35	2018-11-15	9
6962	21	20110	2018-11-15 10:48:35	2018-11-15	9
6963	3	20111	2018-10-27 08:50:36	2018-10-27	6
6964	0	20111	2018-10-30 10:53:06	2018-10-30	9
6965	6	20111	2018-10-30 10:53:08	2018-10-30	9
6966	7	20111	2018-10-30 10:53:08	2018-10-30	9
6967	8	20111	2018-10-30 10:53:09	2018-10-30	9
6968	0	20111	2018-11-13 16:42:04	2018-11-13	15
6969	0	20111	2018-11-13 16:42:05	2018-11-13	15
6970	14	20111	2018-11-13 16:42:05	2018-11-13	15
6971	12	20111	2018-11-15 10:49:20	2018-11-15	9
6972	13	20111	2018-11-15 10:49:52	2018-11-15	9
6973	14	20111	2018-11-15 10:49:55	2018-11-15	9
6974	0	20111	2018-11-15 10:50:00	2018-11-15	9
6975	0	20111	2018-11-15 10:50:00	2018-11-15	9
6976	21	20111	2018-11-15 10:50:00	2018-11-15	9
6977	0	20112	2018-10-26 16:00:12	2018-10-26	14
6978	0	20112	2018-10-26 16:00:16	2018-10-26	14
6979	6	20112	2018-10-26 16:00:18	2018-10-26	14
6980	7	20112	2018-10-26 16:00:18	2018-10-26	14
6981	8	20112	2018-10-26 16:00:19	2018-10-26	14
6982	32	20112	2018-11-14 00:43:16	2018-11-13	23
6983	8	20112	2018-11-15 01:00:11	2018-11-15	0
6984	8	20112	2018-11-28 06:21:17	2018-11-28	5
6985	8	20112	2018-11-28 08:59:26	2018-11-28	7
6986	8	20112	2018-11-28 10:00:55	2018-11-28	9
6987	8	20112	2018-12-03 19:00:29	2018-12-03	18
6988	3	20113	2018-10-26 15:12:33	2018-10-26	13
6989	0	20113	2018-10-26 15:12:37	2018-10-26	13
6990	6	20113	2018-10-26 15:12:38	2018-10-26	13
6991	7	20113	2018-10-26 15:12:40	2018-10-26	13
6992	8	20113	2018-10-26 15:12:41	2018-10-26	13
6993	0	20113	2018-10-30 08:40:43	2018-10-30	7
6994	21	20113	2018-10-30 08:40:43	2018-10-30	7
6995	3	20114	2018-10-26 15:06:21	2018-10-26	13
6996	0	20114	2018-10-26 15:06:25	2018-10-26	13
6997	6	20114	2018-10-26 15:06:26	2018-10-26	13
6998	7	20114	2018-10-26 15:06:27	2018-10-26	13
6999	8	20114	2018-10-26 15:06:28	2018-10-26	13
7000	0	20114	2018-10-29 12:20:26	2018-10-29	11
7001	21	20114	2018-10-29 12:20:26	2018-10-29	11
7002	3	20115	2018-10-26 14:56:03	2018-10-26	12
7003	0	20115	2018-10-26 14:56:07	2018-10-26	12
7004	6	20115	2018-10-26 14:56:07	2018-10-26	12
7005	7	20115	2018-10-26 14:56:08	2018-10-26	12
7006	8	20115	2018-10-26 14:56:10	2018-10-26	12
7007	0	20115	2018-11-06 09:20:21	2018-11-06	8
7008	21	20115	2018-11-06 09:20:22	2018-11-06	8
7009	3	20116	2018-10-26 09:28:47	2018-10-26	7
7010	0	20116	2018-10-26 09:28:51	2018-10-26	7
7011	6	20116	2018-10-26 09:28:51	2018-10-26	7
7012	7	20116	2018-10-26 09:28:52	2018-10-26	7
7013	8	20116	2018-10-26 09:28:53	2018-10-26	7
7014	0	20116	2018-10-26 17:01:28	2018-10-26	15
7015	21	20116	2018-10-26 17:01:29	2018-10-26	15
7016	3	20117	2018-10-26 09:06:30	2018-10-26	7
7017	0	20117	2018-10-26 10:53:49	2018-10-26	8
7018	6	20117	2018-10-26 10:53:50	2018-10-26	8
7019	7	20117	2018-10-26 10:53:51	2018-10-26	8
7020	8	20117	2018-10-26 10:53:52	2018-10-26	8
7021	0	20117	2018-10-31 16:00:23	2018-10-31	15
7022	0	20117	2018-10-31 16:00:24	2018-10-31	15
7023	21	20117	2018-10-31 16:00:24	2018-10-31	15
7024	3	20118	2018-10-25 19:05:07	2018-10-25	17
7025	0	20118	2018-10-26 10:40:10	2018-10-26	8
7026	6	20118	2018-10-26 10:40:11	2018-10-26	8
7027	7	20118	2018-10-26 10:40:12	2018-10-26	8
7028	8	20118	2018-10-26 10:40:13	2018-10-26	8
7029	0	20118	2018-10-29 09:21:16	2018-10-29	8
7030	0	20118	2018-10-29 09:21:17	2018-10-29	8
7031	14	20118	2018-10-29 09:21:17	2018-10-29	8
7032	0	20119	2018-10-25 19:03:17	2018-10-25	17
7033	0	20119	2018-10-26 10:39:08	2018-10-26	8
7034	5	20119	2018-10-26 10:39:10	2018-10-26	8
7035	6	20119	2018-10-26 10:39:25	2018-10-26	8
7036	7	20119	2018-10-26 10:39:26	2018-10-26	8
7037	8	20119	2018-10-26 10:39:27	2018-10-26	8
7038	32	20119	2018-11-14 00:57:36	2018-11-13	23
7039	8	20119	2018-11-15 01:00:22	2018-11-15	0
7040	8	20119	2018-11-28 07:25:47	2018-11-28	6
7041	8	20119	2018-11-28 09:43:38	2018-11-28	8
7042	0	20120	2018-10-25 19:01:16	2018-10-25	17
7043	0	20120	2018-10-26 10:38:28	2018-10-26	8
7044	6	20120	2018-10-26 10:38:29	2018-10-26	8
7045	7	20120	2018-10-26 10:38:31	2018-10-26	8
7046	8	20120	2018-10-26 10:38:31	2018-10-26	8
7047	32	20120	2018-11-14 00:31:03	2018-11-13	23
7048	8	20120	2018-11-15 00:40:24	2018-11-14	23
7049	8	20120	2018-11-28 08:26:34	2018-11-28	7
7050	8	20120	2018-11-28 09:44:03	2018-11-28	8
7051	32	20120	2018-12-01 08:24:29	2018-12-01	7
7052	8	20120	2018-12-02 08:40:12	2018-12-02	7
7053	8	20120	2018-12-03 19:00:46	2018-12-03	18
7054	3	20121	2018-10-25 18:58:21	2018-10-25	16
7055	0	20121	2018-10-26 10:36:48	2018-10-26	8
7056	5	20121	2018-10-26 10:36:49	2018-10-26	8
7057	6	20121	2018-10-26 10:37:17	2018-10-26	8
7058	7	20121	2018-10-26 10:37:18	2018-10-26	8
7059	8	20121	2018-10-26 10:37:19	2018-10-26	8
7060	0	20121	2018-10-29 08:41:03	2018-10-29	7
7061	0	20121	2018-10-29 08:41:03	2018-10-29	7
7062	14	20121	2018-10-29 08:41:03	2018-10-29	7
7063	0	20122	2018-10-25 18:55:55	2018-10-25	16
7064	0	20122	2018-10-26 10:35:29	2018-10-26	8
7065	6	20122	2018-10-26 10:35:31	2018-10-26	8
7066	7	20122	2018-10-26 10:35:31	2018-10-26	8
7067	8	20122	2018-10-26 10:35:32	2018-10-26	8
7068	8	20122	2018-11-14 03:00:27	2018-11-14	2
7069	32	20122	2018-11-14 03:00:52	2018-11-14	2
7070	8	20122	2018-11-15 03:01:04	2018-11-15	2
7071	8	20122	2018-11-28 07:34:44	2018-11-28	6
7072	8	20122	2018-11-28 09:43:14	2018-11-28	8
7073	8	20122	2018-12-03 18:49:10	2018-12-03	17
7074	32	20122	2018-12-04 00:22:25	2018-12-03	23
7075	8	20122	2018-12-05 00:40:08	2018-12-04	23
7076	0	20123	2018-10-25 18:54:00	2018-10-25	16
7077	0	20123	2018-10-26 10:33:37	2018-10-26	8
7078	5	20123	2018-10-26 10:33:39	2018-10-26	8
7079	6	20123	2018-10-26 10:34:30	2018-10-26	8
7080	7	20123	2018-10-26 10:34:31	2018-10-26	8
7081	8	20123	2018-10-26 10:34:32	2018-10-26	8
7082	32	20123	2018-11-13 00:24:53	2018-11-12	23
7083	8	20123	2018-11-14 01:41:39	2018-11-14	0
7084	32	20123	2018-11-14 01:42:05	2018-11-14	0
7085	8	20123	2018-11-15 02:00:14	2018-11-15	1
7086	8	20123	2018-11-28 06:16:34	2018-11-28	5
7087	8	20123	2018-11-28 08:52:22	2018-11-28	7
7088	8	20123	2018-11-28 10:00:50	2018-11-28	9
7089	8	20123	2018-12-01 10:20:12	2018-12-01	9
7090	8	20123	2018-12-03 18:49:11	2018-12-03	17
7091	0	20124	2018-10-25 16:37:19	2018-10-25	14
7092	0	20124	2018-10-25 16:54:41	2018-10-25	14
7093	5	20124	2018-10-25 16:54:43	2018-10-25	14
7094	6	20124	2018-10-25 16:54:55	2018-10-25	14
7095	7	20124	2018-10-25 16:54:56	2018-10-25	14
7096	31	20124	2018-10-25 16:54:57	2018-10-25	14
7097	8	20124	2018-10-25 16:55:12	2018-10-25	14
7098	8	20124	2018-10-30 12:00:15	2018-10-30	11
7099	6	20124	2018-10-30 12:00:15	2018-10-30	11
7100	14	20124	2018-10-30 12:00:16	2018-10-30	11
7101	12	20124	2018-10-31 10:15:43	2018-10-31	9
7102	13	20124	2018-10-31 10:17:08	2018-10-31	9
7103	14	20124	2018-10-31 10:17:16	2018-10-31	9
7104	14	20124	2018-10-31 10:17:26	2018-10-31	9
7105	14	20124	2018-10-31 10:17:26	2018-10-31	9
7106	21	20124	2018-10-31 10:17:27	2018-10-31	9
7107	3	20125	2018-10-25 16:16:28	2018-10-25	14
7108	0	20125	2018-10-25 16:16:32	2018-10-25	14
7109	6	20125	2018-10-25 16:16:33	2018-10-25	14
7110	7	20125	2018-10-25 16:16:35	2018-10-25	14
7111	8	20125	2018-10-25 16:16:36	2018-10-25	14
7112	0	20125	2018-10-29 09:20:45	2018-10-29	8
7113	0	20125	2018-10-29 09:20:46	2018-10-29	8
7114	14	20125	2018-10-29 09:20:46	2018-10-29	8
7115	0	20126	2018-10-25 15:59:49	2018-10-25	13
7116	0	20126	2018-10-25 15:59:53	2018-10-25	13
7117	6	20126	2018-10-25 15:59:53	2018-10-25	13
7118	7	20126	2018-10-25 15:59:54	2018-10-25	13
7119	8	20126	2018-10-25 15:59:55	2018-10-25	13
7120	32	20126	2018-11-14 02:12:25	2018-11-14	1
7121	8	20126	2018-11-15 02:20:16	2018-11-15	1
7122	8	20126	2018-11-19 15:41:14	2018-11-19	14
7123	0	20126	2018-11-19 15:41:15	2018-11-19	14
7124	21	20126	2018-11-19 15:41:15	2018-11-19	14
7125	0	20127	2018-10-25 15:54:05	2018-10-25	13
7126	0	20127	2018-10-25 15:55:29	2018-10-25	13
7127	5	20127	2018-10-25 15:55:31	2018-10-25	13
7128	6	20127	2018-10-25 16:01:30	2018-10-25	14
7129	7	20127	2018-10-25 16:01:34	2018-10-25	14
7130	8	20127	2018-10-25 16:01:34	2018-10-25	14
7131	32	20127	2018-11-14 00:38:13	2018-11-13	23
7132	8	20127	2018-11-15 00:40:26	2018-11-14	23
7133	8	20127	2018-11-28 07:37:33	2018-11-28	6
7134	8	20127	2018-11-28 09:43:48	2018-11-28	8
7135	0	20128	2018-10-25 15:43:53	2018-10-25	13
7136	0	20128	2018-10-25 15:43:57	2018-10-25	13
7137	6	20128	2018-10-25 15:43:57	2018-10-25	13
7138	7	20128	2018-10-25 15:43:58	2018-10-25	13
7139	8	20128	2018-10-25 15:43:59	2018-10-25	13
7140	32	20128	2018-11-13 00:32:28	2018-11-12	23
7141	8	20128	2018-11-14 01:47:58	2018-11-14	0
7142	32	20128	2018-11-14 01:48:24	2018-11-14	0
7143	8	20128	2018-11-15 02:00:21	2018-11-15	1
7144	8	20128	2018-11-28 08:45:18	2018-11-28	7
7145	8	20128	2018-11-28 10:00:41	2018-11-28	9
7146	28	20128	2018-11-29 17:01:57	2018-11-29	16
7147	30	20128	2018-11-29 17:01:58	2018-11-29	16
7148	14	20128	2018-11-29 17:01:58	2018-11-29	16
7149	3	20129	2018-10-25 15:15:47	2018-10-25	13
7150	0	20129	2018-10-25 15:15:51	2018-10-25	13
7151	6	20129	2018-10-25 15:15:52	2018-10-25	13
7152	7	20129	2018-10-25 15:15:52	2018-10-25	13
7153	8	20129	2018-10-25 15:15:54	2018-10-25	13
7154	0	20129	2018-11-05 16:21:22	2018-11-05	15
7155	0	20129	2018-11-05 16:21:22	2018-11-05	15
7156	21	20129	2018-11-05 16:21:22	2018-11-05	15
7157	0	20130	2018-10-25 14:41:44	2018-10-25	12
7158	0	20130	2018-10-25 14:41:47	2018-10-25	12
7159	6	20130	2018-10-25 14:41:49	2018-10-25	12
7160	7	20130	2018-10-25 14:41:49	2018-10-25	12
7161	8	20130	2018-10-25 14:41:51	2018-10-25	12
7162	32	20130	2018-11-14 00:31:28	2018-11-13	23
7163	8	20130	2018-11-15 00:40:19	2018-11-14	23
7164	8	20130	2018-11-28 07:56:23	2018-11-28	6
7165	8	20130	2018-11-28 09:07:55	2018-11-28	8
7166	8	20130	2018-11-28 10:21:00	2018-11-28	9
7167	8	20130	2018-12-03 20:00:46	2018-12-03	19
7168	3	20131	2018-10-25 13:29:46	2018-10-25	11
7169	0	20131	2018-10-25 13:29:50	2018-10-25	11
7170	6	20131	2018-10-25 13:29:51	2018-10-25	11
7171	7	20131	2018-10-25 13:29:52	2018-10-25	11
7172	8	20131	2018-10-25 13:29:53	2018-10-25	11
7173	0	20131	2018-10-25 14:40:30	2018-10-25	12
7174	0	20131	2018-10-25 14:40:31	2018-10-25	12
7175	14	20131	2018-10-25 14:40:32	2018-10-25	12
7176	12	20131	2018-10-26 08:14:25	2018-10-26	6
7177	13	20131	2018-10-26 08:15:09	2018-10-26	6
7178	14	20131	2018-10-26 08:15:13	2018-10-26	6
7179	0	20131	2018-10-26 08:15:17	2018-10-26	6
7180	0	20131	2018-10-26 08:15:17	2018-10-26	6
7181	21	20131	2018-10-26 08:15:17	2018-10-26	6
7182	0	20132	2018-10-25 12:00:08	2018-10-25	10
7183	0	20132	2018-10-25 12:01:56	2018-10-25	10
7184	6	20132	2018-10-25 12:01:57	2018-10-25	10
7185	7	20132	2018-10-25 12:01:58	2018-10-25	10
7186	8	20132	2018-10-25 12:01:58	2018-10-25	10
7187	8	20132	2018-10-29 09:20:30	2018-10-29	8
7188	6	20132	2018-10-29 09:20:31	2018-10-29	8
7189	14	20132	2018-10-29 09:20:31	2018-10-29	8
7190	0	20133	2018-10-25 11:34:07	2018-10-25	9
7191	0	20133	2018-10-25 11:34:13	2018-10-25	9
7192	6	20133	2018-10-25 11:34:14	2018-10-25	9
7193	7	20133	2018-10-25 11:34:15	2018-10-25	9
7194	8	20133	2018-10-25 11:34:15	2018-10-25	9
7195	32	20133	2018-11-13 00:27:51	2018-11-12	23
7196	8	20133	2018-11-14 01:49:14	2018-11-14	0
7197	32	20133	2018-11-14 01:49:39	2018-11-14	0
7198	8	20133	2018-11-15 02:00:15	2018-11-15	1
7199	0	20133	2018-11-27 17:20:19	2018-11-27	16
7200	0	20133	2018-11-27 17:20:19	2018-11-27	16
7201	14	20133	2018-11-27 17:20:20	2018-11-27	16
7202	12	20133	2018-11-29 10:32:05	2018-11-29	9
7203	13	20133	2018-11-29 10:34:51	2018-11-29	9
7204	14	20133	2018-11-29 10:34:55	2018-11-29	9
7205	15	20133	2018-11-29 10:35:01	2018-11-29	9
7206	16	20133	2018-11-29 10:35:01	2018-11-29	9
7207	21	20133	2018-11-29 10:35:01	2018-11-29	9
7208	3	20134	2018-10-25 11:16:59	2018-10-25	9
7209	0	20134	2018-10-25 11:39:28	2018-10-25	9
7210	6	20134	2018-10-25 11:39:30	2018-10-25	9
7211	7	20134	2018-10-25 11:39:31	2018-10-25	9
7212	31	20134	2018-10-25 11:39:32	2018-10-25	9
7213	8	20134	2018-10-25 11:39:34	2018-10-25	9
7214	32	20134	2018-11-14 00:24:05	2018-11-13	23
7215	8	20134	2018-11-15 00:40:12	2018-11-14	23
7216	0	20134	2018-11-15 00:40:12	2018-11-14	23
7217	0	20134	2018-11-15 00:40:13	2018-11-14	23
7218	21	20134	2018-11-15 00:40:13	2018-11-14	23
7219	3	20135	2018-10-25 10:19:16	2018-10-25	8
7220	0	20135	2018-10-25 10:19:20	2018-10-25	8
7221	6	20135	2018-10-25 10:19:21	2018-10-25	8
7222	7	20135	2018-10-25 10:19:22	2018-10-25	8
7223	8	20135	2018-10-25 10:19:22	2018-10-25	8
7224	32	20135	2018-11-14 02:49:54	2018-11-14	1
7225	8	20135	2018-11-15 03:00:14	2018-11-15	2
7226	0	20135	2018-11-15 03:00:14	2018-11-15	2
7227	0	20135	2018-11-15 03:00:15	2018-11-15	2
7228	21	20135	2018-11-15 03:00:15	2018-11-15	2
7229	3	20136	2018-10-25 10:17:06	2018-10-25	8
7230	0	20136	2018-10-25 10:17:09	2018-10-25	8
7231	6	20136	2018-10-25 10:17:10	2018-10-25	8
7232	7	20136	2018-10-25 10:17:11	2018-10-25	8
7233	8	20136	2018-10-25 10:17:12	2018-10-25	8
7234	32	20136	2018-11-13 00:30:47	2018-11-12	23
7235	8	20136	2018-11-14 01:46:42	2018-11-14	0
7236	32	20136	2018-11-14 01:47:08	2018-11-14	0
7237	8	20136	2018-11-15 02:00:20	2018-11-15	1
7238	0	20136	2018-11-15 02:00:20	2018-11-15	1
7239	21	20136	2018-11-15 02:00:21	2018-11-15	1
7240	3	20137	2018-10-25 10:12:27	2018-10-25	8
7241	0	20137	2018-10-25 10:12:32	2018-10-25	8
7242	6	20137	2018-10-25 10:12:32	2018-10-25	8
7243	7	20137	2018-10-25 10:12:33	2018-10-25	8
7244	8	20137	2018-10-25 10:12:34	2018-10-25	8
7245	0	20137	2018-10-30 09:00:36	2018-10-30	8
7246	21	20137	2018-10-30 09:00:36	2018-10-30	8
7247	3	20138	2018-10-25 12:13:26	2018-10-25	10
7248	0	20138	2018-10-25 12:25:24	2018-10-25	10
7249	5	20138	2018-10-25 12:25:26	2018-10-25	10
7250	6	20138	2018-10-25 12:27:02	2018-10-25	10
7251	7	20138	2018-10-25 12:27:03	2018-10-25	10
7252	31	20138	2018-10-25 12:27:04	2018-10-25	10
7253	8	20138	2018-10-25 12:27:07	2018-10-25	10
7254	0	20138	2018-10-29 11:40:40	2018-10-29	10
7255	0	20138	2018-10-29 11:40:41	2018-10-29	10
7256	14	20138	2018-10-29 11:40:41	2018-10-29	10
7257	12	20138	2018-11-15 10:28:00	2018-11-15	9
7258	13	20138	2018-11-15 10:28:49	2018-11-15	9
7259	14	20138	2018-11-15 10:28:52	2018-11-15	9
7260	0	20138	2018-11-15 10:28:56	2018-11-15	9
7261	0	20138	2018-11-15 10:28:56	2018-11-15	9
7262	21	20138	2018-11-15 10:28:56	2018-11-15	9
7263	3	20139	2018-10-25 09:58:12	2018-10-25	7
7264	0	20139	2018-10-25 10:19:46	2018-10-25	8
7265	5	20139	2018-10-25 10:19:47	2018-10-25	8
7266	6	20139	2018-10-25 10:20:27	2018-10-25	8
7267	9	20139	2018-10-25 10:20:28	2018-10-25	8
7268	14	20139	2018-10-25 10:20:46	2018-10-25	8
7269	12	20139	2018-10-25 10:24:24	2018-10-25	8
7270	13	20139	2018-10-25 10:26:36	2018-10-25	8
7271	14	20139	2018-10-25 10:26:40	2018-10-25	8
7272	0	20139	2018-10-25 10:26:45	2018-10-25	8
7273	0	20139	2018-10-25 10:26:45	2018-10-25	8
7274	21	20139	2018-10-25 10:26:45	2018-10-25	8
7275	0	20140	2018-10-25 09:42:10	2018-10-25	7
7276	0	20140	2018-10-25 09:42:14	2018-10-25	7
7277	6	20140	2018-10-25 09:42:15	2018-10-25	7
7278	7	20140	2018-10-25 09:42:15	2018-10-25	7
7279	8	20140	2018-10-25 09:42:16	2018-10-25	7
7280	32	20140	2018-11-14 00:23:35	2018-11-13	23
7281	8	20140	2018-11-15 00:40:08	2018-11-14	23
7282	8	20140	2018-11-28 05:56:48	2018-11-28	4
7283	8	20140	2018-11-28 09:43:20	2018-11-28	8
7284	0	20141	2018-10-25 09:37:33	2018-10-25	7
7285	0	20141	2018-10-25 09:37:37	2018-10-25	7
7286	6	20141	2018-10-25 09:37:38	2018-10-25	7
7287	7	20141	2018-10-25 09:37:39	2018-10-25	7
7288	8	20141	2018-10-25 09:37:39	2018-10-25	7
7289	32	20141	2018-11-14 02:43:10	2018-11-14	1
7290	8	20141	2018-11-15 03:00:08	2018-11-15	2
7291	8	20141	2018-11-28 07:46:30	2018-11-28	6
7292	8	20141	2018-11-28 08:51:26	2018-11-28	7
7293	8	20141	2018-11-28 10:00:49	2018-11-28	9
7294	32	20141	2018-12-03 16:44:48	2018-12-03	15
7295	8	20141	2018-12-04 17:00:23	2018-12-04	16
7296	3	20142	2018-10-25 09:35:42	2018-10-25	7
7297	0	20142	2018-10-25 09:35:46	2018-10-25	7
7298	6	20142	2018-10-25 09:35:46	2018-10-25	7
7299	7	20142	2018-10-25 09:35:47	2018-10-25	7
7300	8	20142	2018-10-25 09:35:50	2018-10-25	7
7301	0	20142	2018-10-31 10:00:20	2018-10-31	9
7302	21	20142	2018-10-31 10:00:21	2018-10-31	9
7303	0	20143	2018-10-25 08:11:38	2018-10-25	6
7304	0	20143	2018-10-25 08:30:11	2018-10-25	6
7305	5	20143	2018-10-25 08:30:13	2018-10-25	6
7306	6	20143	2018-10-25 08:31:12	2018-10-25	6
7307	7	20143	2018-10-25 08:31:13	2018-10-25	6
7308	8	20143	2018-10-25 08:31:13	2018-10-25	6
7309	32	20143	2018-11-14 02:57:04	2018-11-14	1
7310	8	20143	2018-11-15 03:00:20	2018-11-15	2
7311	8	20143	2018-11-28 08:26:06	2018-11-28	7
7312	8	20143	2018-11-28 09:44:03	2018-11-28	8
7313	8	20143	2018-12-01 10:15:38	2018-12-01	9
7314	8	20143	2018-12-03 19:40:17	2018-12-03	18
7315	3	20144	2018-10-24 15:18:01	2018-10-24	13
7316	0	20144	2018-10-24 15:18:05	2018-10-24	13
7317	6	20144	2018-10-24 15:18:06	2018-10-24	13
7318	7	20144	2018-10-24 15:18:06	2018-10-24	13
7319	8	20144	2018-10-24 15:18:07	2018-10-24	13
7320	0	20144	2018-10-29 14:40:41	2018-10-29	13
7321	0	20144	2018-10-29 14:40:41	2018-10-29	13
7322	14	20144	2018-10-29 14:40:41	2018-10-29	13
7323	3	20145	2018-10-24 14:15:42	2018-10-24	12
7324	0	20145	2018-10-24 14:15:47	2018-10-24	12
7325	6	20145	2018-10-24 14:15:48	2018-10-24	12
7326	7	20145	2018-10-24 14:15:49	2018-10-24	12
7327	8	20145	2018-10-24 14:15:50	2018-10-24	12
7328	0	20145	2018-10-25 10:01:21	2018-10-25	8
7329	21	20145	2018-10-25 10:01:21	2018-10-25	8
7330	0	20146	2018-10-24 13:15:25	2018-10-24	11
7331	0	20146	2018-10-24 14:00:18	2018-10-24	12
7332	5	20146	2018-10-24 14:00:19	2018-10-24	12
7333	6	20146	2018-10-24 14:08:01	2018-10-24	12
7334	7	20146	2018-10-24 14:08:03	2018-10-24	12
7335	8	20146	2018-10-24 14:08:05	2018-10-24	12
7336	32	20146	2018-11-13 00:29:06	2018-11-12	23
7337	8	20146	2018-11-14 01:45:27	2018-11-14	0
7338	32	20146	2018-11-14 01:45:52	2018-11-14	0
7339	8	20146	2018-11-15 02:00:17	2018-11-15	1
7340	8	20146	2018-11-28 07:36:08	2018-11-28	6
7341	8	20146	2018-11-28 09:43:15	2018-11-28	8
7342	8	20146	2018-12-03 18:49:12	2018-12-03	17
7343	32	20146	2018-12-04 00:21:08	2018-12-03	23
7344	8	20146	2018-12-05 00:21:23	2018-12-04	23
7345	0	20147	2018-10-24 13:01:48	2018-10-24	11
7346	0	20147	2018-10-24 13:01:52	2018-10-24	11
7347	6	20147	2018-10-24 13:01:53	2018-10-24	11
7348	7	20147	2018-10-24 13:01:54	2018-10-24	11
7349	8	20147	2018-10-24 13:01:54	2018-10-24	11
7350	32	20147	2018-11-14 00:49:36	2018-11-13	23
7351	8	20147	2018-11-15 01:00:11	2018-11-15	0
7352	8	20147	2018-11-28 06:42:56	2018-11-28	5
7353	8	20147	2018-11-28 09:35:18	2018-11-28	8
7354	8	20147	2018-11-28 10:41:08	2018-11-28	9
7355	8	20147	2018-12-03 19:00:46	2018-12-03	18
7356	3	20148	2018-10-24 12:57:41	2018-10-24	10
7357	0	20148	2018-10-24 12:57:45	2018-10-24	10
7358	6	20148	2018-10-24 12:57:46	2018-10-24	10
7359	7	20148	2018-10-24 12:57:47	2018-10-24	10
7360	8	20148	2018-10-24 12:57:48	2018-10-24	10
7361	0	20148	2018-10-26 12:20:34	2018-10-26	10
7362	0	20148	2018-10-26 12:20:35	2018-10-26	10
7363	14	20148	2018-10-26 12:20:35	2018-10-26	10
7364	3	20149	2018-10-24 12:39:18	2018-10-24	10
7365	0	20149	2018-10-24 12:39:23	2018-10-24	10
7366	6	20149	2018-10-24 12:39:24	2018-10-24	10
7367	7	20149	2018-10-24 12:39:25	2018-10-24	10
7368	31	20149	2018-10-24 12:39:26	2018-10-24	10
7369	8	20149	2018-10-24 12:39:29	2018-10-24	10
7370	0	20149	2018-11-05 17:00:24	2018-11-05	16
7371	0	20149	2018-11-05 17:00:24	2018-11-05	16
7372	14	20149	2018-11-05 17:00:24	2018-11-05	16
7373	0	20150	2018-10-24 12:33:13	2018-10-24	10
7374	0	20150	2018-10-24 12:33:17	2018-10-24	10
7375	6	20150	2018-10-24 12:33:18	2018-10-24	10
7376	7	20150	2018-10-24 12:33:19	2018-10-24	10
7377	8	20150	2018-10-24 12:33:20	2018-10-24	10
7378	32	20150	2018-11-14 01:18:17	2018-11-14	0
7379	8	20150	2018-11-15 01:20:21	2018-11-15	0
7380	8	20150	2018-11-28 08:15:15	2018-11-28	7
7381	8	20150	2018-11-28 09:43:54	2018-11-28	8
7382	8	20150	2018-12-03 20:00:44	2018-12-03	19
7383	0	20151	2018-10-24 11:41:01	2018-10-24	9
7384	0	20151	2018-10-24 11:41:05	2018-10-24	9
7385	6	20151	2018-10-24 11:41:06	2018-10-24	9
7386	7	20151	2018-10-24 11:41:07	2018-10-24	9
7387	8	20151	2018-10-24 11:41:08	2018-10-24	9
7388	32	20151	2018-11-14 02:38:32	2018-11-14	1
7389	8	20151	2018-11-15 02:40:07	2018-11-15	1
7390	8	20151	2018-11-28 07:32:51	2018-11-28	6
7391	8	20151	2018-11-28 09:43:44	2018-11-28	8
7392	3	20152	2018-10-24 11:08:22	2018-10-24	9
7393	0	20152	2018-10-24 11:08:26	2018-10-24	9
7394	6	20152	2018-10-24 11:08:27	2018-10-24	9
7395	7	20152	2018-10-24 11:08:28	2018-10-24	9
7396	8	20152	2018-10-24 11:08:29	2018-10-24	9
7397	0	20152	2018-10-24 12:20:48	2018-10-24	10
7398	0	20152	2018-10-24 12:20:49	2018-10-24	10
7399	14	20152	2018-10-24 12:20:49	2018-10-24	10
7400	12	20152	2018-10-25 09:09:25	2018-10-25	7
7401	13	20152	2018-10-25 09:10:30	2018-10-25	7
7402	14	20152	2018-10-25 09:10:34	2018-10-25	7
7403	0	20152	2018-10-25 09:10:39	2018-10-25	7
7404	0	20152	2018-10-25 09:10:39	2018-10-25	7
7405	21	20152	2018-10-25 09:10:39	2018-10-25	7
7406	3	20153	2018-10-24 11:07:12	2018-10-24	9
7407	0	20153	2018-10-24 11:07:16	2018-10-24	9
7408	6	20153	2018-10-24 11:07:17	2018-10-24	9
7409	7	20153	2018-10-24 11:07:18	2018-10-24	9
7410	8	20153	2018-10-24 11:07:19	2018-10-24	9
7411	0	20153	2018-10-30 09:40:34	2018-10-30	8
7412	21	20153	2018-10-30 09:40:34	2018-10-30	8
7413	0	20154	2018-10-24 10:50:02	2018-10-24	8
7414	0	20154	2018-10-24 10:50:07	2018-10-24	8
7415	6	20154	2018-10-24 10:50:09	2018-10-24	8
7416	7	20154	2018-10-24 10:50:10	2018-10-24	8
7417	31	20154	2018-10-24 10:50:10	2018-10-24	8
7418	8	20154	2018-10-24 10:50:12	2018-10-24	8
7419	8	20154	2018-11-09 16:40:25	2018-11-09	15
7420	6	20154	2018-11-09 16:40:25	2018-11-09	15
7421	14	20154	2018-11-09 16:40:26	2018-11-09	15
7422	0	20155	2018-10-24 10:35:59	2018-10-24	8
7423	3	20155	2018-10-24 10:36:03	2018-10-24	8
7424	6	20155	2018-10-24 10:36:04	2018-10-24	8
7425	7	20155	2018-10-24 10:36:05	2018-10-24	8
7426	8	20155	2018-10-24 10:36:06	2018-10-24	8
7427	8	20155	2018-11-05 17:00:41	2018-11-05	16
7428	8	20155	2018-11-05 17:00:41	2018-11-05	16
7429	14	20155	2018-11-05 17:00:41	2018-11-05	16
7430	3	20156	2018-10-24 08:53:10	2018-10-24	6
7431	0	20156	2018-10-24 08:53:14	2018-10-24	6
7432	6	20156	2018-10-24 08:53:15	2018-10-24	6
7433	7	20156	2018-10-24 08:53:16	2018-10-24	6
7434	8	20156	2018-10-24 08:53:17	2018-10-24	6
7435	0	20156	2018-11-08 09:21:05	2018-11-08	8
7436	21	20156	2018-11-08 09:21:05	2018-11-08	8
7437	0	20157	2018-10-23 21:06:52	2018-10-23	19
7438	0	20157	2018-10-24 10:07:16	2018-10-24	8
7439	6	20157	2018-10-24 10:07:18	2018-10-24	8
7440	7	20157	2018-10-24 10:07:18	2018-10-24	8
7441	8	20157	2018-10-24 10:07:19	2018-10-24	8
7442	32	20157	2018-11-14 02:31:22	2018-11-14	1
7443	8	20157	2018-11-15 02:40:09	2018-11-15	1
7444	8	20157	2018-11-28 08:46:15	2018-11-28	7
7445	8	20157	2018-11-28 10:00:41	2018-11-28	9
7446	32	20157	2018-12-01 08:24:26	2018-12-01	7
7447	8	20157	2018-12-02 08:40:08	2018-12-02	7
7448	8	20157	2018-12-03 19:40:07	2018-12-03	18
7449	0	20158	2018-10-23 18:24:53	2018-10-23	16
7450	0	20158	2018-10-24 10:05:56	2018-10-24	8
7451	6	20158	2018-10-24 10:05:57	2018-10-24	8
7452	7	20158	2018-10-24 10:05:57	2018-10-24	8
7453	8	20158	2018-10-24 10:05:58	2018-10-24	8
7454	8	20158	2018-10-25 16:41:10	2018-10-25	14
7455	0	20158	2018-10-25 16:41:11	2018-10-25	14
7456	21	20158	2018-10-25 16:41:11	2018-10-25	14
7457	3	20159	2018-10-23 16:53:18	2018-10-23	14
7458	0	20159	2018-10-23 16:58:38	2018-10-23	14
7459	5	20159	2018-10-23 16:58:40	2018-10-23	14
7460	6	20159	2018-10-23 16:58:48	2018-10-23	14
7461	7	20159	2018-10-23 16:58:49	2018-10-23	14
7462	8	20159	2018-10-23 16:58:49	2018-10-23	14
7463	0	20159	2018-10-26 09:00:10	2018-10-26	7
7464	0	20159	2018-10-26 09:00:10	2018-10-26	7
7465	21	20159	2018-10-26 09:00:11	2018-10-26	7
7466	3	20160	2018-10-23 16:41:05	2018-10-23	14
7467	0	20160	2018-10-23 16:41:09	2018-10-23	14
7468	5	20160	2018-10-23 16:41:11	2018-10-23	14
7469	6	20160	2018-10-23 16:45:19	2018-10-23	14
7470	7	20160	2018-10-23 16:45:20	2018-10-23	14
7471	8	20160	2018-10-23 16:45:21	2018-10-23	14
7472	0	20160	2018-10-24 10:01:23	2018-10-24	8
7473	0	20160	2018-10-24 10:01:23	2018-10-24	8
7474	14	20160	2018-10-24 10:01:24	2018-10-24	8
7475	12	20160	2018-10-24 10:21:19	2018-10-24	8
7476	13	20160	2018-10-24 10:22:01	2018-10-24	8
7477	14	20160	2018-10-24 10:22:06	2018-10-24	8
7478	0	20160	2018-10-24 10:23:09	2018-10-24	8
7479	0	20160	2018-10-24 10:23:09	2018-10-24	8
7480	21	20160	2018-10-24 10:23:09	2018-10-24	8
7481	0	20161	2018-10-23 16:28:16	2018-10-23	14
7482	0	20161	2018-10-23 16:28:19	2018-10-23	14
7483	6	20161	2018-10-23 16:28:20	2018-10-23	14
7484	7	20161	2018-10-23 16:28:22	2018-10-23	14
7485	8	20161	2018-10-23 16:28:23	2018-10-23	14
7486	32	20161	2018-11-14 01:57:15	2018-11-14	0
7487	8	20161	2018-11-15 02:00:11	2018-11-15	1
7488	8	20161	2018-11-28 08:15:43	2018-11-28	7
7489	8	20161	2018-11-28 09:43:54	2018-11-28	8
7490	8	20161	2018-12-03 18:49:15	2018-12-03	17
7491	0	20162	2018-10-23 16:09:48	2018-10-23	14
7492	0	20162	2018-10-23 16:09:52	2018-10-23	14
7493	6	20162	2018-10-23 16:09:52	2018-10-23	14
7494	7	20162	2018-10-23 16:09:53	2018-10-23	14
7495	8	20162	2018-10-23 16:09:54	2018-10-23	14
7496	32	20162	2018-11-14 01:15:45	2018-11-14	0
7497	8	20162	2018-11-15 01:20:20	2018-11-15	0
7498	8	20162	2018-11-28 07:48:51	2018-11-28	6
7499	8	20162	2018-11-28 09:43:27	2018-11-28	8
7500	8	20162	2018-12-03 18:49:08	2018-12-03	17
7501	0	20163	2018-10-23 16:02:28	2018-10-23	14
7502	0	20163	2018-10-23 16:02:33	2018-10-23	14
7503	6	20163	2018-10-23 16:02:34	2018-10-23	14
7504	7	20163	2018-10-23 16:02:35	2018-10-23	14
7505	31	20163	2018-10-23 16:02:36	2018-10-23	14
7506	8	20163	2018-10-23 16:02:37	2018-10-23	14
7507	32	20163	2018-11-14 02:36:00	2018-11-14	1
7508	8	20163	2018-11-15 02:40:21	2018-11-15	1
7509	8	20163	2018-11-28 06:13:45	2018-11-28	5
7510	8	20163	2018-11-28 08:49:33	2018-11-28	7
7511	8	20163	2018-11-28 10:00:48	2018-11-28	9
7512	28	20163	2018-11-29 11:01:03	2018-11-29	10
7513	30	20163	2018-11-29 11:01:04	2018-11-29	10
7514	14	20163	2018-11-29 11:01:05	2018-11-29	10
7515	3	20164	2018-10-23 14:57:27	2018-10-23	12
7516	0	20164	2018-10-23 14:57:31	2018-10-23	12
7517	6	20164	2018-10-23 14:57:32	2018-10-23	12
7518	7	20164	2018-10-23 14:57:32	2018-10-23	12
7519	8	20164	2018-10-23 14:57:34	2018-10-23	12
7520	0	20164	2018-11-08 15:00:53	2018-11-08	14
7521	21	20164	2018-11-08 15:00:54	2018-11-08	14
7522	3	20165	2018-10-23 14:30:43	2018-10-23	12
7523	0	20165	2018-10-23 14:30:47	2018-10-23	12
7524	6	20165	2018-10-23 14:30:48	2018-10-23	12
7525	9	20165	2018-10-23 14:30:49	2018-10-23	12
7526	7	20165	2018-10-23 14:49:23	2018-10-23	12
7527	8	20165	2018-10-23 14:49:23	2018-10-23	12
7528	0	20165	2018-10-30 08:40:37	2018-10-30	7
7529	21	20165	2018-10-30 08:40:37	2018-10-30	7
7530	3	20166	2018-10-23 14:24:23	2018-10-23	12
7531	0	20166	2018-10-23 14:48:30	2018-10-23	12
7532	6	20166	2018-10-23 14:48:31	2018-10-23	12
7533	7	20166	2018-10-23 14:48:32	2018-10-23	12
7534	8	20166	2018-10-23 14:48:33	2018-10-23	12
7535	0	20166	2018-10-25 13:20:12	2018-10-25	11
7536	21	20166	2018-10-25 13:20:13	2018-10-25	11
7537	0	20167	2018-10-23 13:36:44	2018-10-23	11
7538	0	20167	2018-10-23 13:55:44	2018-10-23	11
7539	5	20167	2018-10-23 13:55:45	2018-10-23	11
7540	6	20167	2018-10-23 13:55:54	2018-10-23	11
7541	7	20167	2018-10-23 13:55:55	2018-10-23	11
7542	8	20167	2018-10-23 13:55:56	2018-10-23	11
7543	32	20167	2018-11-14 01:08:10	2018-11-14	0
7544	8	20167	2018-11-15 01:20:10	2018-11-15	0
7545	8	20167	2018-11-28 06:09:02	2018-11-28	5
7546	8	20167	2018-11-28 08:42:57	2018-11-28	7
7547	8	20167	2018-11-28 09:44:22	2018-11-28	8
7548	8	20167	2018-12-03 19:00:38	2018-12-03	18
7549	0	20168	2018-10-23 11:42:04	2018-10-23	9
7550	0	20168	2018-10-23 11:42:08	2018-10-23	9
7551	6	20168	2018-10-23 11:42:09	2018-10-23	9
7552	7	20168	2018-10-23 11:42:10	2018-10-23	9
7553	8	20168	2018-10-23 11:42:11	2018-10-23	9
7554	32	20168	2018-11-14 00:55:55	2018-11-13	23
7555	8	20168	2018-11-15 01:00:21	2018-11-15	0
7556	8	20168	2018-11-28 06:28:21	2018-11-28	5
7557	8	20168	2018-11-28 09:21:09	2018-11-28	8
7558	8	20168	2018-11-28 10:21:16	2018-11-28	9
7559	32	20168	2018-12-03 16:55:25	2018-12-03	15
7560	8	20168	2018-12-04 17:00:11	2018-12-04	16
7561	0	20169	2018-10-23 11:10:05	2018-10-23	9
7562	0	20169	2018-10-23 11:12:00	2018-10-23	9
7563	6	20169	2018-10-23 11:12:01	2018-10-23	9
7564	7	20169	2018-10-23 11:12:02	2018-10-23	9
7565	31	20169	2018-10-23 11:12:04	2018-10-23	9
7566	8	20169	2018-10-23 11:12:06	2018-10-23	9
7567	32	20169	2018-11-14 02:24:38	2018-11-14	1
7568	8	20169	2018-11-15 02:40:13	2018-11-15	1
7569	8	20169	2018-11-28 06:03:23	2018-11-28	5
7570	8	20169	2018-11-28 09:43:28	2018-11-28	8
7571	32	20169	2018-12-03 16:52:22	2018-12-03	15
7572	8	20169	2018-12-04 17:00:11	2018-12-04	16
7573	3	20170	2018-10-23 10:21:15	2018-10-23	8
7574	0	20170	2018-10-23 10:21:18	2018-10-23	8
7575	6	20170	2018-10-23 10:21:19	2018-10-23	8
7576	7	20170	2018-10-23 10:21:20	2018-10-23	8
7577	8	20170	2018-10-23 10:21:21	2018-10-23	8
7578	32	20170	2018-11-14 02:33:03	2018-11-14	1
7579	8	20170	2018-11-15 02:40:18	2018-11-15	1
7580	0	20170	2018-11-15 02:40:19	2018-11-15	1
7581	21	20170	2018-11-15 02:40:19	2018-11-15	1
7582	3	20171	2018-10-23 09:24:13	2018-10-23	7
7583	0	20171	2018-10-23 09:24:17	2018-10-23	7
7584	6	20171	2018-10-23 09:24:18	2018-10-23	7
7585	7	20171	2018-10-23 09:24:19	2018-10-23	7
7586	8	20171	2018-10-23 09:24:20	2018-10-23	7
7587	32	20171	2018-11-14 00:23:34	2018-11-13	23
7588	8	20171	2018-11-15 00:40:08	2018-11-14	23
7589	0	20171	2018-11-15 17:40:18	2018-11-15	16
7590	0	20171	2018-11-15 17:40:19	2018-11-15	16
7591	14	20171	2018-11-15 17:40:19	2018-11-15	16
7592	12	20171	2018-11-16 08:49:47	2018-11-16	7
7593	13	20171	2018-11-16 08:50:06	2018-11-16	7
7594	14	20171	2018-11-16 08:50:09	2018-11-16	7
7595	0	20171	2018-11-16 08:50:13	2018-11-16	7
7596	0	20171	2018-11-16 08:50:13	2018-11-16	7
7597	21	20171	2018-11-16 08:50:13	2018-11-16	7
7598	0	20172	2018-10-23 08:29:27	2018-10-23	6
7599	0	20172	2018-10-23 08:29:33	2018-10-23	6
7600	6	20172	2018-10-23 08:29:34	2018-10-23	6
7601	7	20172	2018-10-23 08:29:35	2018-10-23	6
7602	31	20172	2018-10-23 08:29:36	2018-10-23	6
7603	8	20172	2018-10-23 08:29:38	2018-10-23	6
7604	32	20172	2018-11-14 01:05:38	2018-11-14	0
7605	8	20172	2018-11-15 01:20:09	2018-11-15	0
7606	8	20172	2018-11-28 06:02:55	2018-11-28	5
7607	8	20172	2018-11-28 09:43:26	2018-11-28	8
7608	8	20172	2018-12-03 19:00:30	2018-12-03	18
7609	3	20173	2018-10-22 17:57:59	2018-10-22	15
7610	0	20173	2018-10-23 09:18:25	2018-10-23	7
7611	5	20173	2018-10-23 09:18:26	2018-10-23	7
7612	6	20173	2018-10-23 09:18:43	2018-10-23	7
7613	9	20173	2018-10-23 09:18:44	2018-10-23	7
7614	14	20173	2018-10-23 09:18:54	2018-10-23	7
7615	12	20173	2018-10-23 09:18:58	2018-10-23	7
7616	13	20173	2018-10-23 09:23:12	2018-10-23	7
7617	14	20173	2018-10-23 09:23:20	2018-10-23	7
7618	0	20173	2018-10-23 09:23:25	2018-10-23	7
7619	0	20173	2018-10-23 09:23:25	2018-10-23	7
7620	21	20173	2018-10-23 09:23:25	2018-10-23	7
7621	3	20174	2018-10-22 17:15:47	2018-10-22	15
7622	0	20174	2018-10-23 09:16:42	2018-10-23	7
7623	5	20174	2018-10-23 09:16:44	2018-10-23	7
7624	6	20174	2018-10-23 09:16:49	2018-10-23	7
7625	7	20174	2018-10-23 09:16:50	2018-10-23	7
7626	8	20174	2018-10-23 09:16:51	2018-10-23	7
7627	0	20174	2018-10-24 10:01:59	2018-10-24	8
7628	0	20174	2018-10-24 10:02:00	2018-10-24	8
7629	14	20174	2018-10-24 10:02:00	2018-10-24	8
7630	12	20174	2018-10-24 10:16:42	2018-10-24	8
7631	13	20174	2018-10-24 10:20:28	2018-10-24	8
7632	14	20174	2018-10-24 10:20:37	2018-10-24	8
7633	0	20174	2018-10-24 10:20:46	2018-10-24	8
7634	0	20174	2018-10-24 10:20:46	2018-10-24	8
7635	21	20174	2018-10-24 10:20:46	2018-10-24	8
7636	0	20175	2018-10-22 16:57:00	2018-10-22	14
7637	3	20175	2018-10-23 09:16:11	2018-10-23	7
7638	6	20175	2018-10-23 09:16:13	2018-10-23	7
7639	7	20175	2018-10-23 09:16:13	2018-10-23	7
7640	8	20175	2018-10-23 09:16:14	2018-10-23	7
7641	8	20175	2018-10-24 11:00:58	2018-10-24	9
7642	8	20175	2018-10-24 11:00:59	2018-10-24	9
7643	14	20175	2018-10-24 11:00:59	2018-10-24	9
7644	12	20175	2018-11-23 14:12:23	2018-11-23	13
7645	13	20175	2018-11-23 14:12:27	2018-11-23	13
7646	14	20175	2018-11-23 14:12:30	2018-11-23	13
7647	12	20175	2018-11-23 14:12:34	2018-11-23	13
7648	21	20175	2018-11-23 14:12:34	2018-11-23	13
7649	21	20175	2018-11-23 14:12:34	2018-11-23	13
7650	3	20176	2018-10-22 16:19:31	2018-10-22	14
7651	0	20176	2018-10-22 16:19:37	2018-10-22	14
7652	6	20176	2018-10-22 16:19:38	2018-10-22	14
7653	7	20176	2018-10-22 16:19:40	2018-10-22	14
7654	31	20176	2018-10-22 16:19:41	2018-10-22	14
7655	8	20176	2018-10-22 16:19:42	2018-10-22	14
7656	0	20176	2018-10-23 15:40:46	2018-10-23	13
7657	0	20176	2018-10-23 15:40:46	2018-10-23	13
7658	14	20176	2018-10-23 15:40:46	2018-10-23	13
7659	0	20177	2018-10-22 16:12:09	2018-10-22	14
7660	3	20177	2018-10-22 16:12:13	2018-10-22	14
7661	6	20177	2018-10-22 16:12:14	2018-10-22	14
7662	7	20177	2018-10-22 16:12:20	2018-10-22	14
7663	8	20177	2018-10-22 16:12:20	2018-10-22	14
7664	8	20177	2018-10-23 10:40:34	2018-10-23	8
7665	8	20177	2018-10-23 10:40:34	2018-10-23	8
7666	14	20177	2018-10-23 10:40:34	2018-10-23	8
7667	12	20177	2018-11-23 14:14:49	2018-11-23	13
7668	13	20177	2018-11-23 14:14:53	2018-11-23	13
7669	14	20177	2018-11-23 14:14:56	2018-11-23	13
7670	12	20177	2018-11-23 14:15:00	2018-11-23	13
7671	21	20177	2018-11-23 14:15:00	2018-11-23	13
7672	21	20177	2018-11-23 14:15:00	2018-11-23	13
7673	3	20178	2018-10-22 16:03:33	2018-10-22	14
7674	0	20178	2018-10-22 16:03:38	2018-10-22	14
7675	6	20178	2018-10-22 16:03:39	2018-10-22	14
7676	7	20178	2018-10-22 16:03:41	2018-10-22	14
7677	8	20178	2018-10-22 16:03:42	2018-10-22	14
7678	0	20178	2018-11-05 09:01:00	2018-11-05	8
7679	0	20178	2018-11-05 09:01:01	2018-11-05	8
7680	21	20178	2018-11-05 09:01:01	2018-11-05	8
7681	0	20179	2018-10-22 15:16:45	2018-10-22	13
7682	0	20179	2018-10-22 15:16:49	2018-10-22	13
7683	6	20179	2018-10-22 15:16:49	2018-10-22	13
7684	7	20179	2018-10-22 15:16:52	2018-10-22	13
7685	8	20179	2018-10-22 15:16:53	2018-10-22	13
7686	32	20179	2018-11-14 02:03:08	2018-11-14	1
7687	8	20179	2018-11-15 02:20:10	2018-11-15	1
7688	32	20179	2018-11-15 11:21:34	2018-11-15	10
7689	8	20179	2018-11-15 14:51:39	2018-11-15	13
7690	8	20179	2018-11-28 07:08:22	2018-11-28	6
7691	8	20179	2018-11-28 09:42:58	2018-11-28	8
7692	8	20179	2018-12-03 19:00:38	2018-12-03	18
7693	3	20180	2018-10-22 14:35:05	2018-10-22	12
7694	0	20180	2018-10-22 14:35:08	2018-10-22	12
7695	6	20180	2018-10-22 14:35:09	2018-10-22	12
7696	7	20180	2018-10-22 14:35:10	2018-10-22	12
7697	8	20180	2018-10-22 14:35:11	2018-10-22	12
7698	0	20180	2018-11-06 08:21:13	2018-11-06	7
7699	21	20180	2018-11-06 08:21:13	2018-11-06	7
7700	0	20181	2018-10-22 14:33:56	2018-10-22	12
7701	0	20181	2018-10-22 14:34:00	2018-10-22	12
7702	6	20181	2018-10-22 14:34:01	2018-10-22	12
7703	9	20181	2018-10-22 14:34:02	2018-10-22	12
7704	7	20181	2018-10-22 14:36:17	2018-10-22	12
7705	8	20181	2018-10-22 14:36:18	2018-10-22	12
7706	32	20181	2018-11-14 02:32:38	2018-11-14	1
7707	8	20181	2018-11-15 02:40:18	2018-11-15	1
7708	0	20181	2018-11-27 12:00:44	2018-11-27	11
7709	0	20181	2018-11-27 12:00:45	2018-11-27	11
7710	14	20181	2018-11-27 12:00:45	2018-11-27	11
7711	12	20181	2018-12-05 16:00:27	2018-12-05	15
7712	13	20181	2018-12-05 16:00:31	2018-12-05	15
7713	14	20181	2018-12-05 16:00:35	2018-12-05	15
7714	15	20181	2018-12-05 16:00:41	2018-12-05	15
7715	16	20181	2018-12-05 16:00:41	2018-12-05	15
7716	21	20181	2018-12-05 16:00:41	2018-12-05	15
7717	0	20182	2018-10-22 14:19:57	2018-10-22	12
7718	0	20182	2018-10-22 14:20:01	2018-10-22	12
7719	6	20182	2018-10-22 14:20:01	2018-10-22	12
7720	9	20182	2018-10-22 14:20:02	2018-10-22	12
7721	7	20182	2018-10-22 14:35:57	2018-10-22	12
7722	8	20182	2018-10-22 14:35:58	2018-10-22	12
7723	32	20182	2018-11-14 02:14:06	2018-11-14	1
7724	8	20182	2018-11-15 02:20:17	2018-11-15	1
7725	0	20182	2018-11-27 12:00:27	2018-11-27	11
7726	0	20182	2018-11-27 12:00:28	2018-11-27	11
7727	14	20182	2018-11-27 12:00:28	2018-11-27	11
7728	12	20182	2018-12-05 16:00:51	2018-12-05	15
7729	13	20182	2018-12-05 16:00:56	2018-12-05	15
7730	14	20182	2018-12-05 16:00:59	2018-12-05	15
7731	15	20182	2018-12-05 16:01:03	2018-12-05	15
7732	16	20182	2018-12-05 16:01:03	2018-12-05	15
7733	21	20182	2018-12-05 16:01:03	2018-12-05	15
7734	3	20183	2018-10-22 14:18:15	2018-10-22	12
7735	0	20183	2018-10-22 14:35:24	2018-10-22	12
7736	6	20183	2018-10-22 14:35:25	2018-10-22	12
7737	7	20183	2018-10-22 14:35:27	2018-10-22	12
7738	8	20183	2018-10-22 14:35:27	2018-10-22	12
7739	0	20183	2018-10-24 08:40:25	2018-10-24	6
7740	0	20183	2018-10-24 08:40:26	2018-10-24	6
7741	14	20183	2018-10-24 08:40:26	2018-10-24	6
7742	3	20184	2018-10-22 11:40:27	2018-10-22	9
7743	0	20184	2018-10-22 11:40:30	2018-10-22	9
7744	6	20184	2018-10-22 11:40:31	2018-10-22	9
7745	7	20184	2018-10-22 11:40:32	2018-10-22	9
7746	8	20184	2018-10-22 11:40:33	2018-10-22	9
7747	0	20184	2018-10-23 15:40:48	2018-10-23	13
7748	0	20184	2018-10-23 15:40:49	2018-10-23	13
7749	21	20184	2018-10-23 15:40:49	2018-10-23	13
7750	3	20185	2018-10-22 11:39:37	2018-10-22	9
7751	0	20185	2018-10-22 11:39:44	2018-10-22	9
7752	6	20185	2018-10-22 11:39:45	2018-10-22	9
7753	7	20185	2018-10-22 11:39:46	2018-10-22	9
7754	31	20185	2018-10-22 11:39:48	2018-10-22	9
7755	8	20185	2018-10-22 11:39:53	2018-10-22	9
7756	0	20185	2018-10-23 16:00:09	2018-10-23	14
7757	0	20185	2018-10-23 16:00:10	2018-10-23	14
7758	14	20185	2018-10-23 16:00:10	2018-10-23	14
7759	3	20186	2018-10-22 11:37:27	2018-10-22	9
7760	0	20186	2018-10-22 11:37:33	2018-10-22	9
7761	6	20186	2018-10-22 11:37:34	2018-10-22	9
7762	7	20186	2018-10-22 11:37:35	2018-10-22	9
7763	31	20186	2018-10-22 11:37:37	2018-10-22	9
7764	8	20186	2018-10-22 11:37:42	2018-10-22	9
7765	0	20186	2018-10-30 09:41:04	2018-10-30	8
7766	0	20186	2018-10-30 09:41:04	2018-10-30	8
7767	14	20186	2018-10-30 09:41:04	2018-10-30	8
7768	12	20186	2018-10-31 14:41:15	2018-10-31	13
7769	13	20186	2018-10-31 14:42:25	2018-10-31	13
7770	14	20186	2018-10-31 14:42:30	2018-10-31	13
7771	0	20186	2018-10-31 14:42:34	2018-10-31	13
7772	0	20186	2018-10-31 14:42:34	2018-10-31	13
7773	21	20186	2018-10-31 14:42:34	2018-10-31	13
7774	3	20187	2018-10-22 11:05:53	2018-10-22	9
7775	0	20187	2018-10-22 11:49:58	2018-10-22	9
7776	6	20187	2018-10-22 11:50:00	2018-10-22	9
7777	7	20187	2018-10-22 11:50:03	2018-10-22	9
7778	8	20187	2018-10-22 11:50:03	2018-10-22	9
7779	0	20187	2018-10-26 08:40:28	2018-10-26	6
7780	21	20187	2018-10-26 08:40:29	2018-10-26	6
7781	0	20188	2018-10-22 10:58:51	2018-10-22	8
7782	0	20188	2018-10-22 10:58:55	2018-10-22	8
7783	6	20188	2018-10-22 10:58:55	2018-10-22	8
7784	7	20188	2018-10-22 10:58:56	2018-10-22	8
7785	8	20188	2018-10-22 10:58:57	2018-10-22	8
7786	32	20188	2018-11-14 01:58:30	2018-11-14	0
7787	8	20188	2018-11-15 02:00:12	2018-11-15	1
7788	8	20188	2018-11-28 07:24:50	2018-11-28	6
7789	8	20188	2018-11-28 09:43:37	2018-11-28	8
7790	8	20188	2018-12-03 19:00:39	2018-12-03	18
7791	0	20189	2018-10-22 10:54:13	2018-10-22	8
7792	0	20189	2018-10-22 11:03:06	2018-10-22	9
7793	6	20189	2018-10-22 11:03:08	2018-10-22	9
7794	7	20189	2018-10-22 11:03:09	2018-10-22	9
7795	8	20189	2018-10-22 11:03:09	2018-10-22	9
7796	32	20189	2018-11-14 01:20:48	2018-11-14	0
7797	8	20189	2018-11-15 01:40:14	2018-11-15	0
7798	8	20189	2018-11-28 07:30:57	2018-11-28	6
7799	8	20189	2018-11-28 09:43:11	2018-11-28	8
7800	8	20189	2018-12-03 19:40:16	2018-12-03	18
7801	3	20190	2018-10-22 07:54:15	2018-10-22	5
7802	0	20190	2018-10-22 07:54:18	2018-10-22	5
7803	6	20190	2018-10-22 07:54:19	2018-10-22	5
7804	7	20190	2018-10-22 07:54:20	2018-10-22	5
7805	8	20190	2018-10-22 07:54:21	2018-10-22	5
7806	0	20190	2018-10-30 17:41:39	2018-10-30	16
7807	21	20190	2018-10-30 17:41:39	2018-10-30	16
7808	0	20191	2018-10-22 07:51:02	2018-10-22	5
7809	0	20191	2018-10-22 07:51:07	2018-10-22	5
7810	6	20191	2018-10-22 07:51:09	2018-10-22	5
7811	7	20191	2018-10-22 07:51:10	2018-10-22	5
7812	31	20191	2018-10-22 07:51:11	2018-10-22	5
7813	8	20191	2018-10-22 07:51:13	2018-10-22	5
7814	32	20191	2018-11-14 00:30:38	2018-11-13	23
7815	8	20191	2018-11-15 00:40:19	2018-11-14	23
7816	8	20191	2018-11-28 06:37:46	2018-11-28	5
7817	8	20191	2018-11-28 09:30:07	2018-11-28	8
7818	8	20191	2018-11-28 10:41:08	2018-11-28	9
7819	8	20191	2018-12-01 10:20:21	2018-12-01	9
7820	8	20191	2018-12-03 19:00:45	2018-12-03	18
7821	0	20192	2018-10-21 19:46:01	2018-10-21	17
7822	0	20192	2018-10-22 08:20:26	2018-10-22	6
7823	6	20192	2018-10-22 08:20:28	2018-10-22	6
7824	7	20192	2018-10-22 08:20:28	2018-10-22	6
7825	31	20192	2018-10-22 08:20:29	2018-10-22	6
7826	8	20192	2018-10-22 08:20:30	2018-10-22	6
7827	8	20192	2018-10-24 13:41:14	2018-10-24	11
7828	0	20192	2018-10-24 13:41:14	2018-10-24	11
7829	21	20192	2018-10-24 13:41:14	2018-10-24	11
7830	3	20193	2018-10-21 19:41:52	2018-10-21	17
7831	0	20193	2018-10-22 08:19:39	2018-10-22	6
7832	6	20193	2018-10-22 08:19:40	2018-10-22	6
7833	7	20193	2018-10-22 08:19:41	2018-10-22	6
7834	31	20193	2018-10-22 08:19:42	2018-10-22	6
7835	8	20193	2018-10-22 08:19:43	2018-10-22	6
7836	0	20193	2018-10-25 17:00:43	2018-10-25	15
7837	0	20193	2018-10-25 17:00:44	2018-10-25	15
7838	21	20193	2018-10-25 17:00:44	2018-10-25	15
7839	3	20194	2018-10-21 18:58:30	2018-10-21	16
7840	0	20194	2018-10-22 08:18:48	2018-10-22	6
7841	6	20194	2018-10-22 08:18:50	2018-10-22	6
7842	7	20194	2018-10-22 08:18:50	2018-10-22	6
7843	31	20194	2018-10-22 08:18:51	2018-10-22	6
7844	8	20194	2018-10-22 08:19:05	2018-10-22	6
7845	0	20194	2018-10-30 11:01:45	2018-10-30	10
7846	0	20194	2018-10-30 11:01:46	2018-10-30	10
7847	14	20194	2018-10-30 11:01:46	2018-10-30	10
7848	12	20194	2018-11-15 10:46:00	2018-11-15	9
7849	13	20194	2018-11-15 10:46:49	2018-11-15	9
7850	14	20194	2018-11-15 10:46:52	2018-11-15	9
7851	0	20194	2018-11-15 10:46:57	2018-11-15	9
7852	0	20194	2018-11-15 10:46:57	2018-11-15	9
7853	21	20194	2018-11-15 10:46:58	2018-11-15	9
7854	0	20195	2018-10-21 09:43:39	2018-10-21	7
7855	0	20195	2018-10-22 08:16:51	2018-10-22	6
7856	6	20195	2018-10-22 08:16:52	2018-10-22	6
7857	7	20195	2018-10-22 08:16:53	2018-10-22	6
7858	8	20195	2018-10-22 08:16:54	2018-10-22	6
7859	32	20195	2018-11-14 02:39:47	2018-11-14	1
7860	8	20195	2018-11-15 02:40:08	2018-11-15	1
7861	8	20195	2018-11-28 07:31:26	2018-11-28	6
7862	8	20195	2018-11-28 09:43:43	2018-11-28	8
7863	8	20195	2018-12-03 18:49:14	2018-12-03	17
7864	0	20196	2018-10-20 12:44:34	2018-10-20	10
7865	0	20196	2018-10-22 08:15:49	2018-10-22	6
7866	6	20196	2018-10-22 08:15:50	2018-10-22	6
7867	7	20196	2018-10-22 08:15:51	2018-10-22	6
7868	31	20196	2018-10-22 08:15:51	2018-10-22	6
7869	8	20196	2018-10-22 08:15:56	2018-10-22	6
7870	32	20196	2018-11-14 01:23:20	2018-11-14	0
7871	8	20196	2018-11-15 01:40:17	2018-11-15	0
7872	8	20196	2018-11-28 08:25:09	2018-11-28	7
7873	8	20196	2018-11-28 09:44:02	2018-11-28	8
7874	8	20196	2018-12-03 19:20:17	2018-12-03	18
7875	0	20197	2018-10-20 12:13:22	2018-10-20	10
7876	3	20197	2018-10-22 08:14:58	2018-10-22	6
7877	6	20197	2018-10-22 08:14:59	2018-10-22	6
7878	7	20197	2018-10-22 08:15:00	2018-10-22	6
7879	8	20197	2018-10-22 08:15:01	2018-10-22	6
7880	8	20197	2018-10-22 09:20:06	2018-10-22	7
7881	8	20197	2018-10-22 09:20:07	2018-10-22	7
7882	14	20197	2018-10-22 09:20:08	2018-10-22	7
7883	12	20197	2018-11-23 14:15:43	2018-11-23	13
7884	13	20197	2018-11-23 14:15:47	2018-11-23	13
7885	14	20197	2018-11-23 14:15:50	2018-11-23	13
7886	12	20197	2018-11-23 14:15:54	2018-11-23	13
7887	21	20197	2018-11-23 14:15:54	2018-11-23	13
7888	21	20197	2018-11-23 14:15:54	2018-11-23	13
7889	0	20198	2018-10-19 17:47:45	2018-10-19	15
7890	3	20198	2018-10-22 08:13:35	2018-10-22	6
7891	6	20198	2018-10-22 08:13:36	2018-10-22	6
7892	7	20198	2018-10-22 08:13:37	2018-10-22	6
7893	8	20198	2018-10-22 08:13:38	2018-10-22	6
7894	8	20198	2018-10-22 09:20:29	2018-10-22	7
7895	8	20198	2018-10-22 09:20:30	2018-10-22	7
7896	14	20198	2018-10-22 09:20:30	2018-10-22	7
7897	12	20198	2018-11-23 14:15:16	2018-11-23	13
7898	13	20198	2018-11-23 14:15:20	2018-11-23	13
7899	14	20198	2018-11-23 14:15:23	2018-11-23	13
7900	12	20198	2018-11-23 14:15:32	2018-11-23	13
7901	21	20198	2018-11-23 14:15:32	2018-11-23	13
7902	21	20198	2018-11-23 14:15:32	2018-11-23	13
7903	3	20199	2018-10-19 17:20:38	2018-10-19	15
7904	0	20199	2018-10-19 17:20:42	2018-10-19	15
7905	6	20199	2018-10-19 17:20:43	2018-10-19	15
7906	7	20199	2018-10-19 17:20:44	2018-10-19	15
7907	8	20199	2018-10-19 17:20:45	2018-10-19	15
7908	0	20199	2018-10-24 09:01:23	2018-10-24	7
7909	0	20199	2018-10-24 09:01:24	2018-10-24	7
7910	14	20199	2018-10-24 09:01:24	2018-10-24	7
7911	12	20199	2018-10-24 09:40:03	2018-10-24	7
7912	13	20199	2018-10-24 09:41:25	2018-10-24	7
7913	14	20199	2018-10-24 09:41:31	2018-10-24	7
7914	0	20199	2018-10-24 09:41:37	2018-10-24	7
7915	0	20199	2018-10-24 09:41:37	2018-10-24	7
7916	21	20199	2018-10-24 09:41:38	2018-10-24	7
7917	3	20200	2018-10-19 16:51:48	2018-10-19	14
7918	0	20200	2018-10-19 16:51:53	2018-10-19	14
7919	6	20200	2018-10-19 16:51:54	2018-10-19	14
7920	7	20200	2018-10-19 16:51:56	2018-10-19	14
7921	31	20200	2018-10-19 16:51:57	2018-10-19	14
7922	8	20200	2018-10-19 16:51:59	2018-10-19	14
7923	0	20200	2018-10-24 09:00:50	2018-10-24	7
7924	0	20200	2018-10-24 09:00:51	2018-10-24	7
7925	14	20200	2018-10-24 09:00:51	2018-10-24	7
7926	12	20200	2018-10-24 09:42:04	2018-10-24	7
7927	13	20200	2018-10-24 09:42:53	2018-10-24	7
7928	14	20200	2018-10-24 09:42:56	2018-10-24	7
7929	0	20200	2018-10-24 09:43:01	2018-10-24	7
7930	0	20200	2018-10-24 09:43:01	2018-10-24	7
7931	21	20200	2018-10-24 09:43:01	2018-10-24	7
7932	3	20201	2018-10-19 16:36:33	2018-10-19	14
7933	0	20201	2018-10-19 16:36:37	2018-10-19	14
7934	6	20201	2018-10-19 16:36:38	2018-10-19	14
7935	7	20201	2018-10-19 16:36:39	2018-10-19	14
7936	8	20201	2018-10-19 16:36:40	2018-10-19	14
7937	0	20201	2018-10-29 11:40:45	2018-10-29	10
7938	0	20201	2018-10-29 11:40:46	2018-10-29	10
7939	21	20201	2018-10-29 11:40:46	2018-10-29	10
7940	3	20202	2018-10-19 16:15:14	2018-10-19	14
7941	0	20202	2018-10-19 16:51:45	2018-10-19	14
7942	5	20202	2018-10-19 16:51:47	2018-10-19	14
7943	6	20202	2018-10-19 16:52:13	2018-10-19	14
7944	7	20202	2018-10-19 16:52:14	2018-10-19	14
7945	8	20202	2018-10-19 16:52:14	2018-10-19	14
7946	8	20202	2018-11-14 02:21:41	2018-11-14	1
7947	32	20202	2018-11-14 02:22:06	2018-11-14	1
7948	8	20202	2018-11-15 02:40:10	2018-11-15	1
7949	0	20202	2018-11-15 02:40:11	2018-11-15	1
7950	21	20202	2018-11-15 02:40:11	2018-11-15	1
7951	0	20203	2018-10-19 16:01:18	2018-10-19	14
7952	0	20203	2018-10-19 16:01:22	2018-10-19	14
7953	6	20203	2018-10-19 16:01:23	2018-10-19	14
7954	7	20203	2018-10-19 16:01:24	2018-10-19	14
7955	8	20203	2018-10-19 16:01:24	2018-10-19	14
7956	32	20203	2018-11-14 01:37:15	2018-11-14	0
7957	8	20203	2018-11-15 01:40:12	2018-11-15	0
7958	8	20203	2018-11-28 07:14:01	2018-11-28	6
7959	8	20203	2018-11-28 09:43:02	2018-11-28	8
7960	32	20203	2018-12-01 08:24:29	2018-12-01	7
7961	8	20203	2018-12-02 08:40:10	2018-12-02	7
7962	8	20203	2018-12-03 18:49:11	2018-12-03	17
7963	0	20204	2018-10-19 15:57:16	2018-10-19	13
7964	0	20204	2018-10-19 15:57:20	2018-10-19	13
7965	6	20204	2018-10-19 15:57:21	2018-10-19	13
7966	7	20204	2018-10-19 15:57:23	2018-10-19	13
7967	8	20204	2018-10-19 15:57:24	2018-10-19	13
7968	32	20204	2018-11-14 02:58:20	2018-11-14	1
7969	8	20204	2018-11-15 03:00:21	2018-11-15	2
7970	8	20204	2018-11-28 06:07:09	2018-11-28	5
7971	8	20204	2018-11-28 09:43:32	2018-11-28	8
7972	8	20204	2018-12-01 10:40:07	2018-12-01	9
7973	32	20204	2018-12-03 17:05:05	2018-12-03	16
7974	8	20204	2018-12-04 17:20:11	2018-12-04	16
7975	3	20205	2018-10-19 15:33:13	2018-10-19	13
7976	0	20205	2018-10-19 15:33:16	2018-10-19	13
7977	6	20205	2018-10-19 15:33:17	2018-10-19	13
7978	7	20205	2018-10-19 15:33:18	2018-10-19	13
7979	8	20205	2018-10-19 15:33:19	2018-10-19	13
7980	0	20205	2018-10-30 11:02:13	2018-10-30	10
7981	0	20205	2018-10-30 11:02:14	2018-10-30	10
7982	14	20205	2018-10-30 11:02:14	2018-10-30	10
7983	12	20205	2018-11-15 10:39:11	2018-11-15	9
7984	13	20205	2018-11-15 10:40:13	2018-11-15	9
7985	14	20205	2018-11-15 10:40:16	2018-11-15	9
7986	0	20205	2018-11-15 10:40:20	2018-11-15	9
7987	0	20205	2018-11-15 10:40:20	2018-11-15	9
7988	21	20205	2018-11-15 10:40:20	2018-11-15	9
7989	3	20206	2018-10-19 15:08:51	2018-10-19	13
7990	0	20206	2018-10-19 15:08:54	2018-10-19	13
7991	6	20206	2018-10-19 15:08:55	2018-10-19	13
7992	7	20206	2018-10-19 15:08:56	2018-10-19	13
7993	8	20206	2018-10-19 15:08:57	2018-10-19	13
7994	0	20206	2018-10-30 09:40:58	2018-10-30	8
7995	0	20206	2018-10-30 09:40:59	2018-10-30	8
7996	14	20206	2018-10-30 09:40:59	2018-10-30	8
7997	12	20206	2018-10-31 10:18:57	2018-10-31	9
7998	13	20206	2018-10-31 10:20:00	2018-10-31	9
7999	14	20206	2018-10-31 10:20:04	2018-10-31	9
8000	0	20206	2018-10-31 10:22:27	2018-10-31	9
8001	0	20206	2018-10-31 10:22:27	2018-10-31	9
8002	21	20206	2018-10-31 10:22:28	2018-10-31	9
8003	3	20207	2018-10-19 14:53:31	2018-10-19	12
8004	0	20207	2018-10-19 14:53:35	2018-10-19	12
8005	6	20207	2018-10-19 14:53:36	2018-10-19	12
8006	7	20207	2018-10-19 14:53:37	2018-10-19	12
8007	8	20207	2018-10-19 14:53:38	2018-10-19	12
8008	0	20207	2018-10-23 15:40:32	2018-10-23	13
8009	0	20207	2018-10-23 15:40:33	2018-10-23	13
8010	21	20207	2018-10-23 15:40:37	2018-10-23	13
8011	3	20208	2018-10-19 14:32:38	2018-10-19	12
8012	0	20208	2018-10-19 14:32:45	2018-10-19	12
8013	6	20208	2018-10-19 14:32:47	2018-10-19	12
8014	7	20208	2018-10-19 14:32:48	2018-10-19	12
8015	31	20208	2018-10-19 14:32:49	2018-10-19	12
8016	8	20208	2018-10-19 14:32:57	2018-10-19	12
8017	32	20208	2018-11-14 00:20:37	2018-11-13	23
8018	8	20208	2018-11-15 00:40:31	2018-11-14	23
8019	0	20208	2018-11-15 17:40:30	2018-11-15	16
8020	0	20208	2018-11-15 17:40:30	2018-11-15	16
8021	14	20208	2018-11-15 17:40:30	2018-11-15	16
8022	12	20208	2018-11-16 08:46:25	2018-11-16	7
8023	13	20208	2018-11-16 08:46:52	2018-11-16	7
8024	14	20208	2018-11-16 08:46:56	2018-11-16	7
8025	0	20208	2018-11-16 08:47:02	2018-11-16	7
8026	0	20208	2018-11-16 08:47:02	2018-11-16	7
8027	21	20208	2018-11-16 08:47:02	2018-11-16	7
8028	3	20209	2018-10-19 11:10:36	2018-10-19	9
8029	0	20209	2018-10-19 11:10:40	2018-10-19	9
8030	6	20209	2018-10-19 11:10:41	2018-10-19	9
8031	7	20209	2018-10-19 11:10:42	2018-10-19	9
8032	8	20209	2018-10-19 11:10:43	2018-10-19	9
8033	0	20209	2018-10-19 12:20:14	2018-10-19	10
8034	21	20209	2018-10-19 12:20:15	2018-10-19	10
8035	0	20210	2018-10-19 11:04:51	2018-10-19	9
8036	0	20210	2018-10-19 11:04:55	2018-10-19	9
8037	6	20210	2018-10-19 11:04:56	2018-10-19	9
8038	7	20210	2018-10-19 11:04:56	2018-10-19	9
8039	8	20210	2018-10-19 11:04:57	2018-10-19	9
8040	32	20210	2018-11-14 02:54:07	2018-11-14	1
8041	8	20210	2018-11-15 03:00:24	2018-11-15	2
8042	8	20210	2018-11-28 08:24:41	2018-11-28	7
8043	8	20210	2018-11-28 09:44:02	2018-11-28	8
8044	32	20210	2018-12-01 08:24:28	2018-12-01	7
8045	8	20210	2018-12-02 08:40:09	2018-12-02	7
8046	28	20210	2018-12-03 12:22:05	2018-12-03	11
8047	30	20210	2018-12-03 12:22:06	2018-12-03	11
8048	14	20210	2018-12-03 12:22:06	2018-12-03	11
8049	12	20210	2018-12-03 13:23:27	2018-12-03	12
8050	13	20210	2018-12-03 13:26:12	2018-12-03	12
8051	14	20210	2018-12-03 13:26:16	2018-12-03	12
8052	15	20210	2018-12-03 13:26:21	2018-12-03	12
8053	16	20210	2018-12-03 13:26:21	2018-12-03	12
8054	21	20210	2018-12-03 13:26:21	2018-12-03	12
8055	0	20211	2018-10-19 10:45:38	2018-10-19	8
8056	0	20211	2018-10-19 10:45:41	2018-10-19	8
8057	5	20211	2018-10-19 10:45:42	2018-10-19	8
8058	6	20211	2018-10-19 10:46:09	2018-10-19	8
8059	7	20211	2018-10-19 10:46:10	2018-10-19	8
8060	8	20211	2018-10-19 10:46:10	2018-10-19	8
8061	32	20211	2018-11-14 01:06:29	2018-11-14	0
8062	8	20211	2018-11-15 01:20:14	2018-11-15	0
8063	8	20211	2018-11-28 06:40:35	2018-11-28	5
8064	8	20211	2018-11-28 09:42:21	2018-11-28	8
8065	8	20211	2018-11-28 11:02:04	2018-11-28	10
8066	8	20211	2018-12-01 10:15:37	2018-12-01	9
8067	0	20212	2018-10-19 10:35:24	2018-10-19	8
8068	0	20212	2018-10-19 10:35:27	2018-10-19	8
8069	5	20212	2018-10-19 10:35:28	2018-10-19	8
8070	6	20212	2018-10-19 10:38:32	2018-10-19	8
8071	7	20212	2018-10-19 10:38:34	2018-10-19	8
8072	8	20212	2018-10-19 10:38:34	2018-10-19	8
8073	32	20212	2018-11-14 00:52:08	2018-11-13	23
8074	8	20212	2018-11-15 01:00:19	2018-11-15	0
8075	8	20212	2018-11-28 00:02:27	2018-11-27	23
8076	32	20212	2018-11-28 03:24:27	2018-11-28	2
8077	8	20212	2018-11-29 03:40:09	2018-11-29	2
8078	32	20212	2018-12-03 17:06:59	2018-12-03	16
8079	8	20212	2018-12-04 17:20:08	2018-12-04	16
8080	3	20213	2018-10-19 09:12:22	2018-10-19	7
8081	0	20213	2018-10-19 09:12:26	2018-10-19	7
8082	6	20213	2018-10-19 09:12:26	2018-10-19	7
8083	7	20213	2018-10-19 09:12:27	2018-10-19	7
8084	8	20213	2018-10-19 09:12:28	2018-10-19	7
8085	0	20213	2018-10-26 08:20:21	2018-10-26	6
8086	0	20213	2018-10-26 08:20:21	2018-10-26	6
8087	21	20213	2018-10-26 08:20:22	2018-10-26	6
8088	0	20214	2018-10-18 21:09:38	2018-10-18	19
8089	0	20214	2018-10-19 12:16:37	2018-10-19	10
8090	6	20214	2018-10-19 12:16:38	2018-10-19	10
8091	7	20214	2018-10-19 12:16:39	2018-10-19	10
8092	8	20214	2018-10-19 12:16:39	2018-10-19	10
8093	32	20214	2018-11-14 00:23:37	2018-11-13	23
8094	8	20214	2018-11-15 00:40:21	2018-11-14	23
8095	32	20214	2018-11-15 11:23:15	2018-11-15	10
8096	8	20214	2018-11-15 14:51:51	2018-11-15	13
8097	32	20214	2018-11-28 03:24:29	2018-11-28	2
8098	8	20214	2018-11-29 03:40:09	2018-11-29	2
8099	32	20214	2018-12-03 16:42:39	2018-12-03	15
8100	8	20214	2018-12-04 17:00:10	2018-12-04	16
8101	0	20215	2018-10-18 20:08:52	2018-10-18	18
8102	3	20215	2018-10-19 12:24:07	2018-10-19	10
8103	6	20215	2018-10-19 12:24:09	2018-10-19	10
8104	7	20215	2018-10-19 12:24:10	2018-10-19	10
8105	31	20215	2018-10-19 12:24:11	2018-10-19	10
8106	8	20215	2018-10-19 12:24:13	2018-10-19	10
8107	8	20215	2018-10-24 11:00:46	2018-10-24	9
8108	8	20215	2018-10-24 11:00:47	2018-10-24	9
8109	14	20215	2018-10-24 11:00:47	2018-10-24	9
8110	12	20215	2018-11-23 14:16:34	2018-11-23	13
8111	13	20215	2018-11-23 14:16:38	2018-11-23	13
8112	14	20215	2018-11-23 14:16:41	2018-11-23	13
8113	12	20215	2018-11-23 14:16:44	2018-11-23	13
8114	21	20215	2018-11-23 14:16:44	2018-11-23	13
8115	21	20215	2018-11-23 14:16:45	2018-11-23	13
8116	0	20216	2018-10-18 18:29:52	2018-10-18	16
8117	0	20216	2018-10-19 12:31:06	2018-10-19	10
8118	6	20216	2018-10-19 12:31:07	2018-10-19	10
8119	7	20216	2018-10-19 12:31:08	2018-10-19	10
8120	8	20216	2018-10-19 12:31:09	2018-10-19	10
8121	32	20216	2018-11-14 01:25:01	2018-11-14	0
8122	8	20216	2018-11-15 01:40:18	2018-11-15	0
8123	8	20216	2018-11-28 07:47:26	2018-11-28	6
8124	8	20216	2018-11-28 08:53:19	2018-11-28	7
8125	8	20216	2018-11-28 10:00:52	2018-11-28	9
8126	8	20216	2018-12-03 20:00:43	2018-12-03	19
8127	28	20216	2018-12-04 13:20:09	2018-12-04	12
8128	30	20216	2018-12-04 13:20:09	2018-12-04	12
8129	14	20216	2018-12-04 13:20:10	2018-12-04	12
8130	0	20217	2018-10-18 16:04:19	2018-10-18	14
8131	3	20217	2018-10-18 16:04:23	2018-10-18	14
8132	6	20217	2018-10-18 16:04:24	2018-10-18	14
8133	7	20217	2018-10-18 16:04:25	2018-10-18	14
8134	8	20217	2018-10-18 16:04:26	2018-10-18	14
8135	8	20217	2018-11-13 15:40:19	2018-11-13	14
8136	8	20217	2018-11-13 15:40:19	2018-11-13	14
8137	14	20217	2018-11-13 15:40:20	2018-11-13	14
8138	12	20217	2018-11-22 10:41:15	2018-11-22	9
8139	13	20217	2018-11-22 10:41:33	2018-11-22	9
8140	14	20217	2018-11-22 10:41:36	2018-11-22	9
8141	12	20217	2018-11-22 10:41:42	2018-11-22	9
8142	21	20217	2018-11-22 10:41:42	2018-11-22	9
8143	21	20217	2018-11-22 10:41:43	2018-11-22	9
8144	0	20218	2018-10-18 15:57:34	2018-10-18	13
8145	0	20218	2018-10-18 15:57:38	2018-10-18	13
8146	5	20218	2018-10-18 15:57:38	2018-10-18	13
8147	6	20218	2018-10-18 15:58:27	2018-10-18	13
8148	7	20218	2018-10-18 15:58:27	2018-10-18	13
8149	8	20218	2018-10-18 15:58:28	2018-10-18	13
8150	32	20218	2018-11-14 00:20:44	2018-11-13	23
8151	8	20218	2018-11-15 00:40:40	2018-11-14	23
8152	8	20218	2018-11-19 18:00:45	2018-11-19	17
8153	21	20218	2018-11-19 18:00:45	2018-11-19	17
8154	0	20219	2018-10-18 15:32:33	2018-10-18	13
8155	0	20219	2018-10-18 15:32:36	2018-10-18	13
8156	6	20219	2018-10-18 15:32:37	2018-10-18	13
8157	7	20219	2018-10-18 15:32:38	2018-10-18	13
8158	8	20219	2018-10-18 15:32:39	2018-10-18	13
8159	8	20219	2018-10-22 09:40:48	2018-10-22	7
8160	21	20219	2018-10-22 09:40:49	2018-10-22	7
8161	3	20220	2018-10-18 15:28:39	2018-10-18	13
8162	0	20220	2018-10-18 15:28:43	2018-10-18	13
8163	6	20220	2018-10-18 15:28:44	2018-10-18	13
8164	7	20220	2018-10-18 15:28:45	2018-10-18	13
8165	8	20220	2018-10-18 15:28:45	2018-10-18	13
8166	0	20220	2018-11-12 16:40:37	2018-11-12	15
8167	0	20220	2018-11-12 16:40:38	2018-11-12	15
8168	21	20220	2018-11-12 16:40:38	2018-11-12	15
8169	3	20221	2018-10-18 15:26:49	2018-10-18	13
8170	0	20221	2018-10-18 15:26:53	2018-10-18	13
8171	6	20221	2018-10-18 15:26:54	2018-10-18	13
8172	7	20221	2018-10-18 15:26:55	2018-10-18	13
8173	8	20221	2018-10-18 15:26:56	2018-10-18	13
8174	8	20221	2018-11-14 03:00:52	2018-11-14	2
8175	32	20221	2018-11-14 03:01:17	2018-11-14	2
8176	8	20221	2018-11-15 03:20:07	2018-11-15	2
8177	0	20221	2018-11-15 03:20:08	2018-11-15	2
8178	0	20221	2018-11-15 03:20:08	2018-11-15	2
8179	14	20221	2018-11-15 03:20:09	2018-11-15	2
8180	12	20221	2018-11-15 10:50:18	2018-11-15	9
8181	13	20221	2018-11-15 10:50:33	2018-11-15	9
8182	14	20221	2018-11-15 10:50:36	2018-11-15	9
8183	0	20221	2018-11-15 10:50:42	2018-11-15	9
8184	0	20221	2018-11-15 10:50:42	2018-11-15	9
8185	21	20221	2018-11-15 10:50:42	2018-11-15	9
8186	3	20222	2018-10-18 15:24:04	2018-10-18	13
8187	0	20222	2018-10-18 15:24:08	2018-10-18	13
8188	6	20222	2018-10-18 15:24:09	2018-10-18	13
8189	7	20222	2018-10-18 15:24:10	2018-10-18	13
8190	8	20222	2018-10-18 15:24:11	2018-10-18	13
8191	0	20222	2018-10-19 09:20:28	2018-10-19	7
8192	21	20222	2018-10-19 09:20:29	2018-10-19	7
8193	0	20223	2018-10-18 14:39:10	2018-10-18	12
8194	3	20223	2018-10-18 14:39:14	2018-10-18	12
8195	6	20223	2018-10-18 14:39:15	2018-10-18	12
8196	7	20223	2018-10-18 14:39:16	2018-10-18	12
8197	8	20223	2018-10-18 14:39:17	2018-10-18	12
8198	8	20223	2018-10-19 08:20:58	2018-10-19	6
8199	8	20223	2018-10-19 08:20:59	2018-10-19	6
8200	14	20223	2018-10-19 08:20:59	2018-10-19	6
8201	11	20223	2018-11-22 10:39:25	2018-11-22	9
8202	14	20223	2018-11-22 10:39:36	2018-11-22	9
8203	12	20223	2018-11-22 10:39:40	2018-11-22	9
8204	21	20223	2018-11-22 10:39:40	2018-11-22	9
8205	21	20223	2018-11-22 10:39:41	2018-11-22	9
8206	3	20224	2018-10-18 14:36:07	2018-10-18	12
8207	0	20224	2018-10-18 14:36:10	2018-10-18	12
8208	6	20224	2018-10-18 14:36:11	2018-10-18	12
8209	7	20224	2018-10-18 14:36:12	2018-10-18	12
8210	8	20224	2018-10-18 14:36:13	2018-10-18	12
8211	0	20224	2018-10-30 12:01:42	2018-10-30	11
8212	21	20224	2018-10-30 12:01:42	2018-10-30	11
8213	0	20225	2018-10-18 14:21:49	2018-10-18	12
8214	0	20225	2018-10-18 14:43:25	2018-10-18	12
8215	5	20225	2018-10-18 14:43:27	2018-10-18	12
8216	6	20225	2018-10-18 14:50:38	2018-10-18	12
8217	7	20225	2018-10-18 14:50:40	2018-10-18	12
8218	8	20225	2018-10-18 14:50:40	2018-10-18	12
8219	32	20225	2018-11-14 02:08:12	2018-11-14	1
8220	8	20225	2018-11-15 02:20:06	2018-11-15	1
8221	8	20225	2018-11-19 18:00:43	2018-11-19	17
8222	6	20225	2018-11-19 18:00:44	2018-11-19	17
8223	14	20225	2018-11-19 18:00:44	2018-11-19	17
8224	12	20225	2018-11-23 10:07:25	2018-11-23	9
8225	13	20225	2018-11-23 10:10:58	2018-11-23	9
8226	14	20225	2018-11-23 10:11:01	2018-11-23	9
8227	12	20225	2018-11-23 10:11:06	2018-11-23	9
8228	21	20225	2018-11-23 10:11:06	2018-11-23	9
8229	21	20225	2018-11-23 10:11:06	2018-11-23	9
8230	0	20226	2018-10-18 13:11:30	2018-10-18	11
8231	0	20226	2018-10-18 13:23:07	2018-10-18	11
8232	6	20226	2018-10-18 13:23:08	2018-10-18	11
8233	7	20226	2018-10-18 13:23:09	2018-10-18	11
8234	31	20226	2018-10-18 13:23:10	2018-10-18	11
8235	8	20226	2018-10-18 13:23:17	2018-10-18	11
8236	32	20226	2018-11-14 02:22:31	2018-11-14	1
8237	8	20226	2018-11-15 02:40:11	2018-11-15	1
8238	8	20226	2018-11-28 07:32:22	2018-11-28	6
8239	8	20226	2018-11-28 09:43:43	2018-11-28	8
8240	8	20226	2018-12-03 18:37:51	2018-12-03	17
8241	8	20226	2018-12-03 19:40:14	2018-12-03	18
8242	3	20227	2018-10-18 11:43:32	2018-10-18	9
8243	0	20227	2018-10-18 11:45:27	2018-10-18	9
8244	5	20227	2018-10-18 11:45:29	2018-10-18	9
8245	6	20227	2018-10-18 11:46:15	2018-10-18	9
8246	7	20227	2018-10-18 11:46:16	2018-10-18	9
8247	8	20227	2018-10-18 11:46:17	2018-10-18	9
8248	0	20227	2018-10-24 11:21:40	2018-10-24	9
8249	0	20227	2018-10-24 11:21:41	2018-10-24	9
8250	14	20227	2018-10-24 11:21:41	2018-10-24	9
8251	12	20227	2018-10-24 11:55:56	2018-10-24	9
8252	13	20227	2018-10-24 11:57:10	2018-10-24	9
8253	14	20227	2018-10-24 11:57:14	2018-10-24	9
8254	0	20227	2018-10-24 11:57:32	2018-10-24	9
8255	0	20227	2018-10-24 11:57:32	2018-10-24	9
8256	21	20227	2018-10-24 11:57:32	2018-10-24	9
8257	3	20228	2018-10-18 11:35:21	2018-10-18	9
8258	0	20228	2018-10-18 11:35:34	2018-10-18	9
8259	6	20228	2018-10-18 11:35:35	2018-10-18	9
8260	7	20228	2018-10-18 11:35:37	2018-10-18	9
8261	8	20228	2018-10-18 11:35:39	2018-10-18	9
8262	0	20228	2018-10-22 11:20:28	2018-10-22	9
8263	0	20228	2018-10-22 11:20:29	2018-10-22	9
8264	14	20228	2018-10-22 11:20:29	2018-10-22	9
8265	12	20228	2018-10-24 14:42:18	2018-10-24	12
8266	13	20228	2018-10-24 14:42:27	2018-10-24	12
8267	14	20228	2018-10-24 14:42:30	2018-10-24	12
8268	0	20228	2018-10-24 14:42:34	2018-10-24	12
8269	0	20228	2018-10-24 14:42:34	2018-10-24	12
8270	21	20228	2018-10-24 14:42:34	2018-10-24	12
8271	0	20229	2018-10-18 11:09:03	2018-10-18	9
8272	0	20229	2018-10-18 11:09:08	2018-10-18	9
8273	6	20229	2018-10-18 11:09:10	2018-10-18	9
8274	7	20229	2018-10-18 11:09:11	2018-10-18	9
8275	8	20229	2018-10-18 11:09:12	2018-10-18	9
8276	32	20229	2018-11-13 00:31:38	2018-11-12	23
8277	8	20229	2018-11-14 01:47:33	2018-11-14	0
8278	32	20229	2018-11-14 01:47:58	2018-11-14	0
8279	8	20229	2018-11-15 02:00:21	2018-11-15	1
8280	8	20229	2018-11-28 06:02:27	2018-11-28	5
8281	8	20229	2018-11-28 09:43:25	2018-11-28	8
8282	8	20229	2018-12-01 11:00:19	2018-12-01	10
8283	32	20229	2018-12-03 16:51:07	2018-12-03	15
8284	8	20229	2018-12-04 17:00:23	2018-12-04	16
8285	3	20230	2018-10-18 10:51:59	2018-10-18	8
8286	0	20230	2018-10-18 10:52:04	2018-10-18	8
8287	6	20230	2018-10-18 10:52:05	2018-10-18	8
8288	7	20230	2018-10-18 10:52:06	2018-10-18	8
8289	8	20230	2018-10-18 10:52:07	2018-10-18	8
8290	0	20230	2018-10-18 12:00:08	2018-10-18	10
8291	0	20230	2018-10-18 12:00:09	2018-10-18	10
8292	14	20230	2018-10-18 12:00:10	2018-10-18	10
8293	3	20231	2018-10-18 10:47:08	2018-10-18	8
8294	0	20231	2018-10-18 10:47:13	2018-10-18	8
8295	5	20231	2018-10-18 10:47:14	2018-10-18	8
8296	6	20231	2018-10-18 10:57:18	2018-10-18	8
8297	7	20231	2018-10-18 10:57:19	2018-10-18	8
8298	31	20231	2018-10-18 10:57:19	2018-10-18	8
8299	8	20231	2018-10-18 10:57:20	2018-10-18	8
8300	0	20231	2018-10-24 11:21:24	2018-10-24	9
8301	0	20231	2018-10-24 11:21:24	2018-10-24	9
8302	14	20231	2018-10-24 11:21:24	2018-10-24	9
8303	12	20231	2018-11-23 14:16:59	2018-11-23	13
8304	13	20231	2018-11-23 14:17:04	2018-11-23	13
8305	14	20231	2018-11-23 14:17:06	2018-11-23	13
8306	0	20231	2018-11-23 14:17:10	2018-11-23	13
8307	0	20231	2018-11-23 14:17:10	2018-11-23	13
8308	21	20231	2018-11-23 14:17:10	2018-11-23	13
8309	0	20232	2018-10-18 10:15:50	2018-10-18	8
8310	3	20232	2018-10-18 10:15:54	2018-10-18	8
8311	6	20232	2018-10-18 10:15:55	2018-10-18	8
8312	7	20232	2018-10-18 10:15:56	2018-10-18	8
8313	8	20232	2018-10-18 10:15:58	2018-10-18	8
8314	8	20232	2018-10-24 11:00:42	2018-10-24	9
8315	8	20232	2018-10-24 11:00:42	2018-10-24	9
8316	14	20232	2018-10-24 11:00:43	2018-10-24	9
8317	12	20232	2018-11-23 14:17:23	2018-11-23	13
8318	13	20232	2018-11-23 14:17:27	2018-11-23	13
8319	14	20232	2018-11-23 14:17:29	2018-11-23	13
8320	12	20232	2018-11-23 14:17:33	2018-11-23	13
8321	21	20232	2018-11-23 14:17:33	2018-11-23	13
8322	21	20232	2018-11-23 14:17:33	2018-11-23	13
8323	0	20233	2018-10-18 10:05:06	2018-10-18	8
8324	0	20233	2018-10-18 10:05:15	2018-10-18	8
8325	6	20233	2018-10-18 10:05:17	2018-10-18	8
8326	7	20233	2018-10-18 10:05:19	2018-10-18	8
8327	31	20233	2018-10-18 10:05:22	2018-10-18	8
8328	8	20233	2018-10-18 10:05:39	2018-10-18	8
8329	32	20233	2018-11-14 02:48:13	2018-11-14	1
8330	8	20233	2018-11-15 03:00:13	2018-11-15	2
8331	8	20233	2018-11-28 08:24:13	2018-11-28	7
8332	8	20233	2018-11-28 09:44:02	2018-11-28	8
8333	8	20233	2018-12-03 19:20:14	2018-12-03	18
8334	0	20234	2018-10-18 10:00:59	2018-10-18	8
8335	0	20234	2018-10-18 10:01:03	2018-10-18	8
8336	6	20234	2018-10-18 10:01:04	2018-10-18	8
8337	7	20234	2018-10-18 10:01:04	2018-10-18	8
8338	8	20234	2018-10-18 10:01:05	2018-10-18	8
8339	32	20234	2018-11-14 02:04:50	2018-11-14	1
8340	8	20234	2018-11-15 02:20:12	2018-11-15	1
8341	8	20234	2018-11-28 06:58:57	2018-11-28	5
8342	8	20234	2018-11-28 09:42:53	2018-11-28	8
8343	32	20234	2018-12-03 16:51:32	2018-12-03	15
8344	8	20234	2018-12-04 17:00:10	2018-12-04	16
8345	0	20235	2018-10-18 09:38:00	2018-10-18	7
8346	0	20235	2018-10-18 09:38:05	2018-10-18	7
8347	6	20235	2018-10-18 09:38:06	2018-10-18	7
8348	7	20235	2018-10-18 09:38:07	2018-10-18	7
8349	8	20235	2018-10-18 09:38:09	2018-10-18	7
8350	32	20235	2018-11-14 01:07:19	2018-11-14	0
8351	8	20235	2018-11-15 01:20:09	2018-11-15	0
8352	8	20235	2018-11-28 08:14:18	2018-11-28	7
8353	8	20235	2018-11-28 09:43:53	2018-11-28	8
8354	8	20235	2018-12-03 19:40:11	2018-12-03	18
8355	3	20236	2018-10-18 08:34:37	2018-10-18	6
8356	0	20236	2018-10-18 08:34:44	2018-10-18	6
8357	6	20236	2018-10-18 08:34:46	2018-10-18	6
8358	7	20236	2018-10-18 08:34:47	2018-10-18	6
8359	31	20236	2018-10-18 08:34:48	2018-10-18	6
8360	8	20236	2018-10-18 08:34:54	2018-10-18	6
8361	0	20236	2018-11-05 08:40:34	2018-11-05	7
8362	0	20236	2018-11-05 08:40:35	2018-11-05	7
8363	21	20236	2018-11-05 08:40:35	2018-11-05	7
8364	0	20237	2018-10-18 07:48:48	2018-10-18	5
8365	0	20237	2018-10-18 07:48:52	2018-10-18	5
8366	6	20237	2018-10-18 07:48:53	2018-10-18	5
8367	7	20237	2018-10-18 07:48:55	2018-10-18	5
8368	8	20237	2018-10-18 07:48:56	2018-10-18	5
8369	8	20237	2018-10-24 11:00:29	2018-10-24	9
8370	21	20237	2018-10-24 11:00:29	2018-10-24	9
8371	3	20238	2018-10-18 07:43:22	2018-10-18	5
8372	0	20238	2018-10-18 07:43:26	2018-10-18	5
8373	6	20238	2018-10-18 07:43:27	2018-10-18	5
8374	9	20238	2018-10-18 07:43:27	2018-10-18	5
8375	14	20238	2018-10-18 07:43:38	2018-10-18	5
8376	12	20238	2018-10-18 07:43:41	2018-10-18	5
8377	13	20238	2018-10-18 07:46:33	2018-10-18	5
8378	14	20238	2018-10-18 07:46:41	2018-10-18	5
8379	0	20238	2018-10-18 07:46:45	2018-10-18	5
8380	0	20238	2018-10-18 07:46:45	2018-10-18	5
8381	21	20238	2018-10-18 07:46:46	2018-10-18	5
8382	0	20239	2018-10-18 07:40:58	2018-10-18	5
8383	0	20239	2018-10-18 07:41:02	2018-10-18	5
8384	6	20239	2018-10-18 07:41:04	2018-10-18	5
8385	7	20239	2018-10-18 07:41:04	2018-10-18	5
8386	8	20239	2018-10-18 07:41:05	2018-10-18	5
8387	32	20239	2018-11-13 00:21:52	2018-11-12	23
8388	8	20239	2018-11-14 01:48:49	2018-11-14	0
8389	32	20239	2018-11-14 01:49:14	2018-11-14	0
8390	8	20239	2018-11-15 02:00:13	2018-11-15	1
8391	8	20239	2018-11-28 08:06:17	2018-11-28	7
8392	8	20239	2018-11-28 09:32:00	2018-11-28	8
8393	8	20239	2018-11-28 10:40:49	2018-11-28	9
8394	8	20239	2018-12-03 19:00:35	2018-12-03	18
8395	0	20240	2018-10-18 07:37:19	2018-10-18	5
8396	0	20240	2018-10-18 07:37:24	2018-10-18	5
8397	6	20240	2018-10-18 07:37:25	2018-10-18	5
8398	7	20240	2018-10-18 07:37:26	2018-10-18	5
8399	8	20240	2018-10-18 07:37:32	2018-10-18	5
8400	32	20240	2018-11-14 01:13:13	2018-11-14	0
8401	8	20240	2018-11-15 01:20:11	2018-11-15	0
8402	8	20240	2018-11-28 08:23:44	2018-11-28	7
8403	8	20240	2018-11-28 09:44:01	2018-11-28	8
8404	8	20240	2018-12-03 18:49:14	2018-12-03	17
8405	3	20241	2018-10-17 22:20:47	2018-10-17	20
8406	0	20241	2018-10-18 08:10:14	2018-10-18	6
8407	5	20241	2018-10-18 08:10:15	2018-10-18	6
8408	6	20241	2018-10-18 08:11:30	2018-10-18	6
8409	7	20241	2018-10-18 08:11:31	2018-10-18	6
8410	8	20241	2018-10-18 08:11:31	2018-10-18	6
8411	0	20241	2018-10-18 15:40:36	2018-10-18	13
8412	0	20241	2018-10-18 15:40:37	2018-10-18	13
8413	14	20241	2018-10-18 15:40:37	2018-10-18	13
8414	3	20242	2018-10-17 21:27:19	2018-10-17	19
8415	0	20242	2018-10-18 08:09:03	2018-10-18	6
8416	6	20242	2018-10-18 08:09:05	2018-10-18	6
8417	7	20242	2018-10-18 08:09:05	2018-10-18	6
8418	31	20242	2018-10-18 08:09:06	2018-10-18	6
8419	8	20242	2018-10-18 08:09:11	2018-10-18	6
8420	0	20242	2018-10-29 09:20:43	2018-10-29	8
8421	0	20242	2018-10-29 09:20:43	2018-10-29	8
8422	21	20242	2018-10-29 09:20:43	2018-10-29	8
8423	0	20243	2018-10-17 19:07:35	2018-10-17	17
8424	3	20243	2018-10-18 08:08:00	2018-10-18	6
8425	6	20243	2018-10-18 08:08:01	2018-10-18	6
8426	7	20243	2018-10-18 08:08:02	2018-10-18	6
8427	8	20243	2018-10-18 08:08:02	2018-10-18	6
8428	8	20243	2018-11-06 09:40:38	2018-11-06	8
8429	8	20243	2018-11-06 09:40:38	2018-11-06	8
8430	14	20243	2018-11-06 09:40:39	2018-11-06	8
8431	12	20243	2018-11-23 14:17:54	2018-11-23	13
8432	13	20243	2018-11-23 14:17:58	2018-11-23	13
8433	14	20243	2018-11-23 14:18:01	2018-11-23	13
8434	12	20243	2018-11-23 14:18:04	2018-11-23	13
8435	21	20243	2018-11-23 14:18:05	2018-11-23	13
8436	21	20243	2018-11-23 14:18:05	2018-11-23	13
8437	0	20244	2018-10-17 17:36:48	2018-10-17	15
8438	0	20244	2018-10-18 08:07:01	2018-10-18	6
8439	6	20244	2018-10-18 08:07:03	2018-10-18	6
8440	7	20244	2018-10-18 08:07:03	2018-10-18	6
8441	8	20244	2018-10-18 08:07:04	2018-10-18	6
8442	32	20244	2018-11-14 02:20:00	2018-11-14	1
8443	8	20244	2018-11-15 02:20:21	2018-11-15	1
8444	32	20244	2018-11-28 03:20:38	2018-11-28	2
8445	8	20244	2018-11-29 03:20:47	2018-11-29	2
8446	8	20244	2018-12-03 18:48:44	2018-12-03	17
8447	3	20245	2018-10-17 16:19:15	2018-10-17	14
8448	0	20245	2018-10-17 16:19:19	2018-10-17	14
8449	6	20245	2018-10-17 16:19:20	2018-10-17	14
8450	7	20245	2018-10-17 16:19:21	2018-10-17	14
8451	8	20245	2018-10-17 16:19:22	2018-10-17	14
8452	0	20245	2018-10-30 12:01:46	2018-10-30	11
8453	0	20245	2018-10-30 12:01:47	2018-10-30	11
8454	14	20245	2018-10-30 12:01:47	2018-10-30	11
8455	12	20245	2018-10-31 14:46:14	2018-10-31	13
8456	13	20245	2018-10-31 14:46:46	2018-10-31	13
8457	14	20245	2018-10-31 14:46:49	2018-10-31	13
8458	0	20245	2018-10-31 14:46:55	2018-10-31	13
8459	0	20245	2018-10-31 14:46:55	2018-10-31	13
8460	21	20245	2018-10-31 14:46:55	2018-10-31	13
8461	0	20246	2018-10-17 15:50:41	2018-10-17	13
8462	3	20246	2018-10-17 15:58:53	2018-10-17	13
8463	6	20246	2018-10-17 15:58:55	2018-10-17	13
8464	7	20246	2018-10-17 15:58:56	2018-10-17	13
8465	31	20246	2018-10-17 15:58:56	2018-10-17	13
8466	8	20246	2018-10-17 15:58:58	2018-10-17	13
8467	8	20246	2018-10-24 11:20:56	2018-10-24	9
8468	8	20246	2018-10-24 11:20:56	2018-10-24	9
8469	14	20246	2018-10-24 11:20:57	2018-10-24	9
8470	12	20246	2018-11-23 14:18:20	2018-11-23	13
8471	13	20246	2018-11-23 14:18:24	2018-11-23	13
8472	14	20246	2018-11-23 14:18:27	2018-11-23	13
8473	12	20246	2018-11-23 14:18:31	2018-11-23	13
8474	21	20246	2018-11-23 14:18:31	2018-11-23	13
8475	21	20246	2018-11-23 14:18:31	2018-11-23	13
8476	3	20247	2018-10-17 15:20:38	2018-10-17	13
8477	0	20247	2018-10-17 15:20:42	2018-10-17	13
8478	6	20247	2018-10-17 15:20:42	2018-10-17	13
8479	7	20247	2018-10-17 15:20:45	2018-10-17	13
8480	8	20247	2018-10-17 15:20:46	2018-10-17	13
8481	0	20247	2018-10-24 10:01:41	2018-10-24	8
8482	21	20247	2018-10-24 10:01:42	2018-10-24	8
8483	0	20248	2018-10-17 15:16:22	2018-10-17	13
8484	0	20248	2018-10-17 15:16:25	2018-10-17	13
8485	6	20248	2018-10-17 15:16:26	2018-10-17	13
8486	7	20248	2018-10-17 15:16:27	2018-10-17	13
8487	8	20248	2018-10-17 15:16:28	2018-10-17	13
8488	32	20248	2018-11-14 00:35:16	2018-11-13	23
8489	8	20248	2018-11-15 00:40:23	2018-11-14	23
8490	8	20248	2018-11-28 07:21:33	2018-11-28	6
8491	8	20248	2018-11-28 09:43:37	2018-11-28	8
8492	32	20248	2018-12-01 08:24:28	2018-12-01	7
8493	8	20248	2018-12-02 08:40:09	2018-12-02	7
8494	8	20248	2018-12-03 18:48:42	2018-12-03	17
8495	3	20249	2018-10-17 14:37:56	2018-10-17	12
8496	0	20249	2018-10-17 14:37:59	2018-10-17	12
8497	6	20249	2018-10-17 14:38:01	2018-10-17	12
8498	7	20249	2018-10-17 14:38:01	2018-10-17	12
8499	8	20249	2018-10-17 14:38:02	2018-10-17	12
8500	0	20249	2018-10-23 11:00:29	2018-10-23	9
8501	0	20249	2018-10-23 11:00:29	2018-10-23	9
8502	14	20249	2018-10-23 11:00:30	2018-10-23	9
8503	0	20250	2018-10-17 14:28:24	2018-10-17	12
8504	0	20250	2018-10-17 14:28:28	2018-10-17	12
8505	6	20250	2018-10-17 14:28:29	2018-10-17	12
8506	7	20250	2018-10-17 14:28:29	2018-10-17	12
8507	8	20250	2018-10-17 14:28:30	2018-10-17	12
8508	32	20250	2018-11-14 01:51:21	2018-11-14	0
8509	8	20250	2018-11-15 02:00:22	2018-11-15	1
8510	8	20250	2018-11-28 06:26:28	2018-11-28	5
8511	8	20250	2018-11-28 09:11:41	2018-11-28	8
8512	8	20250	2018-11-28 10:21:16	2018-11-28	9
8513	8	20250	2018-12-03 18:48:54	2018-12-03	17
8514	3	20251	2018-10-17 13:27:06	2018-10-17	11
8515	0	20251	2018-10-17 13:27:11	2018-10-17	11
8516	6	20251	2018-10-17 13:27:12	2018-10-17	11
8517	7	20251	2018-10-17 13:27:13	2018-10-17	11
8518	31	20251	2018-10-17 13:27:14	2018-10-17	11
8519	8	20251	2018-10-17 13:27:16	2018-10-17	11
8520	0	20251	2018-10-22 12:20:10	2018-10-22	10
8521	0	20251	2018-10-22 12:20:11	2018-10-22	10
8522	21	20251	2018-10-22 12:20:11	2018-10-22	10
8523	3	20252	2018-10-17 12:31:52	2018-10-17	10
8524	0	20252	2018-10-17 12:31:57	2018-10-17	10
8525	6	20252	2018-10-17 12:31:58	2018-10-17	10
8526	7	20252	2018-10-17 12:31:59	2018-10-17	10
8527	8	20252	2018-10-17 12:32:01	2018-10-17	10
8528	0	20252	2018-10-30 13:21:15	2018-10-30	12
8529	0	20252	2018-10-30 13:21:16	2018-10-30	12
8530	14	20252	2018-10-30 13:21:16	2018-10-30	12
8531	12	20252	2018-10-31 10:52:11	2018-10-31	9
8532	13	20252	2018-10-31 10:52:19	2018-10-31	9
8533	14	20252	2018-10-31 10:52:23	2018-10-31	9
8534	0	20252	2018-10-31 10:52:29	2018-10-31	9
8535	0	20252	2018-10-31 10:52:29	2018-10-31	9
8536	21	20252	2018-10-31 10:52:29	2018-10-31	9
8537	0	20253	2018-10-17 11:50:24	2018-10-17	9
8538	0	20253	2018-10-17 11:50:28	2018-10-17	9
8539	6	20253	2018-10-17 11:50:29	2018-10-17	9
8540	7	20253	2018-10-17 11:50:30	2018-10-17	9
8541	8	20253	2018-10-17 11:50:31	2018-10-17	9
8542	32	20253	2018-11-14 02:52:00	2018-11-14	1
8543	8	20253	2018-11-15 03:00:16	2018-11-15	2
8544	8	20253	2018-11-26 07:20:59	2018-11-26	6
8545	8	20253	2018-11-26 07:20:59	2018-11-26	6
8546	14	20253	2018-11-26 07:21:00	2018-11-26	6
8547	12	20253	2018-11-29 10:33:40	2018-11-29	9
8548	13	20253	2018-11-29 10:33:46	2018-11-29	9
8549	14	20253	2018-11-29 10:33:49	2018-11-29	9
8550	15	20253	2018-11-29 10:33:54	2018-11-29	9
8551	16	20253	2018-11-29 10:33:54	2018-11-29	9
8552	21	20253	2018-11-29 10:33:54	2018-11-29	9
8553	3	20254	2018-10-17 11:52:11	2018-10-17	9
8554	0	20254	2018-10-17 12:34:57	2018-10-17	10
8555	6	20254	2018-10-17 12:34:59	2018-10-17	10
8556	7	20254	2018-10-17 12:35:00	2018-10-17	10
8557	8	20254	2018-10-17 12:35:00	2018-10-17	10
8558	0	20254	2018-10-18 09:41:51	2018-10-18	7
8559	0	20254	2018-10-18 09:41:51	2018-10-18	7
8560	14	20254	2018-10-18 09:41:52	2018-10-18	7
8561	0	20255	2018-10-17 11:41:47	2018-10-17	9
8562	0	20255	2018-10-17 11:41:55	2018-10-17	9
8563	6	20255	2018-10-17 11:41:56	2018-10-17	9
8564	7	20255	2018-10-17 11:41:57	2018-10-17	9
8565	8	20255	2018-10-17 11:41:58	2018-10-17	9
8566	32	20255	2018-11-14 00:24:06	2018-11-13	23
8567	8	20255	2018-11-15 00:40:13	2018-11-14	23
8568	8	20255	2018-11-28 07:03:39	2018-11-28	6
8569	8	20255	2018-11-28 09:42:55	2018-11-28	8
8570	3	20256	2018-10-17 11:35:25	2018-10-17	9
8571	0	20256	2018-10-17 11:35:29	2018-10-17	9
8572	6	20256	2018-10-17 11:35:31	2018-10-17	9
8573	7	20256	2018-10-17 11:35:35	2018-10-17	9
8574	8	20256	2018-10-17 11:35:37	2018-10-17	9
8575	0	20256	2018-10-18 16:21:32	2018-10-18	14
8576	0	20256	2018-10-18 16:21:33	2018-10-18	14
8577	14	20256	2018-10-18 16:21:33	2018-10-18	14
8578	0	20257	2018-10-17 10:53:07	2018-10-17	8
8579	0	20257	2018-10-17 11:15:02	2018-10-17	9
8580	5	20257	2018-10-17 11:15:03	2018-10-17	9
8581	6	20257	2018-10-17 11:15:28	2018-10-17	9
8582	7	20257	2018-10-17 11:15:29	2018-10-17	9
8583	31	20257	2018-10-17 11:15:30	2018-10-17	9
8584	8	20257	2018-10-17 11:15:33	2018-10-17	9
8585	8	20257	2018-10-30 12:01:19	2018-10-30	11
8586	6	20257	2018-10-30 12:01:20	2018-10-30	11
8587	14	20257	2018-10-30 12:01:20	2018-10-30	11
8588	3	20258	2018-10-17 10:32:39	2018-10-17	8
8589	0	20258	2018-10-17 10:32:43	2018-10-17	8
8590	6	20258	2018-10-17 10:32:44	2018-10-17	8
8591	7	20258	2018-10-17 10:32:44	2018-10-17	8
8592	8	20258	2018-10-17 10:32:45	2018-10-17	8
8593	0	20258	2018-10-17 14:41:43	2018-10-17	12
8594	21	20258	2018-10-17 14:41:44	2018-10-17	12
8595	3	20259	2018-10-17 10:13:54	2018-10-17	8
8596	0	20259	2018-10-17 10:13:57	2018-10-17	8
8597	6	20259	2018-10-17 10:13:58	2018-10-17	8
8598	7	20259	2018-10-17 10:13:59	2018-10-17	8
8599	8	20259	2018-10-17 10:14:00	2018-10-17	8
8600	0	20259	2018-10-24 12:21:55	2018-10-24	10
8601	21	20259	2018-10-24 12:21:56	2018-10-24	10
8602	0	20260	2018-10-17 10:08:42	2018-10-17	8
8603	0	20260	2018-10-17 10:08:45	2018-10-17	8
8604	6	20260	2018-10-17 10:08:46	2018-10-17	8
8605	7	20260	2018-10-17 10:08:47	2018-10-17	8
8606	8	20260	2018-10-17 10:08:47	2018-10-17	8
8607	32	20260	2018-11-14 01:13:38	2018-11-14	0
8608	8	20260	2018-11-15 01:20:19	2018-11-15	0
8609	8	20260	2018-11-28 07:15:25	2018-11-28	6
8610	8	20260	2018-11-28 09:43:29	2018-11-28	8
8611	8	20260	2018-12-03 19:00:41	2018-12-03	18
8612	3	20261	2018-10-17 09:54:52	2018-10-17	7
8613	0	20261	2018-10-17 09:54:56	2018-10-17	7
8614	6	20261	2018-10-17 09:54:57	2018-10-17	7
8615	7	20261	2018-10-17 09:54:58	2018-10-17	7
8616	8	20261	2018-10-17 09:54:59	2018-10-17	7
8617	0	20261	2018-10-19 12:21:10	2018-10-19	10
8618	21	20261	2018-10-19 12:21:11	2018-10-19	10
8619	3	20262	2018-10-17 09:39:57	2018-10-17	7
8620	0	20262	2018-10-17 09:40:03	2018-10-17	7
8621	6	20262	2018-10-17 09:40:05	2018-10-17	7
8622	7	20262	2018-10-17 09:40:06	2018-10-17	7
8623	31	20262	2018-10-17 09:40:07	2018-10-17	7
8624	8	20262	2018-10-17 09:40:11	2018-10-17	7
8625	0	20262	2018-10-17 16:01:39	2018-10-17	14
8626	0	20262	2018-10-17 16:01:40	2018-10-17	14
8627	14	20262	2018-10-17 16:01:40	2018-10-17	14
8628	12	20262	2018-10-18 08:35:31	2018-10-18	6
8629	13	20262	2018-10-18 08:35:46	2018-10-18	6
8630	14	20262	2018-10-18 08:35:49	2018-10-18	6
8631	0	20262	2018-10-18 08:36:02	2018-10-18	6
8632	0	20262	2018-10-18 08:36:02	2018-10-18	6
8633	21	20262	2018-10-18 08:36:02	2018-10-18	6
8634	0	20263	2018-10-17 09:37:37	2018-10-17	7
8635	0	20263	2018-10-17 09:44:13	2018-10-17	7
8636	6	20263	2018-10-17 09:44:15	2018-10-17	7
8637	7	20263	2018-10-17 09:44:15	2018-10-17	7
8638	31	20263	2018-10-17 09:44:16	2018-10-17	7
8639	8	20263	2018-10-17 09:44:20	2018-10-17	7
8640	8	20263	2018-10-18 15:40:40	2018-10-18	13
8641	6	20263	2018-10-18 15:40:40	2018-10-18	13
8642	14	20263	2018-10-18 15:40:41	2018-10-18	13
8643	3	20264	2018-10-17 08:38:30	2018-10-17	6
8644	0	20264	2018-10-17 08:38:34	2018-10-17	6
8645	6	20264	2018-10-17 08:38:35	2018-10-17	6
8646	7	20264	2018-10-17 08:38:36	2018-10-17	6
8647	8	20264	2018-10-17 08:38:37	2018-10-17	6
8648	0	20264	2018-10-18 08:40:54	2018-10-18	6
8649	21	20264	2018-10-18 08:40:54	2018-10-18	6
8650	3	20265	2018-10-17 07:50:47	2018-10-17	5
8651	0	20265	2018-10-17 07:50:54	2018-10-17	5
8652	6	20265	2018-10-17 07:50:56	2018-10-17	5
8653	7	20265	2018-10-17 07:50:57	2018-10-17	5
8654	31	20265	2018-10-17 07:50:58	2018-10-17	5
8655	8	20265	2018-10-17 07:51:04	2018-10-17	5
8656	0	20265	2018-10-18 16:20:59	2018-10-18	14
8657	0	20265	2018-10-18 16:21:00	2018-10-18	14
8658	14	20265	2018-10-18 16:21:00	2018-10-18	14
8659	3	20266	2018-10-17 07:40:36	2018-10-17	5
8660	0	20266	2018-10-17 07:40:43	2018-10-17	5
8661	6	20266	2018-10-17 07:40:44	2018-10-17	5
8662	7	20266	2018-10-17 07:40:46	2018-10-17	5
8663	31	20266	2018-10-17 07:40:47	2018-10-17	5
8664	8	20266	2018-10-17 07:40:54	2018-10-17	5
8665	0	20266	2018-10-18 08:41:14	2018-10-18	6
8666	0	20266	2018-10-18 08:41:15	2018-10-18	6
8667	14	20266	2018-10-18 08:41:16	2018-10-18	6
8668	0	20267	2018-10-16 18:11:42	2018-10-16	16
8669	0	20267	2018-10-17 08:30:00	2018-10-17	6
8670	5	20267	2018-10-17 08:30:02	2018-10-17	6
8671	6	20267	2018-10-17 08:30:08	2018-10-17	6
8672	7	20267	2018-10-17 08:30:09	2018-10-17	6
8673	8	20267	2018-10-17 08:30:10	2018-10-17	6
8674	32	20267	2018-11-14 00:20:44	2018-11-13	23
8675	8	20267	2018-11-15 00:40:40	2018-11-14	23
8676	32	20267	2018-11-15 11:21:59	2018-11-15	10
8677	8	20267	2018-11-15 14:52:02	2018-11-15	13
8678	8	20267	2018-11-28 06:34:56	2018-11-28	5
8679	8	20267	2018-11-28 09:27:17	2018-11-28	8
8680	8	20267	2018-11-28 10:41:07	2018-11-28	9
8681	8	20267	2018-12-01 11:20:33	2018-12-01	10
8682	8	20267	2018-12-03 19:20:11	2018-12-03	18
8683	3	20268	2018-10-16 16:43:31	2018-10-16	14
8684	0	20268	2018-10-16 16:43:34	2018-10-16	14
8685	6	20268	2018-10-16 16:43:35	2018-10-16	14
8686	7	20268	2018-10-16 16:43:36	2018-10-16	14
8687	8	20268	2018-10-16 16:43:37	2018-10-16	14
8688	32	20268	2018-10-17 11:22:09	2018-10-17	9
8689	8	20268	2018-10-18 11:40:47	2018-10-18	9
8690	32	20268	2018-11-13 00:26:35	2018-11-12	23
8691	8	20268	2018-11-14 01:43:20	2018-11-14	0
8692	32	20268	2018-11-14 01:43:46	2018-11-14	0
8693	8	20268	2018-11-15 02:00:16	2018-11-15	1
8694	0	20268	2018-11-15 08:20:34	2018-11-15	7
8695	0	20268	2018-11-15 08:20:35	2018-11-15	7
8696	21	20268	2018-11-15 08:20:35	2018-11-15	7
8697	0	20269	2018-10-16 16:36:09	2018-10-16	14
8698	0	20269	2018-10-16 16:36:13	2018-10-16	14
8699	6	20269	2018-10-16 16:36:14	2018-10-16	14
8700	7	20269	2018-10-16 16:36:15	2018-10-16	14
8701	8	20269	2018-10-16 16:36:16	2018-10-16	14
8702	32	20269	2018-11-14 00:20:43	2018-11-13	23
8703	8	20269	2018-11-15 00:40:39	2018-11-14	23
8704	8	20269	2018-11-28 06:34:28	2018-11-28	5
8705	8	20269	2018-11-28 09:34:21	2018-11-28	8
8706	8	20269	2018-11-28 10:41:07	2018-11-28	9
8707	32	20269	2018-12-03 16:42:13	2018-12-03	15
8708	8	20269	2018-12-04 17:00:11	2018-12-04	16
8709	0	20270	2018-10-16 16:29:39	2018-10-16	14
8710	0	20270	2018-10-16 16:29:43	2018-10-16	14
8711	6	20270	2018-10-16 16:29:44	2018-10-16	14
8712	7	20270	2018-10-16 16:29:45	2018-10-16	14
8713	8	20270	2018-10-16 16:29:46	2018-10-16	14
8714	8	20270	2018-11-14 01:57:15	2018-11-14	0
8715	32	20270	2018-11-14 01:57:40	2018-11-14	0
8716	8	20270	2018-11-15 02:00:11	2018-11-15	1
8717	8	20270	2018-11-28 07:21:04	2018-11-28	6
8718	8	20270	2018-11-28 09:43:06	2018-11-28	8
8719	28	20270	2018-11-30 12:20:36	2018-11-30	11
8720	21	20270	2018-11-30 12:20:37	2018-11-30	11
8721	3	20271	2018-10-16 15:23:07	2018-10-16	13
8722	0	20271	2018-10-16 15:46:38	2018-10-16	13
8723	5	20271	2018-10-16 15:46:39	2018-10-16	13
8724	6	20271	2018-10-16 15:46:51	2018-10-16	13
8725	7	20271	2018-10-16 15:46:53	2018-10-16	13
8726	8	20271	2018-10-16 15:46:53	2018-10-16	13
8727	0	20271	2018-10-19 12:01:04	2018-10-19	10
8728	21	20271	2018-10-19 12:01:04	2018-10-19	10
8729	3	20272	2018-10-16 15:20:48	2018-10-16	13
8730	0	20272	2018-10-17 13:16:11	2018-10-17	11
8731	5	20272	2018-10-17 13:16:13	2018-10-17	11
8732	6	20272	2018-10-17 13:16:22	2018-10-17	11
8733	9	20272	2018-10-17 13:16:23	2018-10-17	11
8734	14	20272	2018-10-17 13:16:33	2018-10-17	11
8735	12	20272	2018-10-17 13:16:37	2018-10-17	11
8736	13	20272	2018-10-17 13:20:50	2018-10-17	11
8737	14	20272	2018-10-17 13:20:59	2018-10-17	11
8738	0	20272	2018-10-17 13:21:04	2018-10-17	11
8739	0	20272	2018-10-17 13:21:04	2018-10-17	11
8740	21	20272	2018-10-17 13:21:04	2018-10-17	11
8741	3	20273	2018-10-16 15:01:46	2018-10-16	13
8742	0	20273	2018-10-16 15:43:47	2018-10-16	13
8743	6	20273	2018-10-16 15:43:49	2018-10-16	13
8744	7	20273	2018-10-16 15:43:49	2018-10-16	13
8745	31	20273	2018-10-16 15:43:50	2018-10-16	13
8746	8	20273	2018-10-16 15:43:53	2018-10-16	13
8747	32	20273	2018-11-14 01:32:11	2018-11-14	0
8748	8	20273	2018-11-15 01:40:20	2018-11-15	0
8749	0	20273	2018-11-15 01:40:20	2018-11-15	0
8750	0	20273	2018-11-15 01:40:21	2018-11-15	0
8751	21	20273	2018-11-15 01:40:21	2018-11-15	0
8752	3	20274	2018-10-16 15:15:01	2018-10-16	13
8753	0	20274	2018-10-16 15:45:38	2018-10-16	13
8754	6	20274	2018-10-16 15:45:39	2018-10-16	13
8755	7	20274	2018-10-16 15:45:41	2018-10-16	13
8756	31	20274	2018-10-16 15:45:42	2018-10-16	13
8757	8	20274	2018-10-16 15:45:43	2018-10-16	13
8758	0	20274	2018-10-17 12:40:06	2018-10-17	10
8759	0	20274	2018-10-17 12:40:07	2018-10-17	10
8760	14	20274	2018-10-17 12:40:08	2018-10-17	10
8761	12	20274	2018-10-18 08:36:44	2018-10-18	6
8762	13	20274	2018-10-18 08:37:06	2018-10-18	6
8763	14	20274	2018-10-18 08:37:09	2018-10-18	6
8764	0	20274	2018-10-18 08:37:14	2018-10-18	6
8765	0	20274	2018-10-18 08:37:14	2018-10-18	6
8766	21	20274	2018-10-18 08:37:15	2018-10-18	6
8767	3	20275	2018-10-16 14:49:42	2018-10-16	12
8768	0	20275	2018-10-16 14:49:46	2018-10-16	12
8769	6	20275	2018-10-16 14:49:47	2018-10-16	12
8770	7	20275	2018-10-16 14:49:47	2018-10-16	12
8771	8	20275	2018-10-16 14:49:48	2018-10-16	12
8772	0	20275	2018-10-18 16:20:17	2018-10-18	14
8773	21	20275	2018-10-18 16:20:17	2018-10-18	14
8774	3	20276	2018-10-16 12:03:29	2018-10-16	10
8775	0	20276	2018-10-16 12:03:33	2018-10-16	10
8776	6	20276	2018-10-16 12:03:34	2018-10-16	10
8777	7	20276	2018-10-16 12:03:35	2018-10-16	10
8778	8	20276	2018-10-16 12:03:35	2018-10-16	10
8779	0	20276	2018-10-19 10:20:21	2018-10-19	8
8780	0	20276	2018-10-19 10:20:22	2018-10-19	8
8781	14	20276	2018-10-19 10:20:23	2018-10-19	8
8782	12	20276	2018-10-22 08:08:11	2018-10-22	6
8783	13	20276	2018-10-22 08:09:33	2018-10-22	6
8784	14	20276	2018-10-22 08:09:37	2018-10-22	6
8785	0	20276	2018-10-22 08:09:42	2018-10-22	6
8786	0	20276	2018-10-22 08:09:42	2018-10-22	6
8787	21	20276	2018-10-22 08:09:42	2018-10-22	6
8788	0	20277	2018-10-16 11:53:30	2018-10-16	9
8789	0	20277	2018-10-16 11:53:34	2018-10-16	9
8790	6	20277	2018-10-16 11:53:35	2018-10-16	9
8791	7	20277	2018-10-16 11:53:36	2018-10-16	9
8792	8	20277	2018-10-16 11:53:37	2018-10-16	9
8793	32	20277	2018-11-14 01:31:46	2018-11-14	0
8794	8	20277	2018-11-15 01:40:10	2018-11-15	0
8795	32	20277	2018-11-28 03:24:29	2018-11-28	2
8796	8	20277	2018-11-29 03:40:09	2018-11-29	2
8797	8	20277	2018-12-03 18:48:52	2018-12-03	17
8798	3	20278	2018-10-16 11:30:07	2018-10-16	9
8799	0	20278	2018-10-16 11:30:11	2018-10-16	9
8800	6	20278	2018-10-16 11:30:12	2018-10-16	9
8801	7	20278	2018-10-16 11:30:13	2018-10-16	9
8802	8	20278	2018-10-16 11:30:14	2018-10-16	9
8803	0	20278	2018-10-18 15:40:09	2018-10-18	13
8804	0	20278	2018-10-18 15:40:10	2018-10-18	13
8805	21	20278	2018-10-18 15:40:10	2018-10-18	13
8806	3	20279	2018-10-16 11:28:15	2018-10-16	9
8807	0	20279	2018-10-16 11:28:19	2018-10-16	9
8808	6	20279	2018-10-16 11:28:20	2018-10-16	9
8809	7	20279	2018-10-16 11:28:23	2018-10-16	9
8810	8	20279	2018-10-16 11:28:24	2018-10-16	9
8811	0	20279	2018-10-29 11:20:08	2018-10-29	10
8812	0	20279	2018-10-29 11:20:08	2018-10-29	10
8813	14	20279	2018-10-29 11:20:09	2018-10-29	10
8814	12	20279	2018-11-15 10:15:44	2018-11-15	9
8815	13	20279	2018-11-15 10:15:59	2018-11-15	9
8816	14	20279	2018-11-15 10:16:02	2018-11-15	9
8817	0	20279	2018-11-15 10:16:07	2018-11-15	9
8818	0	20279	2018-11-15 10:16:07	2018-11-15	9
8819	21	20279	2018-11-15 10:16:07	2018-11-15	9
8820	3	20280	2018-10-16 11:08:58	2018-10-16	9
8821	0	20280	2018-10-16 11:09:02	2018-10-16	9
8822	6	20280	2018-10-16 11:09:03	2018-10-16	9
8823	7	20280	2018-10-16 11:09:03	2018-10-16	9
8824	8	20280	2018-10-16 11:09:04	2018-10-16	9
8825	32	20280	2018-10-17 11:22:11	2018-10-17	9
8826	8	20280	2018-10-18 11:40:37	2018-10-18	9
8827	0	20280	2018-11-08 13:20:36	2018-11-08	12
8828	0	20280	2018-11-08 13:20:37	2018-11-08	12
8829	21	20280	2018-11-08 13:20:37	2018-11-08	12
8830	3	20281	2018-10-16 11:08:17	2018-10-16	9
8831	0	20281	2018-10-16 11:08:21	2018-10-16	9
8832	6	20281	2018-10-16 11:08:23	2018-10-16	9
8833	7	20281	2018-10-16 11:08:24	2018-10-16	9
8834	8	20281	2018-10-16 11:08:24	2018-10-16	9
8835	0	20281	2018-11-07 12:20:14	2018-11-07	11
8836	0	20281	2018-11-07 12:20:14	2018-11-07	11
8837	21	20281	2018-11-07 12:20:15	2018-11-07	11
8838	0	20282	2018-10-16 11:08:20	2018-10-16	9
8839	0	20282	2018-10-16 11:08:23	2018-10-16	9
8840	5	20282	2018-10-16 11:08:24	2018-10-16	9
8841	6	20282	2018-10-16 11:09:04	2018-10-16	9
8842	7	20282	2018-10-16 11:09:05	2018-10-16	9
8843	8	20282	2018-10-16 11:09:05	2018-10-16	9
8844	32	20282	2018-11-14 00:47:55	2018-11-13	23
8845	8	20282	2018-11-15 01:00:15	2018-11-15	0
8846	8	20282	2018-11-28 06:32:35	2018-11-28	5
8847	8	20282	2018-11-28 09:25:24	2018-11-28	8
8848	8	20282	2018-11-28 10:41:07	2018-11-28	9
8849	8	20282	2018-12-03 19:20:12	2018-12-03	18
8850	0	20283	2018-10-16 10:17:55	2018-10-16	8
8851	0	20283	2018-10-16 10:17:59	2018-10-16	8
8852	6	20283	2018-10-16 10:18:00	2018-10-16	8
8853	7	20283	2018-10-16 10:18:01	2018-10-16	8
8854	8	20283	2018-10-16 10:18:02	2018-10-16	8
8855	32	20283	2018-10-17 11:22:03	2018-10-17	9
8856	8	20283	2018-10-18 11:40:42	2018-10-18	9
8857	32	20283	2018-11-14 02:17:03	2018-11-14	1
8858	8	20283	2018-11-15 02:20:19	2018-11-15	1
8859	32	20283	2018-11-15 11:24:31	2018-11-15	10
8860	8	20283	2018-11-15 14:52:24	2018-11-15	13
8861	8	20283	2018-11-28 07:14:29	2018-11-28	6
8862	8	20283	2018-11-28 09:43:28	2018-11-28	8
8863	32	20283	2018-12-03 16:55:50	2018-12-03	15
8864	8	20283	2018-12-04 17:00:22	2018-12-04	16
8865	0	20284	2018-10-16 10:21:14	2018-10-16	8
8866	0	20284	2018-10-16 10:21:18	2018-10-16	8
8867	6	20284	2018-10-16 10:21:19	2018-10-16	8
8868	7	20284	2018-10-16 10:21:19	2018-10-16	8
8869	8	20284	2018-10-16 10:21:20	2018-10-16	8
8870	32	20284	2018-11-14 00:29:47	2018-11-13	23
8871	8	20284	2018-11-15 00:40:17	2018-11-14	23
8872	8	20284	2018-11-28 06:21:45	2018-11-28	5
8873	8	20284	2018-11-28 09:14:02	2018-11-28	8
8874	8	20284	2018-11-28 10:21:15	2018-11-28	9
8875	0	20285	2018-10-16 09:30:17	2018-10-16	7
8876	0	20285	2018-10-16 09:30:20	2018-10-16	7
8877	6	20285	2018-10-16 09:30:21	2018-10-16	7
8878	7	20285	2018-10-16 09:30:22	2018-10-16	7
8879	8	20285	2018-10-16 09:30:23	2018-10-16	7
8880	32	20285	2018-11-14 00:55:30	2018-11-13	23
8881	8	20285	2018-11-15 01:00:14	2018-11-15	0
8882	8	20285	2018-11-28 06:22:13	2018-11-28	5
8883	8	20285	2018-11-28 09:14:30	2018-11-28	8
8884	8	20285	2018-11-28 10:21:15	2018-11-28	9
8885	8	20285	2018-12-03 19:00:28	2018-12-03	18
8886	0	20286	2018-10-16 07:46:38	2018-10-16	5
8887	3	20286	2018-10-16 07:46:43	2018-10-16	5
8888	6	20286	2018-10-16 07:46:45	2018-10-16	5
8889	7	20286	2018-10-16 07:46:46	2018-10-16	5
8890	31	20286	2018-10-16 07:46:48	2018-10-16	5
8891	8	20286	2018-10-16 07:46:50	2018-10-16	5
8892	8	20286	2018-10-16 14:20:27	2018-10-16	12
8893	8	20286	2018-10-16 14:20:28	2018-10-16	12
8894	14	20286	2018-10-16 14:20:28	2018-10-16	12
8895	12	20286	2018-11-22 11:02:09	2018-11-22	10
8896	13	20286	2018-11-22 11:02:50	2018-11-22	10
8897	14	20286	2018-11-22 11:02:53	2018-11-22	10
8898	12	20286	2018-11-22 11:02:58	2018-11-22	10
8899	21	20286	2018-11-22 11:02:58	2018-11-22	10
8900	21	20286	2018-11-22 11:02:58	2018-11-22	10
8901	0	20287	2018-10-16 07:42:33	2018-10-16	5
8902	0	20287	2018-10-16 07:42:38	2018-10-16	5
8903	6	20287	2018-10-16 07:42:40	2018-10-16	5
8904	7	20287	2018-10-16 07:42:41	2018-10-16	5
8905	31	20287	2018-10-16 07:42:42	2018-10-16	5
8906	8	20287	2018-10-16 07:42:46	2018-10-16	5
8907	32	20287	2018-11-14 00:57:11	2018-11-13	23
8908	8	20287	2018-11-15 01:00:22	2018-11-15	0
8909	8	20287	2018-11-28 08:22:48	2018-11-28	7
8910	8	20287	2018-11-28 09:44:01	2018-11-28	8
8911	3	20288	2018-10-15 20:56:42	2018-10-15	18
8912	0	20288	2018-10-16 07:50:01	2018-10-16	5
8913	6	20288	2018-10-16 07:50:02	2018-10-16	5
8914	7	20288	2018-10-16 07:50:03	2018-10-16	5
8915	8	20288	2018-10-16 07:50:03	2018-10-16	5
8916	0	20288	2018-10-16 14:20:20	2018-10-16	12
8917	0	20288	2018-10-16 14:20:21	2018-10-16	12
8918	14	20288	2018-10-16 14:20:22	2018-10-16	12
8919	12	20288	2018-10-18 08:37:47	2018-10-18	6
8920	13	20288	2018-10-18 08:37:55	2018-10-18	6
8921	14	20288	2018-10-18 08:37:58	2018-10-18	6
8922	0	20288	2018-10-18 08:38:03	2018-10-18	6
8923	0	20288	2018-10-18 08:38:04	2018-10-18	6
8924	21	20288	2018-10-18 08:38:04	2018-10-18	6
8925	0	20289	2018-10-15 18:06:33	2018-10-15	16
8926	0	20289	2018-10-16 07:48:22	2018-10-16	5
8927	6	20289	2018-10-16 07:48:24	2018-10-16	5
8928	7	20289	2018-10-16 07:48:24	2018-10-16	5
8929	31	20289	2018-10-16 07:48:25	2018-10-16	5
8930	8	20289	2018-10-16 07:48:34	2018-10-16	5
8931	32	20289	2018-11-14 01:36:25	2018-11-14	0
8932	8	20289	2018-11-15 01:40:23	2018-11-15	0
8933	8	20289	2018-11-26 08:00:15	2018-11-26	7
8934	8	20289	2018-11-26 08:00:16	2018-11-26	7
8935	14	20289	2018-11-26 08:00:16	2018-11-26	7
8936	12	20289	2018-11-27 11:49:59	2018-11-27	10
8937	13	20289	2018-11-27 12:03:54	2018-11-27	11
8938	14	20289	2018-11-27 12:05:33	2018-11-27	11
8939	0	20289	2018-11-27 12:05:37	2018-11-27	11
8940	0	20289	2018-11-27 12:05:38	2018-11-27	11
8941	21	20289	2018-11-27 12:05:38	2018-11-27	11
8942	3	20290	2018-10-15 16:54:15	2018-10-15	14
8943	0	20290	2018-10-15 16:54:19	2018-10-15	14
8944	6	20290	2018-10-15 16:54:20	2018-10-15	14
8945	7	20290	2018-10-15 16:54:21	2018-10-15	14
8946	8	20290	2018-10-15 16:54:22	2018-10-15	14
8947	0	20290	2018-10-19 12:20:32	2018-10-19	10
8948	21	20290	2018-10-19 12:20:32	2018-10-19	10
8949	0	20291	2018-10-15 16:42:57	2018-10-15	14
8950	0	20291	2018-10-15 16:43:01	2018-10-15	14
8951	6	20291	2018-10-15 16:43:02	2018-10-15	14
8952	7	20291	2018-10-15 16:43:03	2018-10-15	14
8953	8	20291	2018-10-15 16:43:03	2018-10-15	14
8954	32	20291	2018-11-14 02:42:44	2018-11-14	1
8955	8	20291	2018-11-15 03:00:08	2018-11-15	2
8956	8	20291	2018-11-19 14:21:48	2018-11-19	13
8957	0	20291	2018-11-19 14:21:49	2018-11-19	13
8958	21	20291	2018-11-19 14:21:49	2018-11-19	13
8959	0	20292	2018-10-15 16:26:40	2018-10-15	14
8960	0	20292	2018-10-15 16:34:48	2018-10-15	14
8961	6	20292	2018-10-15 16:34:50	2018-10-15	14
8962	7	20292	2018-10-15 16:34:50	2018-10-15	14
8963	8	20292	2018-10-15 16:34:51	2018-10-15	14
8964	32	20292	2018-11-14 01:51:46	2018-11-14	0
8965	8	20292	2018-11-15 02:00:08	2018-11-15	1
8966	8	20292	2018-11-28 08:12:25	2018-11-28	7
8967	8	20292	2018-11-28 09:43:49	2018-11-28	8
8968	32	20292	2018-12-01 08:24:29	2018-12-01	7
8969	8	20292	2018-12-02 08:40:10	2018-12-02	7
8970	32	20292	2018-12-03 16:49:51	2018-12-03	15
8971	8	20292	2018-12-04 17:00:09	2018-12-04	16
8972	3	20293	2018-10-15 16:23:24	2018-10-15	14
8973	0	20293	2018-10-15 16:33:23	2018-10-15	14
8974	6	20293	2018-10-15 16:33:24	2018-10-15	14
8975	7	20293	2018-10-15 16:33:26	2018-10-15	14
8976	8	20293	2018-10-15 16:33:27	2018-10-15	14
8977	0	20293	2018-10-17 14:41:15	2018-10-17	12
8978	0	20293	2018-10-17 14:41:16	2018-10-17	12
8979	14	20293	2018-10-17 14:41:16	2018-10-17	12
8980	3	20294	2018-10-15 14:47:15	2018-10-15	12
8981	0	20294	2018-10-15 14:47:19	2018-10-15	12
8982	6	20294	2018-10-15 14:47:20	2018-10-15	12
8983	7	20294	2018-10-15 14:47:21	2018-10-15	12
8984	8	20294	2018-10-15 14:47:22	2018-10-15	12
8985	0	20294	2018-10-16 11:40:10	2018-10-16	9
8986	21	20294	2018-10-16 11:40:10	2018-10-16	9
8987	0	20295	2018-10-15 13:53:29	2018-10-15	11
8988	0	20295	2018-10-15 13:53:36	2018-10-15	11
8989	6	20295	2018-10-15 13:53:38	2018-10-15	11
8990	7	20295	2018-10-15 13:53:40	2018-10-15	11
8991	31	20295	2018-10-15 13:53:41	2018-10-15	11
8992	8	20295	2018-10-15 13:53:53	2018-10-15	11
8993	32	20295	2018-11-14 00:48:20	2018-11-13	23
8994	8	20295	2018-11-15 01:00:15	2018-11-15	0
8995	8	20295	2018-11-28 07:07:53	2018-11-28	6
8996	8	20295	2018-11-28 09:42:57	2018-11-28	8
8997	32	20295	2018-12-03 17:09:21	2018-12-03	16
8998	8	20295	2018-12-04 17:20:11	2018-12-04	16
8999	3	20296	2018-10-15 12:27:31	2018-10-15	10
9000	0	20296	2018-10-15 15:06:21	2018-10-15	13
9001	6	20296	2018-10-15 15:06:22	2018-10-15	13
9002	7	20296	2018-10-15 15:06:23	2018-10-15	13
9003	8	20296	2018-10-15 15:06:24	2018-10-15	13
9004	0	20296	2018-10-24 10:20:12	2018-10-24	8
9005	21	20296	2018-10-24 10:20:13	2018-10-24	8
9006	3	20297	2018-10-15 11:17:28	2018-10-15	9
9007	0	20297	2018-10-15 11:17:32	2018-10-15	9
9008	6	20297	2018-10-15 11:17:33	2018-10-15	9
9009	7	20297	2018-10-15 11:17:34	2018-10-15	9
9010	8	20297	2018-10-15 11:17:36	2018-10-15	9
9011	0	20297	2018-10-15 15:40:09	2018-10-15	13
9012	21	20297	2018-10-15 15:40:10	2018-10-15	13
9013	3	20298	2018-10-15 11:11:07	2018-10-15	9
9014	0	20298	2018-10-15 11:11:11	2018-10-15	9
9015	6	20298	2018-10-15 11:11:12	2018-10-15	9
9016	7	20298	2018-10-15 11:11:13	2018-10-15	9
9017	8	20298	2018-10-15 11:11:13	2018-10-15	9
9018	0	20298	2018-11-05 08:00:16	2018-11-05	7
9019	0	20298	2018-11-05 08:00:16	2018-11-05	7
9020	14	20298	2018-11-05 08:00:17	2018-11-05	7
9021	12	20298	2018-11-15 10:17:10	2018-11-15	9
9022	14	20298	2018-11-15 10:17:20	2018-11-15	9
9023	12	20298	2018-11-15 10:17:29	2018-11-15	9
9024	13	20298	2018-11-15 10:17:39	2018-11-15	9
9025	14	20298	2018-11-15 10:17:42	2018-11-15	9
9026	0	20298	2018-11-15 10:17:47	2018-11-15	9
9027	0	20298	2018-11-15 10:17:47	2018-11-15	9
9028	21	20298	2018-11-15 10:17:47	2018-11-15	9
9029	3	20299	2018-10-15 10:59:17	2018-10-15	8
9030	0	20299	2018-10-15 10:59:22	2018-10-15	8
9031	6	20299	2018-10-15 10:59:23	2018-10-15	8
9032	7	20299	2018-10-15 10:59:24	2018-10-15	8
9033	8	20299	2018-10-15 10:59:25	2018-10-15	8
9034	0	20299	2018-10-19 11:00:52	2018-10-19	9
9035	21	20299	2018-10-19 11:00:53	2018-10-19	9
9036	3	20300	2018-10-15 10:26:40	2018-10-15	8
9037	0	20300	2018-10-15 10:26:44	2018-10-15	8
9038	6	20300	2018-10-15 10:26:45	2018-10-15	8
9039	7	20300	2018-10-15 10:26:46	2018-10-15	8
9040	8	20300	2018-10-15 10:26:47	2018-10-15	8
9041	0	20300	2018-10-15 15:40:23	2018-10-15	13
9042	0	20300	2018-10-15 15:40:24	2018-10-15	13
9043	21	20300	2018-10-15 15:40:24	2018-10-15	13
9044	0	20301	2018-10-15 10:21:26	2018-10-15	8
9045	0	20301	2018-10-15 10:21:30	2018-10-15	8
9046	6	20301	2018-10-15 10:21:30	2018-10-15	8
9047	7	20301	2018-10-15 10:21:31	2018-10-15	8
9048	8	20301	2018-10-15 10:21:32	2018-10-15	8
9049	32	20301	2018-11-14 01:28:24	2018-11-14	0
9050	8	20301	2018-11-15 01:40:08	2018-11-15	0
9051	8	20301	2018-11-28 07:08:21	2018-11-28	6
9052	32	20301	2018-11-28 07:08:22	2018-11-28	6
9053	8	20301	2018-11-29 07:20:06	2018-11-29	6
9054	8	20301	2018-12-03 19:00:38	2018-12-03	18
9055	28	20301	2018-12-04 11:01:09	2018-12-04	10
9056	30	20301	2018-12-04 11:01:10	2018-12-04	10
9057	14	20301	2018-12-04 11:01:10	2018-12-04	10
9058	3	20302	2018-10-15 10:01:49	2018-10-15	8
9059	0	20302	2018-10-15 10:01:53	2018-10-15	8
9060	6	20302	2018-10-15 10:01:54	2018-10-15	8
9061	7	20302	2018-10-15 10:01:55	2018-10-15	8
9062	8	20302	2018-10-15 10:01:56	2018-10-15	8
9063	0	20302	2018-10-17 11:21:53	2018-10-17	9
9064	0	20302	2018-10-17 11:21:53	2018-10-17	9
9065	14	20302	2018-10-17 11:21:53	2018-10-17	9
9066	12	20302	2018-10-31 10:56:20	2018-10-31	9
9067	13	20302	2018-10-31 10:57:47	2018-10-31	9
9068	14	20302	2018-10-31 10:57:51	2018-10-31	9
9069	0	20302	2018-10-31 10:57:58	2018-10-31	9
9070	0	20302	2018-10-31 10:57:58	2018-10-31	9
9071	21	20302	2018-10-31 10:57:58	2018-10-31	9
9072	3	20303	2018-10-15 07:45:35	2018-10-15	5
9073	0	20303	2018-10-15 07:45:39	2018-10-15	5
9074	6	20303	2018-10-15 07:45:40	2018-10-15	5
9075	7	20303	2018-10-15 07:45:41	2018-10-15	5
9076	8	20303	2018-10-15 07:45:41	2018-10-15	5
9077	0	20303	2018-11-06 08:21:05	2018-11-06	7
9078	21	20303	2018-11-06 08:21:06	2018-11-06	7
9079	3	20304	2018-10-15 07:43:43	2018-10-15	5
9080	0	20304	2018-10-15 07:43:48	2018-10-15	5
9081	6	20304	2018-10-15 07:43:49	2018-10-15	5
9082	7	20304	2018-10-15 07:43:50	2018-10-15	5
9083	31	20304	2018-10-15 07:43:51	2018-10-15	5
9084	8	20304	2018-10-15 07:43:53	2018-10-15	5
9085	0	20304	2018-10-15 11:01:17	2018-10-15	9
9086	21	20304	2018-10-15 11:01:18	2018-10-15	9
9087	3	20305	2018-10-15 07:39:11	2018-10-15	5
9088	0	20305	2018-10-15 07:39:15	2018-10-15	5
9089	6	20305	2018-10-15 07:39:17	2018-10-15	5
9090	7	20305	2018-10-15 07:39:18	2018-10-15	5
9091	31	20305	2018-10-15 07:39:19	2018-10-15	5
9092	8	20305	2018-10-15 07:39:21	2018-10-15	5
9093	0	20305	2018-10-24 11:01:03	2018-10-24	9
9094	0	20305	2018-10-24 11:01:04	2018-10-24	9
9095	21	20305	2018-10-24 11:01:04	2018-10-24	9
9096	3	20306	2018-10-15 05:28:53	2018-10-15	3
9097	0	20306	2018-10-15 14:36:54	2018-10-15	12
9098	6	20306	2018-10-15 14:36:56	2018-10-15	12
9099	7	20306	2018-10-15 14:36:57	2018-10-15	12
9100	8	20306	2018-10-15 14:36:57	2018-10-15	12
9101	0	20306	2018-10-17 14:41:23	2018-10-17	12
9102	0	20306	2018-10-17 14:41:24	2018-10-17	12
9103	14	20306	2018-10-17 14:41:24	2018-10-17	12
9104	3	20307	2018-10-14 22:07:03	2018-10-14	20
9105	0	20307	2018-10-17 10:30:31	2018-10-17	8
9106	6	20307	2018-10-17 10:30:32	2018-10-17	8
9107	9	20307	2018-10-17 10:30:34	2018-10-17	8
9108	14	20307	2018-10-17 10:30:59	2018-10-17	8
9109	12	20307	2018-10-17 10:31:07	2018-10-17	8
9110	13	20307	2018-10-17 10:32:24	2018-10-17	8
9111	14	20307	2018-10-17 10:32:42	2018-10-17	8
9112	0	20307	2018-10-17 10:33:00	2018-10-17	8
9113	0	20307	2018-10-17 10:33:00	2018-10-17	8
9114	21	20307	2018-10-17 10:33:00	2018-10-17	8
9115	0	20308	2018-10-14 18:10:57	2018-10-14	16
9116	0	20308	2018-10-15 14:19:12	2018-10-15	12
9117	6	20308	2018-10-15 14:19:14	2018-10-15	12
9118	7	20308	2018-10-15 14:19:15	2018-10-15	12
9119	8	20308	2018-10-15 14:19:16	2018-10-15	12
9120	8	20308	2018-10-17 14:40:27	2018-10-17	12
9121	6	20308	2018-10-17 14:40:27	2018-10-17	12
9122	14	20308	2018-10-17 14:40:28	2018-10-17	12
9123	3	20309	2018-10-13 21:27:06	2018-10-13	19
9124	0	20309	2018-10-15 14:11:04	2018-10-15	12
9125	5	20309	2018-10-15 14:11:06	2018-10-15	12
9126	6	20309	2018-10-15 14:13:19	2018-10-15	12
9127	7	20309	2018-10-15 14:13:20	2018-10-15	12
9128	31	20309	2018-10-15 14:13:21	2018-10-15	12
9129	8	20309	2018-10-15 14:13:23	2018-10-15	12
9130	32	20309	2018-10-17 11:22:09	2018-10-17	9
9131	8	20309	2018-10-18 11:40:35	2018-10-18	9
9132	0	20309	2018-10-19 08:20:30	2018-10-19	6
9133	0	20309	2018-10-19 08:20:31	2018-10-19	6
9134	21	20309	2018-10-19 08:20:31	2018-10-19	6
9135	3	20310	2018-10-12 19:15:45	2018-10-12	17
9136	0	20310	2018-10-15 14:14:22	2018-10-15	12
9137	6	20310	2018-10-15 14:14:23	2018-10-15	12
9138	7	20310	2018-10-15 14:14:25	2018-10-15	12
9139	31	20310	2018-10-15 14:14:25	2018-10-15	12
9140	8	20310	2018-10-15 14:14:29	2018-10-15	12
9141	0	20310	2018-10-17 08:00:56	2018-10-17	6
9142	21	20310	2018-10-17 08:00:57	2018-10-17	6
9143	0	20311	2018-10-12 16:07:11	2018-10-12	14
9144	0	20311	2018-10-12 16:07:15	2018-10-12	14
9145	6	20311	2018-10-12 16:07:15	2018-10-12	14
9146	7	20311	2018-10-12 16:07:16	2018-10-12	14
9147	8	20311	2018-10-12 16:07:17	2018-10-12	14
9148	32	20311	2018-11-13 00:28:41	2018-11-12	23
9149	8	20311	2018-11-14 01:45:01	2018-11-14	0
9150	32	20311	2018-11-14 01:45:27	2018-11-14	0
9151	8	20311	2018-11-15 02:00:17	2018-11-15	1
9152	8	20311	2018-11-28 06:51:53	2018-11-28	5
9153	8	20311	2018-11-28 09:43:02	2018-11-28	8
9154	3	20312	2018-10-12 15:31:25	2018-10-12	13
9155	0	20312	2018-10-12 15:31:29	2018-10-12	13
9156	6	20312	2018-10-12 15:31:30	2018-10-12	13
9157	7	20312	2018-10-12 15:31:31	2018-10-12	13
9158	8	20312	2018-10-12 15:31:33	2018-10-12	13
9159	0	20312	2018-10-19 17:20:56	2018-10-19	15
9160	0	20312	2018-10-19 17:20:57	2018-10-19	15
9161	14	20312	2018-10-19 17:20:58	2018-10-19	15
9162	12	20312	2018-10-24 14:40:26	2018-10-24	12
9163	13	20312	2018-10-24 14:40:37	2018-10-24	12
9164	14	20312	2018-10-24 14:40:42	2018-10-24	12
9165	0	20312	2018-10-24 14:40:47	2018-10-24	12
9166	0	20312	2018-10-24 14:40:47	2018-10-24	12
9167	21	20312	2018-10-24 14:40:47	2018-10-24	12
9168	3	20313	2018-10-12 15:17:54	2018-10-12	13
9169	0	20313	2018-10-12 15:17:58	2018-10-12	13
9170	6	20313	2018-10-12 15:17:59	2018-10-12	13
9171	7	20313	2018-10-12 15:18:01	2018-10-12	13
9172	8	20313	2018-10-12 15:18:02	2018-10-12	13
9173	32	20313	2018-10-17 11:22:11	2018-10-17	9
9174	8	20313	2018-10-18 11:40:37	2018-10-18	9
9175	0	20313	2018-10-19 17:21:07	2018-10-19	15
9176	0	20313	2018-10-19 17:21:08	2018-10-19	15
9177	14	20313	2018-10-19 17:21:08	2018-10-19	15
9178	12	20313	2018-10-24 14:41:29	2018-10-24	12
9179	13	20313	2018-10-24 14:41:43	2018-10-24	12
9180	14	20313	2018-10-24 14:41:46	2018-10-24	12
9181	0	20313	2018-10-24 14:41:52	2018-10-24	12
9182	0	20313	2018-10-24 14:41:52	2018-10-24	12
9183	21	20313	2018-10-24 14:41:52	2018-10-24	12
9184	3	20314	2018-10-12 13:57:54	2018-10-12	11
9185	0	20314	2018-10-12 13:57:57	2018-10-12	11
9186	6	20314	2018-10-12 13:57:59	2018-10-12	11
9187	7	20314	2018-10-12 13:58:00	2018-10-12	11
9188	8	20314	2018-10-12 13:58:01	2018-10-12	11
9189	0	20314	2018-10-31 16:21:29	2018-10-31	15
9190	0	20314	2018-10-31 16:21:30	2018-10-31	15
9191	21	20314	2018-10-31 16:21:30	2018-10-31	15
9192	0	20315	2018-10-12 12:06:42	2018-10-12	10
9193	0	20315	2018-10-12 12:06:46	2018-10-12	10
9194	6	20315	2018-10-12 12:06:47	2018-10-12	10
9195	7	20315	2018-10-12 12:06:48	2018-10-12	10
9196	8	20315	2018-10-12 12:06:49	2018-10-12	10
9197	32	20315	2018-11-14 00:20:42	2018-11-13	23
9198	8	20315	2018-11-15 00:40:38	2018-11-14	23
9199	32	20315	2018-11-28 03:20:38	2018-11-28	2
9200	8	20315	2018-11-29 03:20:47	2018-11-29	2
9201	3	20316	2018-10-12 12:00:12	2018-10-12	10
9202	0	20316	2018-10-12 12:00:16	2018-10-12	10
9203	6	20316	2018-10-12 12:00:18	2018-10-12	10
9204	7	20316	2018-10-12 12:00:19	2018-10-12	10
9205	8	20316	2018-10-12 12:00:21	2018-10-12	10
9206	0	20316	2018-10-16 19:01:00	2018-10-16	17
9207	0	20316	2018-10-16 19:01:00	2018-10-16	17
9208	14	20316	2018-10-16 19:01:01	2018-10-16	17
9209	12	20316	2018-10-17 10:20:55	2018-10-17	8
9210	13	20316	2018-10-17 10:21:14	2018-10-17	8
9211	14	20316	2018-10-17 10:21:19	2018-10-17	8
9212	0	20316	2018-10-17 10:21:24	2018-10-17	8
9213	0	20316	2018-10-17 10:21:24	2018-10-17	8
9214	21	20316	2018-10-17 10:21:24	2018-10-17	8
9215	3	20317	2018-10-12 12:01:41	2018-10-12	10
9216	0	20317	2018-10-12 12:14:00	2018-10-12	10
9217	5	20317	2018-10-12 12:14:01	2018-10-12	10
9218	6	20317	2018-10-12 12:14:09	2018-10-12	10
9219	7	20317	2018-10-12 12:14:10	2018-10-12	10
9220	31	20317	2018-10-12 12:14:10	2018-10-12	10
9221	8	20317	2018-10-12 12:14:17	2018-10-12	10
9222	0	20317	2018-10-15 11:01:10	2018-10-15	9
9223	0	20317	2018-10-15 11:01:11	2018-10-15	9
9224	14	20317	2018-10-15 11:01:11	2018-10-15	9
9225	12	20317	2018-10-19 14:17:45	2018-10-19	12
9226	13	20317	2018-10-19 14:17:50	2018-10-19	12
9227	14	20317	2018-10-19 14:17:53	2018-10-19	12
9228	0	20317	2018-10-19 14:17:57	2018-10-19	12
9229	0	20317	2018-10-19 14:17:57	2018-10-19	12
9230	21	20317	2018-10-19 14:17:58	2018-10-19	12
9231	3	20318	2018-10-12 11:39:27	2018-10-12	9
9232	0	20318	2018-10-12 11:39:30	2018-10-12	9
9233	6	20318	2018-10-12 11:39:31	2018-10-12	9
9234	7	20318	2018-10-12 11:39:33	2018-10-12	9
9235	8	20318	2018-10-12 11:39:34	2018-10-12	9
9236	0	20318	2018-11-06 10:00:19	2018-11-06	9
9237	21	20318	2018-11-06 10:00:19	2018-11-06	9
9238	3	20319	2018-10-12 11:20:10	2018-10-12	9
9239	0	20319	2018-10-12 11:20:15	2018-10-12	9
9240	6	20319	2018-10-12 11:20:16	2018-10-12	9
9241	7	20319	2018-10-12 11:20:16	2018-10-12	9
9242	8	20319	2018-10-12 11:20:17	2018-10-12	9
9243	0	20319	2018-10-15 08:41:09	2018-10-15	6
9244	0	20319	2018-10-15 08:41:10	2018-10-15	6
9245	21	20319	2018-10-15 08:41:10	2018-10-15	6
9246	3	20320	2018-10-12 10:57:51	2018-10-12	8
9247	0	20320	2018-10-12 10:57:55	2018-10-12	8
9248	6	20320	2018-10-12 10:57:56	2018-10-12	8
9249	7	20320	2018-10-12 10:57:57	2018-10-12	8
9250	8	20320	2018-10-12 10:57:58	2018-10-12	8
9251	0	20320	2018-10-15 15:41:32	2018-10-15	13
9252	0	20320	2018-10-15 15:41:33	2018-10-15	13
9253	19	20320	2018-10-15 15:41:33	2018-10-15	13
9254	0	20321	2018-10-12 10:25:58	2018-10-12	8
9255	0	20321	2018-10-12 10:26:02	2018-10-12	8
9256	6	20321	2018-10-12 10:26:03	2018-10-12	8
9257	7	20321	2018-10-12 10:26:04	2018-10-12	8
9258	8	20321	2018-10-12 10:26:05	2018-10-12	8
9259	32	20321	2018-10-17 11:22:10	2018-10-17	9
9260	8	20321	2018-10-18 11:40:36	2018-10-18	9
9261	32	20321	2018-11-14 02:06:56	2018-11-14	1
9262	8	20321	2018-11-15 02:20:14	2018-11-15	1
9263	8	20321	2018-11-28 06:24:35	2018-11-28	5
9264	8	20321	2018-11-28 09:08:51	2018-11-28	8
9265	8	20321	2018-11-28 10:21:14	2018-11-28	9
9266	8	20321	2018-12-03 18:49:04	2018-12-03	17
9267	0	20322	2018-10-12 10:12:26	2018-10-12	8
9268	0	20322	2018-10-12 10:12:30	2018-10-12	8
9269	6	20322	2018-10-12 10:12:31	2018-10-12	8
9270	7	20322	2018-10-12 10:12:32	2018-10-12	8
9271	8	20322	2018-10-12 10:12:32	2018-10-12	8
9272	8	20322	2018-10-22 09:00:32	2018-10-22	7
9273	0	20322	2018-10-22 09:00:33	2018-10-22	7
9274	21	20322	2018-10-22 09:00:33	2018-10-22	7
9275	3	20323	2018-10-12 08:56:17	2018-10-12	6
9276	0	20323	2018-10-12 08:56:21	2018-10-12	6
9277	6	20323	2018-10-12 08:56:22	2018-10-12	6
9278	7	20323	2018-10-12 08:56:23	2018-10-12	6
9279	8	20323	2018-10-12 08:56:24	2018-10-12	6
9280	0	20323	2018-10-15 16:20:26	2018-10-15	14
9281	21	20323	2018-10-15 16:20:27	2018-10-15	14
9282	3	20324	2018-10-12 08:05:06	2018-10-12	6
9283	0	20324	2018-10-12 08:05:09	2018-10-12	6
9284	6	20324	2018-10-12 08:05:10	2018-10-12	6
9285	7	20324	2018-10-12 08:05:11	2018-10-12	6
9286	8	20324	2018-10-12 08:05:12	2018-10-12	6
9287	0	20324	2018-10-22 09:21:49	2018-10-22	7
9288	21	20324	2018-10-22 09:21:49	2018-10-22	7
9289	3	20325	2018-10-12 08:03:20	2018-10-12	6
9290	0	20325	2018-10-12 08:03:23	2018-10-12	6
9291	6	20325	2018-10-12 08:03:24	2018-10-12	6
9292	7	20325	2018-10-12 08:03:25	2018-10-12	6
9293	8	20325	2018-10-12 08:03:26	2018-10-12	6
9294	0	20325	2018-10-22 11:21:13	2018-10-22	9
9295	0	20325	2018-10-22 11:21:14	2018-10-22	9
9296	21	20325	2018-10-22 11:21:14	2018-10-22	9
9297	0	20326	2018-10-12 08:00:12	2018-10-12	6
9298	0	20326	2018-10-12 08:00:16	2018-10-12	6
9299	6	20326	2018-10-12 08:00:17	2018-10-12	6
9300	7	20326	2018-10-12 08:00:18	2018-10-12	6
9301	8	20326	2018-10-12 08:00:19	2018-10-12	6
9302	32	20326	2018-11-14 00:46:13	2018-11-13	23
9303	8	20326	2018-11-15 01:00:09	2018-11-15	0
9304	8	20326	2018-11-28 06:13:17	2018-11-28	5
9305	8	20326	2018-11-28 09:04:37	2018-11-28	8
9306	8	20326	2018-11-28 10:21:14	2018-11-28	9
9307	8	20326	2018-12-03 19:00:40	2018-12-03	18
9308	3	20327	2018-10-12 07:06:27	2018-10-12	5
9309	0	20327	2018-10-12 11:29:07	2018-10-12	9
9310	6	20327	2018-10-12 11:29:09	2018-10-12	9
9311	7	20327	2018-10-12 11:29:10	2018-10-12	9
9312	8	20327	2018-10-12 11:29:11	2018-10-12	9
9313	0	20327	2018-10-23 16:20:10	2018-10-23	14
9314	0	20327	2018-10-23 16:20:10	2018-10-23	14
9315	14	20327	2018-10-23 16:20:10	2018-10-23	14
9316	0	20328	2018-10-11 23:03:55	2018-10-11	21
9317	0	20328	2018-10-12 11:30:17	2018-10-12	9
9318	6	20328	2018-10-12 11:30:18	2018-10-12	9
9319	7	20328	2018-10-12 11:30:19	2018-10-12	9
9320	8	20328	2018-10-12 11:30:20	2018-10-12	9
9321	32	20328	2018-11-14 01:19:58	2018-11-14	0
9322	8	20328	2018-11-15 01:20:23	2018-11-15	0
9323	8	20328	2018-11-28 06:18:56	2018-11-28	5
9324	8	20328	2018-11-28 09:10:44	2018-11-28	8
9325	8	20328	2018-11-28 10:21:13	2018-11-28	9
9326	8	20328	2018-12-03 19:20:15	2018-12-03	18
9327	0	20329	2018-10-11 16:58:15	2018-10-11	14
9328	0	20329	2018-10-11 16:58:19	2018-10-11	14
9329	6	20329	2018-10-11 16:58:20	2018-10-11	14
9330	7	20329	2018-10-11 16:58:21	2018-10-11	14
9331	8	20329	2018-10-11 16:58:22	2018-10-11	14
9332	32	20329	2018-11-14 01:23:46	2018-11-14	0
9333	8	20329	2018-11-15 01:40:17	2018-11-15	0
9334	8	20329	2018-11-25 16:00:18	2018-11-25	15
9335	8	20329	2018-11-25 16:00:19	2018-11-25	15
9336	14	20329	2018-11-25 16:00:19	2018-11-25	15
9337	12	20329	2018-12-05 16:01:12	2018-12-05	15
9338	13	20329	2018-12-05 16:01:16	2018-12-05	15
9339	14	20329	2018-12-05 16:01:19	2018-12-05	15
9340	15	20329	2018-12-05 16:01:22	2018-12-05	15
9341	16	20329	2018-12-05 16:01:22	2018-12-05	15
9342	21	20329	2018-12-05 16:01:23	2018-12-05	15
9343	3	20330	2018-10-11 16:55:34	2018-10-11	14
9344	0	20330	2018-10-11 16:55:38	2018-10-11	14
9345	6	20330	2018-10-11 16:55:39	2018-10-11	14
9346	7	20330	2018-10-11 16:55:40	2018-10-11	14
9347	8	20330	2018-10-11 16:55:42	2018-10-11	14
9348	0	20330	2018-10-12 09:40:23	2018-10-12	7
9349	0	20330	2018-10-12 09:40:23	2018-10-12	7
9350	14	20330	2018-10-12 09:40:24	2018-10-12	7
9351	12	20330	2018-10-19 14:18:11	2018-10-19	12
9352	13	20330	2018-10-19 14:18:15	2018-10-19	12
9353	14	20330	2018-10-19 14:18:18	2018-10-19	12
9354	0	20330	2018-10-19 14:18:22	2018-10-19	12
9355	0	20330	2018-10-19 14:18:22	2018-10-19	12
9356	21	20330	2018-10-19 14:18:22	2018-10-19	12
9357	0	20331	2018-10-11 16:29:36	2018-10-11	14
9358	0	20331	2018-10-11 16:29:39	2018-10-11	14
9359	6	20331	2018-10-11 16:29:40	2018-10-11	14
9360	9	20331	2018-10-11 16:29:41	2018-10-11	14
9361	7	20331	2018-10-12 11:31:13	2018-10-12	9
9362	8	20331	2018-10-12 11:31:14	2018-10-12	9
9363	32	20331	2018-11-14 00:51:17	2018-11-13	23
9364	8	20331	2018-11-15 01:00:12	2018-11-15	0
9365	8	20331	2018-11-20 09:20:18	2018-11-20	8
9366	6	20331	2018-11-20 09:20:19	2018-11-20	8
9367	14	20331	2018-11-20 09:20:19	2018-11-20	8
9368	12	20331	2018-11-23 14:18:48	2018-11-23	13
9369	13	20331	2018-11-23 14:18:54	2018-11-23	13
9370	14	20331	2018-11-23 14:19:02	2018-11-23	13
9371	12	20331	2018-11-23 14:19:07	2018-11-23	13
9372	21	20331	2018-11-23 14:19:07	2018-11-23	13
9373	21	20331	2018-11-23 14:19:07	2018-11-23	13
9374	3	20332	2018-10-11 16:20:54	2018-10-11	14
9375	0	20332	2018-10-11 16:20:58	2018-10-11	14
9376	6	20332	2018-10-11 16:20:59	2018-10-11	14
9377	7	20332	2018-10-11 16:21:01	2018-10-11	14
9378	8	20332	2018-10-11 16:21:01	2018-10-11	14
9379	0	20332	2018-10-12 09:41:35	2018-10-12	7
9380	0	20332	2018-10-12 09:41:35	2018-10-12	7
9381	14	20332	2018-10-12 09:41:35	2018-10-12	7
9382	12	20332	2018-10-19 14:18:35	2018-10-19	12
9383	13	20332	2018-10-19 14:18:39	2018-10-19	12
9384	14	20332	2018-10-19 14:18:41	2018-10-19	12
9385	0	20332	2018-10-19 14:18:45	2018-10-19	12
9386	0	20332	2018-10-19 14:18:45	2018-10-19	12
9387	21	20332	2018-10-19 14:18:45	2018-10-19	12
9388	3	20333	2018-10-11 16:11:56	2018-10-11	14
9389	0	20333	2018-10-11 16:12:00	2018-10-11	14
9390	6	20333	2018-10-11 16:12:02	2018-10-11	14
9391	7	20333	2018-10-11 16:12:02	2018-10-11	14
9392	8	20333	2018-10-11 16:12:04	2018-10-11	14
9393	0	20333	2018-10-12 09:00:21	2018-10-12	7
9394	0	20333	2018-10-12 09:00:22	2018-10-12	7
9395	14	20333	2018-10-12 09:00:22	2018-10-12	7
9396	12	20333	2018-10-12 09:03:23	2018-10-12	7
9397	13	20333	2018-10-12 09:04:54	2018-10-12	7
9398	14	20333	2018-10-12 09:04:57	2018-10-12	7
9399	0	20333	2018-10-12 09:05:02	2018-10-12	7
9400	0	20333	2018-10-12 09:05:02	2018-10-12	7
9401	21	20333	2018-10-12 09:05:02	2018-10-12	7
9402	0	20334	2018-10-11 15:05:36	2018-10-11	13
9403	0	20334	2018-10-11 15:05:40	2018-10-11	13
9404	6	20334	2018-10-11 15:05:41	2018-10-11	13
9405	7	20334	2018-10-11 15:05:42	2018-10-11	13
9406	8	20334	2018-10-11 15:05:44	2018-10-11	13
9407	32	20334	2018-11-14 00:20:44	2018-11-13	23
9408	8	20334	2018-11-15 00:40:18	2018-11-14	23
9409	8	20334	2018-11-28 08:07:14	2018-11-28	7
9410	8	20334	2018-11-28 09:43:43	2018-11-28	8
9411	32	20334	2018-12-03 16:53:13	2018-12-03	15
9412	8	20334	2018-12-04 17:00:11	2018-12-04	16
9413	0	20335	2018-10-11 14:49:53	2018-10-11	12
9414	0	20335	2018-10-11 14:49:57	2018-10-11	12
9415	6	20335	2018-10-11 14:49:58	2018-10-11	12
9416	7	20335	2018-10-11 14:50:00	2018-10-11	12
9417	8	20335	2018-10-11 14:50:01	2018-10-11	12
9418	32	20335	2018-11-14 02:40:13	2018-11-14	1
9419	8	20335	2018-11-15 02:41:14	2018-11-15	1
9420	8	20335	2018-11-28 07:20:36	2018-11-28	6
9421	8	20335	2018-11-28 09:43:36	2018-11-28	8
9422	8	20335	2018-12-03 14:41:14	2018-12-03	13
9423	8	20335	2018-12-03 19:20:11	2018-12-03	18
9424	0	20336	2018-10-11 14:45:39	2018-10-11	12
9425	0	20336	2018-10-11 14:45:43	2018-10-11	12
9426	6	20336	2018-10-11 14:45:44	2018-10-11	12
9427	7	20336	2018-10-11 14:45:45	2018-10-11	12
9428	8	20336	2018-10-11 14:45:47	2018-10-11	12
9429	32	20336	2018-11-13 00:32:54	2018-11-12	23
9430	8	20336	2018-11-14 01:48:24	2018-11-14	0
9431	32	20336	2018-11-14 01:48:49	2018-11-14	0
9432	8	20336	2018-11-15 02:00:21	2018-11-15	1
9433	0	20336	2018-11-27 17:01:35	2018-11-27	16
9434	0	20336	2018-11-27 17:01:36	2018-11-27	16
9435	14	20336	2018-11-27 17:01:36	2018-11-27	16
9436	12	20336	2018-11-29 10:28:41	2018-11-29	9
9437	13	20336	2018-11-29 10:28:49	2018-11-29	9
9438	14	20336	2018-11-29 10:28:53	2018-11-29	9
9439	15	20336	2018-11-29 10:28:59	2018-11-29	9
9440	16	20336	2018-11-29 10:28:59	2018-11-29	9
9441	21	20336	2018-11-29 10:28:59	2018-11-29	9
9442	0	20337	2018-10-11 14:34:30	2018-10-11	12
9443	0	20337	2018-10-11 14:34:34	2018-10-11	12
9444	6	20337	2018-10-11 14:34:34	2018-10-11	12
9445	7	20337	2018-10-11 14:34:35	2018-10-11	12
9446	8	20337	2018-10-11 14:34:36	2018-10-11	12
9447	32	20337	2018-11-14 00:32:44	2018-11-13	23
9448	8	20337	2018-11-15 00:40:24	2018-11-14	23
9449	32	20337	2018-11-15 11:26:37	2018-11-15	10
9450	8	20337	2018-11-15 14:52:41	2018-11-15	13
9451	8	20337	2018-11-28 06:52:50	2018-11-28	5
9452	8	20337	2018-11-28 09:43:02	2018-11-28	8
9453	8	20337	2018-12-03 19:40:20	2018-12-03	18
9454	0	20338	2018-10-11 12:36:31	2018-10-11	10
9455	0	20338	2018-10-11 12:36:35	2018-10-11	10
9456	6	20338	2018-10-11 12:36:36	2018-10-11	10
9457	7	20338	2018-10-11 12:36:37	2018-10-11	10
9458	8	20338	2018-10-11 12:36:38	2018-10-11	10
9459	32	20338	2018-11-14 01:55:59	2018-11-14	0
9460	8	20338	2018-11-15 02:00:10	2018-11-15	1
9461	32	20338	2018-11-28 03:20:37	2018-11-28	2
9462	8	20338	2018-11-29 03:20:48	2018-11-29	2
9463	8	20338	2018-12-03 19:20:16	2018-12-03	18
9464	3	20339	2018-10-11 11:14:16	2018-10-11	9
9465	0	20339	2018-10-11 11:14:26	2018-10-11	9
9466	6	20339	2018-10-11 11:14:28	2018-10-11	9
9467	7	20339	2018-10-11 11:14:30	2018-10-11	9
9468	31	20339	2018-10-11 11:14:32	2018-10-11	9
9469	8	20339	2018-10-11 11:14:47	2018-10-11	9
9470	0	20339	2018-10-24 09:00:54	2018-10-24	7
9471	0	20339	2018-10-24 09:00:55	2018-10-24	7
9472	21	20339	2018-10-24 09:00:55	2018-10-24	7
9473	0	20340	2018-10-11 10:18:28	2018-10-11	8
9474	0	20340	2018-10-11 10:18:34	2018-10-11	8
9475	6	20340	2018-10-11 10:18:35	2018-10-11	8
9476	7	20340	2018-10-11 10:18:36	2018-10-11	8
9477	31	20340	2018-10-11 10:18:37	2018-10-11	8
9478	8	20340	2018-10-11 10:18:40	2018-10-11	8
9479	32	20340	2018-11-13 00:21:02	2018-11-12	23
9480	8	20340	2018-11-14 01:38:17	2018-11-14	0
9481	32	20340	2018-11-14 01:38:42	2018-11-14	0
9482	8	20340	2018-11-15 01:40:12	2018-11-15	0
9483	8	20340	2018-11-22 11:40:21	2018-11-22	10
9484	9	20340	2018-11-22 11:40:22	2018-11-22	10
9485	21	20340	2018-11-22 11:40:22	2018-11-22	10
9486	0	20341	2018-10-11 10:10:09	2018-10-11	8
9487	0	20341	2018-10-11 10:10:13	2018-10-11	8
9488	6	20341	2018-10-11 10:10:14	2018-10-11	8
9489	7	20341	2018-10-11 10:10:15	2018-10-11	8
9490	8	20341	2018-10-11 10:10:16	2018-10-11	8
9491	32	20341	2018-11-13 00:27:25	2018-11-12	23
9492	8	20341	2018-11-14 01:44:11	2018-11-14	0
9493	32	20341	2018-11-14 01:44:36	2018-11-14	0
9494	8	20341	2018-11-15 02:00:17	2018-11-15	1
9495	8	20341	2018-11-28 05:59:37	2018-11-28	4
9496	8	20341	2018-11-28 09:43:21	2018-11-28	8
9497	8	20341	2018-12-03 13:01:33	2018-12-03	12
9498	8	20341	2018-12-03 14:20:07	2018-12-03	13
9499	8	20341	2018-12-03 19:40:08	2018-12-03	18
9500	3	20342	2018-10-11 10:07:01	2018-10-11	8
9501	0	20342	2018-10-11 10:07:05	2018-10-11	8
9502	5	20342	2018-10-11 10:07:06	2018-10-11	8
9503	6	20342	2018-10-11 10:07:14	2018-10-11	8
9504	7	20342	2018-10-11 10:07:15	2018-10-11	8
9505	8	20342	2018-10-11 10:07:15	2018-10-11	8
9506	0	20342	2018-10-24 11:20:13	2018-10-24	9
9507	21	20342	2018-10-24 11:20:14	2018-10-24	9
9508	0	20343	2018-10-11 09:35:33	2018-10-11	7
9509	0	20343	2018-10-11 09:35:38	2018-10-11	7
9510	6	20343	2018-10-11 09:35:39	2018-10-11	7
9511	7	20343	2018-10-11 09:35:40	2018-10-11	7
9512	8	20343	2018-10-11 09:35:41	2018-10-11	7
9513	8	20343	2018-11-14 01:50:30	2018-11-14	0
9514	32	20343	2018-11-14 01:50:56	2018-11-14	0
9515	8	20343	2018-11-15 02:00:22	2018-11-15	1
9516	8	20343	2018-11-28 06:17:59	2018-11-28	5
9517	8	20343	2018-11-28 08:53:47	2018-11-28	7
9518	8	20343	2018-11-28 10:00:52	2018-11-28	9
9519	8	20343	2018-12-03 19:20:10	2018-12-03	18
9520	0	20344	2018-10-11 07:45:45	2018-10-11	5
9521	0	20344	2018-10-11 07:45:50	2018-10-11	5
9522	6	20344	2018-10-11 07:45:52	2018-10-11	5
9523	7	20344	2018-10-11 07:45:53	2018-10-11	5
9524	31	20344	2018-10-11 07:45:55	2018-10-11	5
9525	8	20344	2018-10-11 07:46:00	2018-10-11	5
9526	32	20344	2018-11-14 02:08:37	2018-11-14	1
9527	8	20344	2018-11-15 02:20:15	2018-11-15	1
9528	8	20344	2018-11-20 15:40:54	2018-11-20	14
9529	0	20344	2018-11-20 15:40:55	2018-11-20	14
9530	21	20344	2018-11-20 15:40:55	2018-11-20	14
9531	0	20345	2018-10-10 16:51:07	2018-10-10	14
9532	0	20345	2018-10-10 16:51:11	2018-10-10	14
9533	6	20345	2018-10-10 16:51:11	2018-10-10	14
9534	7	20345	2018-10-10 16:51:12	2018-10-10	14
9535	8	20345	2018-10-10 16:51:13	2018-10-10	14
9536	8	20345	2018-10-30 14:00:54	2018-10-30	13
9537	6	20345	2018-10-30 14:00:55	2018-10-30	13
9538	14	20345	2018-10-30 14:00:55	2018-10-30	13
9539	3	20346	2018-10-10 15:52:15	2018-10-10	13
9540	0	20346	2018-10-10 15:52:18	2018-10-10	13
9541	6	20346	2018-10-10 15:52:19	2018-10-10	13
9542	7	20346	2018-10-10 15:52:20	2018-10-10	13
9543	8	20346	2018-10-10 15:52:21	2018-10-10	13
9544	0	20346	2018-10-16 10:40:19	2018-10-16	8
9545	0	20346	2018-10-16 10:40:20	2018-10-16	8
9546	14	20346	2018-10-16 10:40:20	2018-10-16	8
9547	0	20347	2018-10-10 15:46:47	2018-10-10	13
9548	0	20347	2018-10-10 15:46:53	2018-10-10	13
9549	6	20347	2018-10-10 15:46:54	2018-10-10	13
9550	7	20347	2018-10-10 15:46:55	2018-10-10	13
9551	31	20347	2018-10-10 15:46:56	2018-10-10	13
9552	8	20347	2018-10-10 15:46:59	2018-10-10	13
9553	32	20347	2018-11-14 00:51:42	2018-11-13	23
9554	8	20347	2018-11-15 01:00:13	2018-11-15	0
9555	8	20347	2018-11-28 06:50:57	2018-11-28	5
9556	8	20347	2018-11-28 09:42:58	2018-11-28	8
9557	3	20348	2018-10-10 15:36:54	2018-10-10	13
9558	0	20348	2018-10-10 15:36:59	2018-10-10	13
9559	6	20348	2018-10-10 15:37:00	2018-10-10	13
9560	7	20348	2018-10-10 15:37:01	2018-10-10	13
9561	8	20348	2018-10-10 15:37:03	2018-10-10	13
9562	0	20348	2018-10-11 09:00:15	2018-10-11	7
9563	0	20348	2018-10-11 09:00:16	2018-10-11	7
9564	14	20348	2018-10-11 09:00:16	2018-10-11	7
9565	12	20348	2018-10-11 15:06:21	2018-10-11	13
9566	13	20348	2018-10-11 15:09:19	2018-10-11	13
9567	14	20348	2018-10-11 15:09:24	2018-10-11	13
9568	0	20348	2018-10-11 15:09:33	2018-10-11	13
9569	0	20348	2018-10-11 15:09:33	2018-10-11	13
9570	21	20348	2018-10-11 15:09:34	2018-10-11	13
9571	3	20349	2018-10-10 15:13:21	2018-10-10	13
9572	0	20349	2018-10-10 15:13:26	2018-10-10	13
9573	6	20349	2018-10-10 15:13:28	2018-10-10	13
9574	7	20349	2018-10-10 15:13:28	2018-10-10	13
9575	8	20349	2018-10-10 15:13:30	2018-10-10	13
9576	0	20349	2018-10-11 09:40:30	2018-10-11	7
9577	21	20349	2018-10-11 09:40:30	2018-10-11	7
9578	3	20350	2018-10-10 14:47:38	2018-10-10	12
9579	0	20350	2018-10-10 14:47:42	2018-10-10	12
9580	6	20350	2018-10-10 14:47:43	2018-10-10	12
9581	7	20350	2018-10-10 14:47:44	2018-10-10	12
9582	8	20350	2018-10-10 14:47:45	2018-10-10	12
9583	0	20350	2018-10-15 15:40:36	2018-10-15	13
9584	0	20350	2018-10-15 15:40:37	2018-10-15	13
9585	14	20350	2018-10-15 15:40:37	2018-10-15	13
9586	12	20350	2018-11-15 10:18:16	2018-11-15	9
9587	13	20350	2018-11-15 10:19:02	2018-11-15	9
9588	14	20350	2018-11-15 10:19:05	2018-11-15	9
9589	0	20350	2018-11-15 10:19:11	2018-11-15	9
9590	0	20350	2018-11-15 10:19:11	2018-11-15	9
9591	21	20350	2018-11-15 10:19:11	2018-11-15	9
9592	3	20351	2018-10-10 11:24:06	2018-10-10	9
9593	0	20351	2018-10-10 11:24:10	2018-10-10	9
9594	6	20351	2018-10-10 11:24:11	2018-10-10	9
9595	7	20351	2018-10-10 11:24:12	2018-10-10	9
9596	8	20351	2018-10-10 11:24:12	2018-10-10	9
9597	0	20351	2018-10-11 07:40:20	2018-10-11	5
9598	0	20351	2018-10-11 07:40:21	2018-10-11	5
9599	14	20351	2018-10-11 07:40:22	2018-10-11	5
9600	12	20351	2018-10-19 14:19:01	2018-10-19	12
9601	13	20351	2018-10-19 14:19:06	2018-10-19	12
9602	14	20351	2018-10-19 14:19:08	2018-10-19	12
9603	0	20351	2018-10-19 14:19:12	2018-10-19	12
9604	0	20351	2018-10-19 14:19:12	2018-10-19	12
9605	21	20351	2018-10-19 14:19:12	2018-10-19	12
9606	0	20352	2018-10-10 11:28:54	2018-10-10	9
9607	0	20352	2018-10-10 11:28:59	2018-10-10	9
9608	6	20352	2018-10-10 11:29:00	2018-10-10	9
9609	7	20352	2018-10-10 11:29:02	2018-10-10	9
9610	8	20352	2018-10-10 11:29:03	2018-10-10	9
9611	32	20352	2018-10-11 00:42:43	2018-10-10	22
9612	8	20352	2018-10-11 09:12:10	2018-10-11	7
9613	8	20352	2018-10-11 13:21:40	2018-10-11	11
9614	6	20352	2018-10-11 13:21:41	2018-10-11	11
9615	14	20352	2018-10-11 13:21:41	2018-10-11	11
9616	12	20352	2018-10-11 13:55:34	2018-10-11	11
9617	13	20352	2018-10-11 14:03:28	2018-10-11	12
9618	14	20352	2018-10-11 14:03:31	2018-10-11	12
9619	14	20352	2018-10-11 14:03:36	2018-10-11	12
9620	14	20352	2018-10-11 14:03:36	2018-10-11	12
9621	21	20352	2018-10-11 14:03:36	2018-10-11	12
9622	0	20353	2018-10-10 11:06:36	2018-10-10	9
9623	0	20353	2018-10-10 11:06:40	2018-10-10	9
9624	6	20353	2018-10-10 11:06:41	2018-10-10	9
9625	7	20353	2018-10-10 11:06:42	2018-10-10	9
9626	8	20353	2018-10-10 11:06:42	2018-10-10	9
9627	32	20353	2018-11-14 02:50:44	2018-11-14	1
9628	8	20353	2018-11-15 03:00:15	2018-11-15	2
9629	32	20353	2018-11-28 03:24:29	2018-11-28	2
9630	8	20353	2018-11-29 03:40:09	2018-11-29	2
9631	8	20353	2018-12-03 19:40:16	2018-12-03	18
9632	0	20354	2018-10-10 11:05:21	2018-10-10	9
9633	0	20354	2018-10-10 11:05:25	2018-10-10	9
9634	6	20354	2018-10-10 11:05:26	2018-10-10	9
9635	7	20354	2018-10-10 11:05:27	2018-10-10	9
9636	8	20354	2018-10-10 11:05:27	2018-10-10	9
9637	32	20354	2018-10-11 00:43:00	2018-10-10	22
9638	8	20354	2018-10-11 09:12:19	2018-10-11	7
9639	32	20354	2018-11-13 00:22:18	2018-11-12	23
9640	8	20354	2018-11-14 01:39:08	2018-11-14	0
9641	32	20354	2018-11-14 01:39:33	2018-11-14	0
9642	8	20354	2018-11-15 01:40:13	2018-11-15	0
9643	8	20354	2018-11-28 08:21:51	2018-11-28	7
9644	8	20354	2018-11-28 09:44:00	2018-11-28	8
9645	28	20354	2018-11-29 13:20:40	2018-11-29	12
9646	21	20354	2018-11-29 13:20:41	2018-11-29	12
9647	0	20355	2018-10-10 10:37:01	2018-10-10	8
9648	0	20355	2018-10-10 10:37:05	2018-10-10	8
9649	6	20355	2018-10-10 10:37:07	2018-10-10	8
9650	7	20355	2018-10-10 10:37:08	2018-10-10	8
9651	8	20355	2018-10-10 10:37:08	2018-10-10	8
9652	32	20355	2018-11-14 01:05:13	2018-11-14	0
9653	8	20355	2018-11-15 01:20:14	2018-11-15	0
9654	8	20355	2018-11-28 06:38:42	2018-11-28	5
9655	8	20355	2018-11-28 09:31:03	2018-11-28	8
9656	8	20355	2018-11-28 10:41:06	2018-11-28	9
9657	32	20355	2018-12-03 16:49:26	2018-12-03	15
9658	8	20355	2018-12-04 17:00:19	2018-12-04	16
9659	3	20356	2018-10-10 10:32:10	2018-10-10	8
9660	0	20356	2018-10-10 10:32:14	2018-10-10	8
9661	6	20356	2018-10-10 10:32:15	2018-10-10	8
9662	7	20356	2018-10-10 10:32:17	2018-10-10	8
9663	8	20356	2018-10-10 10:32:18	2018-10-10	8
9664	32	20356	2018-10-11 00:43:02	2018-10-10	22
9665	8	20356	2018-10-11 09:12:27	2018-10-11	7
9666	0	20356	2018-10-11 10:20:17	2018-10-11	8
9667	0	20356	2018-10-11 10:20:18	2018-10-11	8
9668	14	20356	2018-10-11 10:20:18	2018-10-11	8
9669	12	20356	2018-10-19 14:19:23	2018-10-19	12
9670	13	20356	2018-10-19 14:19:27	2018-10-19	12
9671	14	20356	2018-10-19 14:19:30	2018-10-19	12
9672	12	20356	2018-10-19 14:19:33	2018-10-19	12
9673	13	20356	2018-10-19 14:19:37	2018-10-19	12
9674	14	20356	2018-10-19 14:19:41	2018-10-19	12
9675	0	20356	2018-10-19 14:19:45	2018-10-19	12
9676	0	20356	2018-10-19 14:19:45	2018-10-19	12
9677	21	20356	2018-10-19 14:19:45	2018-10-19	12
9678	3	20357	2018-10-10 10:18:32	2018-10-10	8
9679	0	20357	2018-10-10 10:18:36	2018-10-10	8
9680	6	20357	2018-10-10 10:18:37	2018-10-10	8
9681	7	20357	2018-10-10 10:18:38	2018-10-10	8
9682	8	20357	2018-10-10 10:18:39	2018-10-10	8
9683	8	20357	2018-10-11 02:00:09	2018-10-11	0
9684	0	20357	2018-10-12 07:40:49	2018-10-12	5
9685	0	20357	2018-10-12 07:40:49	2018-10-12	5
9686	14	20357	2018-10-12 07:40:50	2018-10-12	5
9687	12	20357	2018-10-17 11:06:40	2018-10-17	9
9688	13	20357	2018-10-17 11:14:46	2018-10-17	9
9689	14	20357	2018-10-17 11:14:54	2018-10-17	9
9690	0	20357	2018-10-17 11:15:00	2018-10-17	9
9691	0	20357	2018-10-17 11:15:00	2018-10-17	9
9692	21	20357	2018-10-17 11:15:00	2018-10-17	9
9693	3	20358	2018-10-10 10:09:01	2018-10-10	8
9694	0	20358	2018-10-10 10:09:05	2018-10-10	8
9695	6	20358	2018-10-10 10:09:06	2018-10-10	8
9696	7	20358	2018-10-10 10:09:07	2018-10-10	8
9697	8	20358	2018-10-10 10:09:07	2018-10-10	8
9698	32	20358	2018-10-17 11:22:10	2018-10-17	9
9699	8	20358	2018-10-18 11:40:48	2018-10-18	9
9700	0	20358	2018-10-22 09:20:22	2018-10-22	7
9701	0	20358	2018-10-22 09:20:23	2018-10-22	7
9702	21	20358	2018-10-22 09:20:23	2018-10-22	7
9703	0	20359	2018-10-10 10:04:42	2018-10-10	8
9704	0	20359	2018-10-10 10:04:46	2018-10-10	8
9705	6	20359	2018-10-10 10:04:47	2018-10-10	8
9706	7	20359	2018-10-10 10:04:48	2018-10-10	8
9707	8	20359	2018-10-10 10:04:49	2018-10-10	8
9708	32	20359	2018-11-14 01:29:40	2018-11-14	0
9709	8	20359	2018-11-15 01:40:19	2018-11-15	0
9710	32	20359	2018-11-15 11:21:09	2018-11-15	10
9711	8	20359	2018-11-15 14:52:50	2018-11-15	13
9712	8	20359	2018-11-28 06:15:38	2018-11-28	5
9713	8	20359	2018-11-28 08:51:54	2018-11-28	7
9714	8	20359	2018-11-28 10:00:50	2018-11-28	9
9715	8	20359	2018-12-03 19:00:34	2018-12-03	18
9716	0	20360	2018-10-10 09:50:31	2018-10-10	7
9717	0	20360	2018-10-10 09:50:35	2018-10-10	7
9718	6	20360	2018-10-10 09:50:36	2018-10-10	7
9719	7	20360	2018-10-10 09:50:37	2018-10-10	7
9720	8	20360	2018-10-10 09:50:40	2018-10-10	7
9721	32	20360	2018-10-10 09:50:40	2018-10-10	7
9722	8	20360	2018-10-11 09:12:49	2018-10-11	7
9723	32	20360	2018-11-14 00:44:32	2018-11-13	23
9724	8	20360	2018-11-15 01:00:13	2018-11-15	0
9725	8	20360	2018-11-28 07:53:33	2018-11-28	6
9726	8	20360	2018-11-28 09:43:32	2018-11-28	8
9727	32	20360	2018-12-03 16:45:38	2018-12-03	15
9728	8	20360	2018-12-04 17:00:08	2018-12-04	16
9729	0	20361	2018-10-10 09:30:15	2018-10-10	7
9730	0	20361	2018-10-10 09:30:19	2018-10-10	7
9731	6	20361	2018-10-10 09:30:20	2018-10-10	7
9732	7	20361	2018-10-10 09:30:21	2018-10-10	7
9733	8	20361	2018-10-10 09:30:22	2018-10-10	7
9734	32	20361	2018-10-10 09:30:22	2018-10-10	7
9735	8	20361	2018-10-11 09:11:41	2018-10-11	7
9736	32	20361	2018-10-17 11:22:10	2018-10-17	9
9737	8	20361	2018-10-18 11:40:48	2018-10-18	9
9738	32	20361	2018-11-14 02:51:35	2018-11-14	1
9739	8	20361	2018-11-15 03:00:16	2018-11-15	2
9740	8	20361	2018-11-28 08:05:21	2018-11-28	7
9741	8	20361	2018-11-28 09:43:41	2018-11-28	8
9742	8	20361	2018-12-01 10:40:06	2018-12-01	9
9743	8	20361	2018-12-03 19:00:33	2018-12-03	18
9744	3	20362	2018-10-10 09:26:01	2018-10-10	7
9745	0	20362	2018-10-10 09:26:05	2018-10-10	7
9746	6	20362	2018-10-10 09:26:06	2018-10-10	7
9747	7	20362	2018-10-10 09:26:07	2018-10-10	7
9748	8	20362	2018-10-10 09:26:08	2018-10-10	7
9749	0	20362	2018-10-22 09:21:26	2018-10-22	7
9750	0	20362	2018-10-22 09:21:27	2018-10-22	7
9751	21	20362	2018-10-22 09:21:27	2018-10-22	7
9752	3	20363	2018-10-10 09:16:07	2018-10-10	7
9753	0	20363	2018-10-10 09:16:11	2018-10-10	7
9754	6	20363	2018-10-10 09:16:12	2018-10-10	7
9755	7	20363	2018-10-10 09:16:13	2018-10-10	7
9756	8	20363	2018-10-10 09:16:14	2018-10-10	7
9757	32	20363	2018-11-14 02:48:38	2018-11-14	1
9758	8	20363	2018-11-15 03:00:13	2018-11-15	2
9759	0	20363	2018-11-15 17:41:14	2018-11-15	16
9760	0	20363	2018-11-15 17:41:15	2018-11-15	16
9761	14	20363	2018-11-15 17:41:15	2018-11-15	16
9762	12	20363	2018-11-16 08:44:13	2018-11-16	7
9763	13	20363	2018-11-16 08:44:24	2018-11-16	7
9764	14	20363	2018-11-16 08:44:30	2018-11-16	7
9765	0	20363	2018-11-16 08:44:35	2018-11-16	7
9766	0	20363	2018-11-16 08:44:35	2018-11-16	7
9767	21	20363	2018-11-16 08:44:35	2018-11-16	7
9768	3	20364	2018-10-10 09:02:05	2018-10-10	7
9769	0	20364	2018-10-10 09:04:09	2018-10-10	7
9770	6	20364	2018-10-10 09:04:11	2018-10-10	7
9771	7	20364	2018-10-10 09:04:12	2018-10-10	7
9772	31	20364	2018-10-10 09:04:12	2018-10-10	7
9773	8	20364	2018-10-10 09:04:23	2018-10-10	7
9774	8	20364	2018-10-10 09:07:03	2018-10-10	7
9775	0	20364	2018-10-10 09:07:03	2018-10-10	7
9776	0	20364	2018-10-10 09:07:04	2018-10-10	7
9777	21	20364	2018-10-10 09:07:05	2018-10-10	7
9778	0	20365	2018-10-10 08:41:48	2018-10-10	6
9779	0	20365	2018-10-10 08:41:52	2018-10-10	6
9780	6	20365	2018-10-10 08:41:53	2018-10-10	6
9781	7	20365	2018-10-10 08:41:54	2018-10-10	6
9782	8	20365	2018-10-10 08:41:55	2018-10-10	6
9783	32	20365	2018-10-10 10:00:09	2018-10-10	8
9784	8	20365	2018-10-11 09:12:58	2018-10-11	7
9785	32	20365	2018-11-14 01:14:04	2018-11-14	0
9786	8	20365	2018-11-15 01:20:19	2018-11-15	0
9787	8	20365	2018-11-28 07:45:33	2018-11-28	6
9788	8	20365	2018-11-28 09:43:25	2018-11-28	8
9789	32	20365	2018-12-03 16:51:57	2018-12-03	15
9790	8	20365	2018-12-04 17:00:22	2018-12-04	16
9791	3	20366	2018-10-10 08:41:58	2018-10-10	6
9792	0	20366	2018-10-10 08:42:02	2018-10-10	6
9793	6	20366	2018-10-10 08:42:03	2018-10-10	6
9794	7	20366	2018-10-10 08:42:04	2018-10-10	6
9795	8	20366	2018-10-10 08:42:05	2018-10-10	6
9796	32	20366	2018-10-10 10:00:09	2018-10-10	8
9797	8	20366	2018-10-11 09:12:38	2018-10-11	7
9798	0	20366	2018-10-11 10:20:13	2018-10-11	8
9799	21	20366	2018-10-11 10:20:14	2018-10-11	8
9800	0	20367	2018-10-10 08:39:29	2018-10-10	6
9801	0	20367	2018-10-10 08:39:33	2018-10-10	6
9802	6	20367	2018-10-10 08:39:34	2018-10-10	6
9803	7	20367	2018-10-10 08:39:35	2018-10-10	6
9804	8	20367	2018-10-10 08:39:36	2018-10-10	6
9805	32	20367	2018-10-10 09:40:09	2018-10-10	7
9806	8	20367	2018-10-11 09:13:10	2018-10-11	7
9807	32	20367	2018-11-14 01:59:46	2018-11-14	0
9808	8	20367	2018-11-15 02:00:13	2018-11-15	1
9809	32	20367	2018-11-28 03:20:35	2018-11-28	2
9810	8	20367	2018-11-29 03:20:47	2018-11-29	2
9811	8	20367	2018-12-03 20:00:46	2018-12-03	19
9812	3	20368	2018-10-10 07:36:36	2018-10-10	5
9813	0	20368	2018-10-10 07:36:40	2018-10-10	5
9814	6	20368	2018-10-10 07:36:41	2018-10-10	5
9815	7	20368	2018-10-10 07:36:42	2018-10-10	5
9816	8	20368	2018-10-10 07:36:50	2018-10-10	5
9817	32	20368	2018-10-10 09:40:14	2018-10-10	7
9818	8	20368	2018-10-11 09:13:22	2018-10-11	7
9819	0	20368	2018-10-11 12:20:54	2018-10-11	10
9820	0	20368	2018-10-11 12:20:55	2018-10-11	10
9821	14	20368	2018-10-11 12:20:55	2018-10-11	10
9822	12	20368	2018-10-11 15:42:49	2018-10-11	13
9823	13	20368	2018-10-11 15:43:08	2018-10-11	13
9824	14	20368	2018-10-11 15:43:13	2018-10-11	13
9825	0	20368	2018-10-11 15:43:33	2018-10-11	13
9826	0	20368	2018-10-11 15:43:33	2018-10-11	13
9827	21	20368	2018-10-11 15:43:33	2018-10-11	13
9828	0	20369	2018-10-09 17:46:29	2018-10-09	15
9829	0	20369	2018-10-17 10:27:40	2018-10-17	8
9830	6	20369	2018-10-17 10:27:42	2018-10-17	8
9831	7	20369	2018-10-17 10:27:42	2018-10-17	8
9832	31	20369	2018-10-17 10:27:43	2018-10-17	8
9833	8	20369	2018-10-17 10:27:56	2018-10-17	8
9834	32	20369	2018-11-14 00:45:23	2018-11-13	23
9835	8	20369	2018-11-15 01:00:13	2018-11-15	0
9836	0	20369	2018-11-27 17:00:50	2018-11-27	16
9837	0	20369	2018-11-27 17:00:51	2018-11-27	16
9838	14	20369	2018-11-27 17:00:51	2018-11-27	16
9839	12	20369	2018-11-29 10:29:31	2018-11-29	9
9840	13	20369	2018-11-29 10:29:37	2018-11-29	9
9841	14	20369	2018-11-29 10:29:44	2018-11-29	9
9842	15	20369	2018-11-29 10:29:49	2018-11-29	9
9843	16	20369	2018-11-29 10:29:49	2018-11-29	9
9844	21	20369	2018-11-29 10:29:50	2018-11-29	9
9845	3	20370	2018-10-09 16:38:41	2018-10-09	14
9846	0	20370	2018-10-09 16:38:45	2018-10-09	14
9847	6	20370	2018-10-09 16:38:46	2018-10-09	14
9848	7	20370	2018-10-09 16:38:47	2018-10-09	14
9849	8	20370	2018-10-09 16:38:48	2018-10-09	14
9850	32	20370	2018-10-10 09:40:29	2018-10-10	7
9851	8	20370	2018-10-11 09:13:31	2018-10-11	7
9852	0	20370	2018-10-11 12:20:44	2018-10-11	10
9853	0	20370	2018-10-11 12:20:44	2018-10-11	10
9854	14	20370	2018-10-11 12:20:45	2018-10-11	10
9855	12	20370	2018-10-11 14:26:09	2018-10-11	12
9856	13	20370	2018-10-11 14:26:15	2018-10-11	12
9857	14	20370	2018-10-11 14:26:21	2018-10-11	12
9858	12	20370	2018-10-11 14:26:25	2018-10-11	12
9859	13	20370	2018-10-11 14:26:46	2018-10-11	12
9860	14	20370	2018-10-11 14:26:51	2018-10-11	12
9861	0	20370	2018-10-11 14:26:57	2018-10-11	12
9862	0	20370	2018-10-11 14:26:58	2018-10-11	12
9863	21	20370	2018-10-11 14:26:58	2018-10-11	12
9864	3	20371	2018-10-09 16:34:24	2018-10-09	14
9865	0	20371	2018-10-09 16:34:28	2018-10-09	14
9866	5	20371	2018-10-09 16:34:29	2018-10-09	14
9867	6	20371	2018-10-09 16:35:20	2018-10-09	14
9868	7	20371	2018-10-09 16:35:21	2018-10-09	14
9869	8	20371	2018-10-09 16:35:22	2018-10-09	14
9870	0	20371	2018-11-06 08:20:18	2018-11-06	7
9871	0	20371	2018-11-06 08:20:19	2018-11-06	7
9872	14	20371	2018-11-06 08:20:19	2018-11-06	7
9873	12	20371	2018-11-15 10:20:40	2018-11-15	9
9874	13	20371	2018-11-15 10:20:45	2018-11-15	9
9875	14	20371	2018-11-15 10:20:48	2018-11-15	9
9876	0	20371	2018-11-15 10:20:53	2018-11-15	9
9877	0	20371	2018-11-15 10:20:53	2018-11-15	9
9878	21	20371	2018-11-15 10:20:53	2018-11-15	9
9879	3	20372	2018-10-09 16:35:33	2018-10-09	14
9880	0	20372	2018-10-09 16:35:37	2018-10-09	14
9881	6	20372	2018-10-09 16:35:38	2018-10-09	14
9882	7	20372	2018-10-09 16:35:39	2018-10-09	14
9883	8	20372	2018-10-09 16:35:40	2018-10-09	14
9884	32	20372	2018-10-10 09:40:43	2018-10-10	7
9885	8	20372	2018-10-11 09:13:44	2018-10-11	7
9886	0	20372	2018-10-15 15:40:29	2018-10-15	13
9887	0	20372	2018-10-15 15:40:30	2018-10-15	13
9888	14	20372	2018-10-15 15:40:30	2018-10-15	13
9889	12	20372	2018-10-31 14:43:10	2018-10-31	13
9890	13	20372	2018-10-31 14:45:22	2018-10-31	13
9891	14	20372	2018-10-31 14:45:25	2018-10-31	13
9892	0	20372	2018-10-31 14:45:30	2018-10-31	13
9893	0	20372	2018-10-31 14:45:30	2018-10-31	13
9894	21	20372	2018-10-31 14:45:31	2018-10-31	13
9895	0	20373	2018-10-09 16:23:20	2018-10-09	14
9896	0	20373	2018-10-17 10:26:01	2018-10-17	8
9897	6	20373	2018-10-17 10:26:02	2018-10-17	8
9898	7	20373	2018-10-17 10:26:03	2018-10-17	8
9899	8	20373	2018-10-17 10:26:04	2018-10-17	8
9900	32	20373	2018-11-14 02:41:54	2018-11-14	1
9901	8	20373	2018-11-15 03:00:20	2018-11-15	2
9902	8	20373	2018-11-28 08:21:23	2018-11-28	7
9903	8	20373	2018-11-28 09:44:00	2018-11-28	8
9904	32	20373	2018-12-01 08:24:26	2018-12-01	7
9905	8	20373	2018-12-02 08:40:07	2018-12-02	7
9906	3	20374	2018-10-09 15:56:28	2018-10-09	13
9907	0	20374	2018-10-09 15:56:30	2018-10-09	13
9908	6	20374	2018-10-09 15:56:31	2018-10-09	13
9909	7	20374	2018-10-09 15:56:31	2018-10-09	13
9910	8	20374	2018-10-09 15:56:32	2018-10-09	13
9911	0	20374	2018-10-10 08:20:30	2018-10-10	6
9912	21	20374	2018-10-10 08:20:30	2018-10-10	6
9913	3	20375	2018-10-09 15:51:47	2018-10-09	13
9914	0	20375	2018-10-09 16:36:10	2018-10-09	14
9915	6	20375	2018-10-09 16:36:11	2018-10-09	14
9916	9	20375	2018-10-09 16:36:12	2018-10-09	14
9917	14	20375	2018-10-09 16:36:43	2018-10-09	14
9918	21	20375	2018-10-09 16:36:43	2018-10-09	14
9919	3	20376	2018-10-09 15:44:25	2018-10-09	13
9920	0	20376	2018-10-09 15:44:27	2018-10-09	13
9921	6	20376	2018-10-09 15:44:27	2018-10-09	13
9922	7	20376	2018-10-09 15:44:28	2018-10-09	13
9923	8	20376	2018-10-09 15:44:28	2018-10-09	13
9924	0	20376	2018-10-10 07:41:23	2018-10-10	5
9925	0	20376	2018-10-10 07:41:24	2018-10-10	5
9926	14	20376	2018-10-10 07:41:25	2018-10-10	5
9927	12	20376	2018-10-19 14:20:32	2018-10-19	12
9928	13	20376	2018-10-19 14:20:37	2018-10-19	12
9929	14	20376	2018-10-19 14:20:41	2018-10-19	12
9930	0	20376	2018-10-19 14:20:45	2018-10-19	12
9931	0	20376	2018-10-19 14:20:45	2018-10-19	12
9932	21	20376	2018-10-19 14:20:45	2018-10-19	12
9933	0	20377	2018-10-09 15:41:08	2018-10-09	13
9934	0	20377	2018-10-09 15:41:11	2018-10-09	13
9935	6	20377	2018-10-09 15:41:12	2018-10-09	13
9936	7	20377	2018-10-09 15:41:12	2018-10-09	13
9937	31	20377	2018-10-09 15:41:13	2018-10-09	13
9938	8	20377	2018-10-09 15:41:17	2018-10-09	13
9939	32	20377	2018-10-10 10:00:31	2018-10-10	8
9940	8	20377	2018-10-11 09:14:03	2018-10-11	7
9941	32	20377	2018-11-14 02:52:25	2018-11-14	1
9942	8	20377	2018-11-15 03:00:16	2018-11-15	2
9943	8	20377	2018-11-28 06:10:27	2018-11-28	5
9944	8	20377	2018-11-28 08:46:43	2018-11-28	7
9945	8	20377	2018-11-28 10:00:47	2018-11-28	9
9946	3	20378	2018-10-09 15:19:14	2018-10-09	13
9947	0	20378	2018-10-09 15:19:16	2018-10-09	13
9948	6	20378	2018-10-09 15:19:17	2018-10-09	13
9949	7	20378	2018-10-09 15:19:17	2018-10-09	13
9950	8	20378	2018-10-09 15:19:18	2018-10-09	13
9951	0	20378	2018-10-11 14:20:40	2018-10-11	12
9952	0	20378	2018-10-11 14:20:40	2018-10-11	12
9953	21	20378	2018-10-11 14:20:41	2018-10-11	12
9954	0	20379	2018-10-09 14:15:11	2018-10-09	12
9955	0	20379	2018-10-09 14:15:14	2018-10-09	12
9956	6	20379	2018-10-09 14:15:15	2018-10-09	12
9957	7	20379	2018-10-09 14:15:15	2018-10-09	12
9958	31	20379	2018-10-09 14:15:17	2018-10-09	12
9959	8	20379	2018-10-09 14:15:22	2018-10-09	12
9960	32	20379	2018-10-11 00:42:42	2018-10-10	22
9961	8	20379	2018-10-11 09:14:20	2018-10-11	7
9962	8	20379	2018-10-31 08:00:52	2018-10-31	7
9963	6	20379	2018-10-31 08:00:53	2018-10-31	7
9964	14	20379	2018-10-31 08:00:54	2018-10-31	7
9965	3	20380	2018-10-09 12:05:58	2018-10-09	10
9966	0	20380	2018-10-09 12:06:01	2018-10-09	10
9967	6	20380	2018-10-09 12:06:01	2018-10-09	10
9968	7	20380	2018-10-09 12:06:01	2018-10-09	10
9969	8	20380	2018-10-09 12:06:03	2018-10-09	10
9970	0	20380	2018-10-15 14:20:31	2018-10-15	12
9971	0	20380	2018-10-15 14:20:32	2018-10-15	12
9972	14	20380	2018-10-15 14:20:32	2018-10-15	12
9973	12	20380	2018-10-17 11:22:24	2018-10-17	9
9974	13	20380	2018-10-17 11:23:31	2018-10-17	9
9975	14	20380	2018-10-17 11:24:16	2018-10-17	9
9976	0	20380	2018-10-17 11:24:27	2018-10-17	9
9977	0	20380	2018-10-17 11:24:27	2018-10-17	9
9978	21	20380	2018-10-17 11:24:27	2018-10-17	9
9979	3	20381	2018-10-09 12:02:43	2018-10-09	10
9980	0	20381	2018-10-09 12:02:45	2018-10-09	10
9981	6	20381	2018-10-09 12:02:45	2018-10-09	10
9982	7	20381	2018-10-09 12:02:46	2018-10-09	10
9983	31	20381	2018-10-09 12:02:46	2018-10-09	10
9984	8	20381	2018-10-09 12:02:47	2018-10-09	10
9985	0	20381	2018-10-15 16:41:32	2018-10-15	14
9986	0	20381	2018-10-15 16:41:32	2018-10-15	14
9987	21	20381	2018-10-15 16:41:32	2018-10-15	14
9988	0	20382	2018-10-09 11:59:53	2018-10-09	9
9989	0	20382	2018-10-09 11:59:55	2018-10-09	9
9990	6	20382	2018-10-09 11:59:55	2018-10-09	9
9991	7	20382	2018-10-09 11:59:56	2018-10-09	9
9992	8	20382	2018-10-09 11:59:56	2018-10-09	9
9993	32	20382	2018-11-14 00:20:43	2018-11-13	23
9994	8	20382	2018-11-15 00:40:39	2018-11-14	23
9995	8	20382	2018-11-28 08:20:55	2018-11-28	7
9996	8	20382	2018-11-28 09:43:59	2018-11-28	8
9997	8	20382	2018-12-03 19:00:31	2018-12-03	18
9998	0	20383	2018-10-09 11:56:23	2018-10-09	9
9999	0	20383	2018-10-09 11:56:25	2018-10-09	9
10000	6	20383	2018-10-09 11:56:26	2018-10-09	9
10001	7	20383	2018-10-09 11:56:26	2018-10-09	9
10002	8	20383	2018-10-09 11:56:28	2018-10-09	9
10003	32	20383	2018-10-10 10:00:48	2018-10-10	8
10004	8	20383	2018-10-11 09:18:34	2018-10-11	7
10005	32	20383	2018-11-14 02:01:02	2018-11-14	1
10006	8	20383	2018-11-15 02:20:08	2018-11-15	1
10007	8	20383	2018-11-28 08:05:49	2018-11-28	7
10008	8	20383	2018-11-28 09:29:38	2018-11-28	8
10009	8	20383	2018-11-28 10:40:48	2018-11-28	9
10010	8	20383	2018-12-03 19:00:45	2018-12-03	18
10011	3	20384	2018-10-09 11:32:26	2018-10-09	9
10012	0	20384	2018-10-09 11:32:28	2018-10-09	9
10013	6	20384	2018-10-09 11:32:29	2018-10-09	9
10014	7	20384	2018-10-09 11:32:31	2018-10-09	9
10015	8	20384	2018-10-09 11:32:31	2018-10-09	9
10016	32	20384	2018-10-10 10:00:39	2018-10-10	8
10017	8	20384	2018-10-11 09:18:41	2018-10-11	7
10018	0	20384	2018-10-11 09:18:41	2018-10-11	7
10019	21	20384	2018-10-11 09:18:42	2018-10-11	7
10020	3	20385	2018-10-09 11:30:35	2018-10-09	9
10021	0	20385	2018-10-09 11:30:37	2018-10-09	9
10022	6	20385	2018-10-09 11:30:38	2018-10-09	9
10023	7	20385	2018-10-09 11:30:38	2018-10-09	9
10024	8	20385	2018-10-09 11:30:39	2018-10-09	9
10025	0	20385	2018-10-15 10:00:51	2018-10-15	8
10026	21	20385	2018-10-15 10:00:52	2018-10-15	8
10027	3	20386	2018-10-09 11:16:53	2018-10-09	9
10028	0	20386	2018-10-09 11:16:55	2018-10-09	9
10029	6	20386	2018-10-09 11:16:55	2018-10-09	9
10030	7	20386	2018-10-09 11:16:56	2018-10-09	9
10031	8	20386	2018-10-09 11:16:56	2018-10-09	9
10032	32	20386	2018-10-10 09:40:35	2018-10-10	7
10033	8	20386	2018-10-11 09:18:49	2018-10-11	7
10034	0	20386	2018-10-11 09:18:50	2018-10-11	7
10035	21	20386	2018-10-11 09:18:50	2018-10-11	7
10036	3	20387	2018-10-09 10:38:12	2018-10-09	8
10037	0	20387	2018-10-09 10:38:14	2018-10-09	8
10038	6	20387	2018-10-09 10:38:14	2018-10-09	8
10039	7	20387	2018-10-09 10:38:15	2018-10-09	8
10040	8	20387	2018-10-09 10:38:15	2018-10-09	8
10041	32	20387	2018-10-10 10:00:33	2018-10-10	8
10042	8	20387	2018-10-11 09:18:58	2018-10-11	7
10043	0	20387	2018-10-11 09:18:58	2018-10-11	7
10044	0	20387	2018-10-11 09:18:59	2018-10-11	7
10045	19	20387	2018-10-11 09:18:59	2018-10-11	7
10046	0	20387	2018-11-15 14:52:57	2018-11-15	13
10047	21	20387	2018-11-15 14:52:58	2018-11-15	13
10048	3	20388	2018-10-09 10:33:44	2018-10-09	8
10049	0	20388	2018-10-09 10:33:46	2018-10-09	8
10050	6	20388	2018-10-09 10:33:48	2018-10-09	8
10051	7	20388	2018-10-09 10:33:48	2018-10-09	8
10052	8	20388	2018-10-09 10:33:48	2018-10-09	8
10053	32	20388	2018-10-10 09:40:13	2018-10-10	7
10054	8	20388	2018-10-11 09:19:07	2018-10-11	7
10055	0	20388	2018-10-12 08:20:42	2018-10-12	6
10056	21	20388	2018-10-12 08:20:42	2018-10-12	6
10057	3	20389	2018-10-09 09:28:53	2018-10-09	7
10058	0	20389	2018-10-09 09:28:55	2018-10-09	7
10059	6	20389	2018-10-09 09:28:55	2018-10-09	7
10060	7	20389	2018-10-09 09:28:55	2018-10-09	7
10061	8	20389	2018-10-09 09:28:56	2018-10-09	7
10062	32	20389	2018-10-10 09:40:08	2018-10-10	7
10063	8	20389	2018-10-11 09:19:16	2018-10-11	7
10064	0	20389	2018-10-15 16:20:07	2018-10-15	14
10065	21	20389	2018-10-15 16:20:08	2018-10-15	14
10066	3	20390	2018-10-09 09:05:57	2018-10-09	7
10067	0	20390	2018-10-09 09:06:00	2018-10-09	7
10068	6	20390	2018-10-09 09:06:01	2018-10-09	7
10069	7	20390	2018-10-09 09:06:01	2018-10-09	7
10070	31	20390	2018-10-09 09:06:02	2018-10-09	7
10071	8	20390	2018-10-09 09:06:08	2018-10-09	7
10072	32	20390	2018-10-10 09:40:38	2018-10-10	7
10073	8	20390	2018-10-11 09:19:23	2018-10-11	7
10074	0	20390	2018-10-11 11:20:12	2018-10-11	9
10075	21	20390	2018-10-11 11:20:12	2018-10-11	9
10076	0	20391	2018-10-09 08:44:53	2018-10-09	6
10077	0	20391	2018-10-09 08:44:55	2018-10-09	6
10078	6	20391	2018-10-09 08:44:56	2018-10-09	6
10079	7	20391	2018-10-09 08:44:56	2018-10-09	6
10080	8	20391	2018-10-09 08:44:56	2018-10-09	6
10081	32	20391	2018-10-10 10:00:34	2018-10-10	8
10082	8	20391	2018-10-11 09:19:39	2018-10-11	7
10083	32	20391	2018-11-14 01:52:37	2018-11-14	0
10084	8	20391	2018-11-15 02:00:23	2018-11-15	1
10085	8	20391	2018-11-28 07:46:01	2018-11-28	6
10086	8	20391	2018-11-28 09:43:25	2018-11-28	8
10087	8	20391	2018-12-03 19:40:12	2018-12-03	18
10088	3	20392	2018-10-08 15:56:44	2018-10-08	13
10089	0	20392	2018-10-08 15:56:46	2018-10-08	13
10090	6	20392	2018-10-08 15:56:47	2018-10-08	13
10091	7	20392	2018-10-08 15:56:47	2018-10-08	13
10092	8	20392	2018-10-08 15:56:48	2018-10-08	13
10093	32	20392	2018-10-10 09:40:27	2018-10-10	7
10094	8	20392	2018-10-11 09:19:48	2018-10-11	7
10095	0	20392	2018-10-16 11:01:12	2018-10-16	9
10096	21	20392	2018-10-16 11:01:12	2018-10-16	9
10097	0	20393	2018-10-08 15:15:50	2018-10-08	13
10098	0	20393	2018-10-08 15:15:52	2018-10-08	13
10099	6	20393	2018-10-08 15:15:53	2018-10-08	13
10100	7	20393	2018-10-08 15:15:53	2018-10-08	13
10101	8	20393	2018-10-08 15:15:54	2018-10-08	13
10102	32	20393	2018-10-10 10:00:10	2018-10-10	8
10103	8	20393	2018-10-11 09:19:54	2018-10-11	7
10104	32	20393	2018-11-14 00:33:09	2018-11-13	23
10105	8	20393	2018-11-15 00:40:20	2018-11-14	23
10106	8	20393	2018-11-28 06:09:31	2018-11-28	5
10107	8	20393	2018-11-28 08:44:22	2018-11-28	7
10108	8	20393	2018-11-28 09:44:23	2018-11-28	8
10109	8	20393	2018-12-03 18:49:05	2018-12-03	17
10110	0	20394	2018-10-08 14:54:23	2018-10-08	12
10111	0	20394	2018-10-08 14:54:25	2018-10-08	12
10112	6	20394	2018-10-08 14:54:26	2018-10-08	12
10113	7	20394	2018-10-08 14:54:27	2018-10-08	12
10114	8	20394	2018-10-08 14:54:28	2018-10-08	12
10115	32	20394	2018-10-10 09:40:29	2018-10-10	7
10116	8	20394	2018-10-11 09:20:01	2018-10-11	7
10117	32	20394	2018-11-14 01:09:26	2018-11-14	0
10118	8	20394	2018-11-15 01:20:10	2018-11-15	0
10119	8	20394	2018-11-28 07:18:43	2018-11-28	6
10120	8	20394	2018-11-28 09:43:04	2018-11-28	8
10121	8	20394	2018-12-03 19:00:35	2018-12-03	18
10122	3	20395	2018-10-08 14:06:50	2018-10-08	12
10123	0	20395	2018-10-08 14:06:52	2018-10-08	12
10124	6	20395	2018-10-08 14:06:53	2018-10-08	12
10125	7	20395	2018-10-08 14:06:53	2018-10-08	12
10126	8	20395	2018-10-08 14:06:54	2018-10-08	12
10127	0	20395	2018-10-16 10:01:01	2018-10-16	8
10128	21	20395	2018-10-16 10:01:02	2018-10-16	8
10129	3	20396	2018-10-08 13:59:00	2018-10-08	11
10130	0	20396	2018-10-08 13:59:02	2018-10-08	11
10131	6	20396	2018-10-08 13:59:03	2018-10-08	11
10132	7	20396	2018-10-08 13:59:03	2018-10-08	11
10133	8	20396	2018-10-08 13:59:04	2018-10-08	11
10134	0	20396	2018-10-16 11:01:03	2018-10-16	9
10135	0	20396	2018-10-16 11:01:03	2018-10-16	9
10136	14	20396	2018-10-16 11:01:03	2018-10-16	9
10137	0	20397	2018-10-08 11:41:37	2018-10-08	9
10138	0	20397	2018-10-08 11:41:39	2018-10-08	9
10139	6	20397	2018-10-08 11:41:39	2018-10-08	9
10140	7	20397	2018-10-08 11:41:40	2018-10-08	9
10141	31	20397	2018-10-08 11:41:40	2018-10-08	9
10142	8	20397	2018-10-08 11:41:41	2018-10-08	9
10143	32	20397	2018-11-14 00:50:52	2018-11-13	23
10144	8	20397	2018-11-15 01:00:18	2018-11-15	0
10145	8	20397	2018-11-28 06:49:32	2018-11-28	5
10146	8	20397	2018-11-28 09:41:53	2018-11-28	8
10147	8	20397	2018-11-28 10:42:13	2018-11-28	9
10148	32	20397	2018-12-03 17:06:59	2018-12-03	16
10149	8	20397	2018-12-04 17:20:08	2018-12-04	16
10150	3	20398	2018-10-08 10:42:32	2018-10-08	8
10151	0	20398	2018-10-08 10:42:34	2018-10-08	8
10152	6	20398	2018-10-08 10:42:35	2018-10-08	8
10153	7	20398	2018-10-08 10:42:35	2018-10-08	8
10154	8	20398	2018-10-08 10:42:36	2018-10-08	8
10155	0	20398	2018-10-08 15:00:19	2018-10-08	13
10156	21	20398	2018-10-08 15:00:19	2018-10-08	13
10157	0	20399	2018-10-08 10:36:57	2018-10-08	8
10158	0	20399	2018-10-08 10:36:59	2018-10-08	8
10159	5	20399	2018-10-08 10:36:59	2018-10-08	8
10160	6	20399	2018-10-08 10:38:19	2018-10-08	8
10161	7	20399	2018-10-08 10:38:19	2018-10-08	8
10162	8	20399	2018-10-08 10:38:19	2018-10-08	8
10163	32	20399	2018-10-10 09:40:43	2018-10-10	7
10164	8	20399	2018-10-11 09:20:07	2018-10-11	7
10165	32	20399	2018-11-14 02:28:25	2018-11-14	1
10166	8	20399	2018-11-15 02:40:09	2018-11-15	1
10167	8	20399	2018-11-28 07:19:40	2018-11-28	6
10168	8	20399	2018-11-28 09:43:35	2018-11-28	8
10169	3	20400	2018-10-08 10:26:39	2018-10-08	8
10170	0	20400	2018-10-08 10:26:41	2018-10-08	8
10171	6	20400	2018-10-08 10:26:42	2018-10-08	8
10172	7	20400	2018-10-08 10:26:42	2018-10-08	8
10173	8	20400	2018-10-08 10:26:43	2018-10-08	8
10174	32	20400	2018-10-10 10:00:40	2018-10-10	8
10175	8	20400	2018-10-11 09:20:14	2018-10-11	7
10176	0	20400	2018-10-15 12:20:55	2018-10-15	10
10177	0	20400	2018-10-15 12:20:56	2018-10-15	10
10178	14	20400	2018-10-15 12:20:56	2018-10-15	10
10179	3	20401	2018-10-08 09:33:03	2018-10-08	7
10180	0	20401	2018-10-08 09:33:05	2018-10-08	7
10181	6	20401	2018-10-08 09:33:06	2018-10-08	7
10182	7	20401	2018-10-08 09:33:06	2018-10-08	7
10183	8	20401	2018-10-08 09:33:06	2018-10-08	7
10184	0	20401	2018-10-08 16:00:14	2018-10-08	14
10185	21	20401	2018-10-08 16:00:15	2018-10-08	14
10186	3	20402	2018-10-08 08:52:39	2018-10-08	6
10187	0	20402	2018-10-08 08:52:41	2018-10-08	6
10188	6	20402	2018-10-08 08:52:42	2018-10-08	6
10189	7	20402	2018-10-08 08:52:42	2018-10-08	6
10190	8	20402	2018-10-08 08:52:43	2018-10-08	6
10191	0	20402	2018-10-22 09:20:57	2018-10-22	7
10192	21	20402	2018-10-22 09:20:57	2018-10-22	7
10193	0	20403	2018-10-08 08:16:59	2018-10-08	6
10194	0	20403	2018-10-08 08:17:01	2018-10-08	6
10195	6	20403	2018-10-08 08:17:02	2018-10-08	6
10196	7	20403	2018-10-08 08:17:02	2018-10-08	6
10197	31	20403	2018-10-08 08:17:04	2018-10-08	6
10198	8	20403	2018-10-08 08:17:04	2018-10-08	6
10199	32	20403	2018-10-10 10:00:44	2018-10-10	8
10200	8	20403	2018-10-11 09:20:23	2018-10-11	7
10201	32	20403	2018-11-14 02:33:54	2018-11-14	1
10202	8	20403	2018-11-15 02:40:20	2018-11-15	1
10203	8	20403	2018-11-20 16:01:33	2018-11-20	15
10204	0	20403	2018-11-20 16:01:34	2018-11-20	15
10205	21	20403	2018-11-20 16:01:34	2018-11-20	15
10206	3	20404	2018-10-08 08:10:25	2018-10-08	6
10207	0	20404	2018-10-08 08:10:27	2018-10-08	6
10208	5	20404	2018-10-08 08:10:28	2018-10-08	6
10209	6	20404	2018-10-08 08:51:41	2018-10-08	6
10210	7	20404	2018-10-08 08:51:42	2018-10-08	6
10211	8	20404	2018-10-08 08:51:42	2018-10-08	6
10212	32	20404	2018-10-10 10:00:43	2018-10-10	8
10213	8	20404	2018-10-11 09:20:33	2018-10-11	7
10214	0	20404	2018-10-24 08:00:16	2018-10-24	6
10215	0	20404	2018-10-24 08:00:17	2018-10-24	6
10216	21	20404	2018-10-24 08:00:18	2018-10-24	6
10217	3	20405	2018-10-08 07:56:22	2018-10-08	5
10218	0	20405	2018-10-08 07:56:24	2018-10-08	5
10219	6	20405	2018-10-08 07:56:25	2018-10-08	5
10220	7	20405	2018-10-08 07:56:26	2018-10-08	5
10221	31	20405	2018-10-08 07:56:26	2018-10-08	5
10222	8	20405	2018-10-08 07:56:41	2018-10-08	5
10223	0	20405	2018-10-18 16:21:30	2018-10-18	14
10224	21	20405	2018-10-18 16:21:31	2018-10-18	14
10225	3	20406	2018-10-08 07:51:12	2018-10-08	5
10226	0	20406	2018-10-08 07:51:14	2018-10-08	5
10227	6	20406	2018-10-08 07:51:15	2018-10-08	5
10228	7	20406	2018-10-08 07:51:15	2018-10-08	5
10229	31	20406	2018-10-08 07:51:16	2018-10-08	5
10230	8	20406	2018-10-08 07:51:18	2018-10-08	5
10231	0	20406	2018-10-08 09:00:06	2018-10-08	7
10232	0	20406	2018-10-08 09:00:06	2018-10-08	7
10233	14	20406	2018-10-08 09:00:06	2018-10-08	7
10234	12	20406	2018-10-08 09:15:49	2018-10-08	7
10235	13	20406	2018-10-08 09:16:57	2018-10-08	7
10236	14	20406	2018-10-08 09:17:15	2018-10-08	7
10237	0	20406	2018-10-08 09:17:19	2018-10-08	7
10238	0	20406	2018-10-08 09:17:19	2018-10-08	7
10239	21	20406	2018-10-08 09:17:19	2018-10-08	7
10240	3	20407	2018-10-08 07:48:43	2018-10-08	5
10241	0	20407	2018-10-08 07:48:45	2018-10-08	5
10242	6	20407	2018-10-08 07:48:45	2018-10-08	5
10243	7	20407	2018-10-08 07:48:46	2018-10-08	5
10244	8	20407	2018-10-08 07:48:47	2018-10-08	5
10245	0	20407	2018-10-17 12:40:49	2018-10-17	10
10246	21	20407	2018-10-17 12:40:50	2018-10-17	10
10247	3	20408	2018-10-07 15:59:06	2018-10-07	13
10248	0	20408	2018-10-07 16:00:06	2018-10-07	14
10249	6	20408	2018-10-07 16:00:06	2018-10-07	14
10250	7	20408	2018-10-07 16:00:07	2018-10-07	14
10251	8	20408	2018-10-07 16:00:09	2018-10-07	14
10252	8	20408	2018-10-07 16:04:03	2018-10-07	14
10253	0	20408	2018-10-07 16:04:03	2018-10-07	14
10254	0	20408	2018-10-07 16:04:03	2018-10-07	14
10255	21	20408	2018-10-07 16:04:03	2018-10-07	14
10256	3	20409	2018-10-05 12:03:19	2018-10-05	10
10257	0	20409	2018-10-05 12:03:21	2018-10-05	10
10258	6	20409	2018-10-05 12:03:22	2018-10-05	10
10259	7	20409	2018-10-05 12:03:22	2018-10-05	10
10260	8	20409	2018-10-05 12:03:22	2018-10-05	10
10261	8	20409	2018-10-05 15:30:30	2018-10-05	13
10262	32	20409	2018-10-10 10:00:31	2018-10-10	8
10263	8	20409	2018-10-11 09:20:40	2018-10-11	7
10264	0	20409	2018-10-11 11:40:09	2018-10-11	9
10265	0	20409	2018-10-11 11:40:10	2018-10-11	9
10266	14	20409	2018-10-11 11:40:10	2018-10-11	9
10267	12	20409	2018-10-19 14:21:01	2018-10-19	12
10268	13	20409	2018-10-19 14:21:07	2018-10-19	12
10269	14	20409	2018-10-19 14:21:10	2018-10-19	12
10270	0	20409	2018-10-19 14:21:13	2018-10-19	12
10271	0	20409	2018-10-19 14:21:14	2018-10-19	12
10272	21	20409	2018-10-19 14:21:14	2018-10-19	12
10273	3	20410	2018-10-05 11:06:52	2018-10-05	9
10274	0	20410	2018-10-05 11:06:54	2018-10-05	9
10275	6	20410	2018-10-05 11:06:54	2018-10-05	9
10276	7	20410	2018-10-05 11:06:55	2018-10-05	9
10277	8	20410	2018-10-05 11:06:55	2018-10-05	9
10278	8	20410	2018-10-05 15:30:50	2018-10-05	13
10279	32	20410	2018-10-10 10:00:27	2018-10-10	8
10280	8	20410	2018-10-11 09:20:54	2018-10-11	7
10281	0	20410	2018-10-11 10:40:09	2018-10-11	8
10282	21	20410	2018-10-11 10:40:09	2018-10-11	8
10283	3	20411	2018-10-05 11:02:50	2018-10-05	9
10284	0	20411	2018-10-05 11:02:52	2018-10-05	9
10285	6	20411	2018-10-05 11:02:53	2018-10-05	9
10286	7	20411	2018-10-05 11:02:53	2018-10-05	9
10287	8	20411	2018-10-05 11:02:54	2018-10-05	9
10288	32	20411	2018-10-10 09:40:07	2018-10-10	7
10289	8	20411	2018-10-11 09:21:09	2018-10-11	7
10290	0	20411	2018-10-18 15:40:44	2018-10-18	13
10291	0	20411	2018-10-18 15:40:45	2018-10-18	13
10292	14	20411	2018-10-18 15:40:45	2018-10-18	13
10293	0	20412	2018-10-05 10:58:42	2018-10-05	8
10294	0	20412	2018-10-05 10:58:44	2018-10-05	8
10295	6	20412	2018-10-05 10:58:45	2018-10-05	8
10296	6	20412	2018-10-05 15:35:43	2018-10-05	13
10297	7	20412	2018-10-05 15:35:44	2018-10-05	13
10298	8	20412	2018-10-05 15:35:44	2018-10-05	13
10299	32	20412	2018-10-10 09:40:40	2018-10-10	7
10300	8	20412	2018-10-11 09:21:16	2018-10-11	7
10301	32	20412	2018-11-14 01:01:26	2018-11-14	0
10302	8	20412	2018-11-15 01:20:07	2018-11-15	0
10303	8	20412	2018-11-25 15:20:18	2018-11-25	14
10304	8	20412	2018-11-25 15:20:19	2018-11-25	14
10305	14	20412	2018-11-25 15:20:19	2018-11-25	14
10306	12	20412	2018-12-05 16:01:34	2018-12-05	15
10307	13	20412	2018-12-05 16:01:37	2018-12-05	15
10308	14	20412	2018-12-05 16:01:40	2018-12-05	15
10309	15	20412	2018-12-05 16:01:44	2018-12-05	15
10310	16	20412	2018-12-05 16:01:44	2018-12-05	15
10311	21	20412	2018-12-05 16:01:44	2018-12-05	15
10312	3	20413	2018-10-05 10:47:16	2018-10-05	8
10313	0	20413	2018-10-05 10:47:18	2018-10-05	8
10314	6	20413	2018-10-05 10:47:19	2018-10-05	8
10315	7	20413	2018-10-05 10:47:19	2018-10-05	8
10316	8	20413	2018-10-05 10:47:20	2018-10-05	8
10317	0	20413	2018-10-08 11:00:10	2018-10-08	9
10318	21	20413	2018-10-08 11:00:10	2018-10-08	9
10319	3	20414	2018-10-05 10:45:23	2018-10-05	8
10320	0	20414	2018-10-05 10:45:25	2018-10-05	8
10321	6	20414	2018-10-05 10:45:26	2018-10-05	8
10322	7	20414	2018-10-05 10:45:27	2018-10-05	8
10323	31	20414	2018-10-05 10:45:27	2018-10-05	8
10324	8	20414	2018-10-05 10:45:35	2018-10-05	8
10325	0	20414	2018-10-08 10:40:14	2018-10-08	8
10326	0	20414	2018-10-08 10:40:14	2018-10-08	8
10327	14	20414	2018-10-08 10:40:14	2018-10-08	8
10328	12	20414	2018-10-19 14:21:25	2018-10-19	12
10329	13	20414	2018-10-19 14:21:29	2018-10-19	12
10330	14	20414	2018-10-19 14:21:31	2018-10-19	12
10331	0	20414	2018-10-19 14:21:35	2018-10-19	12
10332	0	20414	2018-10-19 14:21:35	2018-10-19	12
10333	21	20414	2018-10-19 14:21:35	2018-10-19	12
10334	3	20415	2018-10-05 09:58:58	2018-10-05	7
10335	0	20415	2018-10-05 09:59:00	2018-10-05	7
10336	6	20415	2018-10-05 09:59:01	2018-10-05	7
10337	7	20415	2018-10-05 09:59:01	2018-10-05	7
10338	8	20415	2018-10-05 09:59:01	2018-10-05	7
10339	0	20415	2018-10-11 15:41:01	2018-10-11	13
10340	0	20415	2018-10-11 15:41:02	2018-10-11	13
10341	14	20415	2018-10-11 15:41:02	2018-10-11	13
10342	12	20415	2018-10-11 16:14:41	2018-10-11	14
10343	13	20415	2018-10-11 16:14:54	2018-10-11	14
10344	14	20415	2018-10-11 16:14:58	2018-10-11	14
10345	0	20415	2018-10-11 16:15:25	2018-10-11	14
10346	0	20415	2018-10-11 16:15:25	2018-10-11	14
10347	21	20415	2018-10-11 16:15:25	2018-10-11	14
10348	3	20416	2018-10-05 09:19:46	2018-10-05	7
10349	0	20416	2018-10-05 09:19:48	2018-10-05	7
10350	6	20416	2018-10-05 09:19:49	2018-10-05	7
10351	7	20416	2018-10-05 09:19:49	2018-10-05	7
10352	8	20416	2018-10-05 09:19:50	2018-10-05	7
10353	32	20416	2018-10-10 10:00:10	2018-10-10	8
10354	8	20416	2018-10-11 09:21:22	2018-10-11	7
10355	32	20416	2018-11-14 00:20:39	2018-11-13	23
10356	8	20416	2018-11-15 00:40:35	2018-11-14	23
10357	0	20416	2018-11-15 00:40:36	2018-11-14	23
10358	21	20416	2018-11-15 00:40:36	2018-11-14	23
10359	0	20417	2018-10-05 08:02:41	2018-10-05	6
10360	3	20417	2018-10-05 08:02:43	2018-10-05	6
10361	6	20417	2018-10-05 08:02:43	2018-10-05	6
10362	7	20417	2018-10-05 08:02:44	2018-10-05	6
10363	8	20417	2018-10-05 08:02:45	2018-10-05	6
10364	8	20417	2018-10-24 11:20:24	2018-10-24	9
10365	8	20417	2018-10-24 11:20:25	2018-10-24	9
10366	14	20417	2018-10-24 11:20:25	2018-10-24	9
10367	12	20417	2018-11-23 14:19:19	2018-11-23	13
10368	13	20417	2018-11-23 14:19:25	2018-11-23	13
10369	14	20417	2018-11-23 14:19:28	2018-11-23	13
10370	12	20417	2018-11-23 14:19:32	2018-11-23	13
10371	21	20417	2018-11-23 14:19:32	2018-11-23	13
10372	21	20417	2018-11-23 14:19:32	2018-11-23	13
10373	3	20418	2018-10-05 07:53:26	2018-10-05	5
10374	0	20418	2018-10-05 07:53:28	2018-10-05	5
10375	6	20418	2018-10-05 07:53:29	2018-10-05	5
10376	7	20418	2018-10-05 07:53:29	2018-10-05	5
10377	31	20418	2018-10-05 07:53:30	2018-10-05	5
10378	8	20418	2018-10-05 07:53:31	2018-10-05	5
10379	0	20418	2018-10-10 16:00:38	2018-10-10	14
10380	0	20418	2018-10-10 16:00:39	2018-10-10	14
10381	14	20418	2018-10-10 16:00:39	2018-10-10	14
10382	12	20418	2018-10-19 14:21:47	2018-10-19	12
10383	13	20418	2018-10-19 14:21:50	2018-10-19	12
10384	14	20418	2018-10-19 14:21:53	2018-10-19	12
10385	0	20418	2018-10-19 14:21:57	2018-10-19	12
10386	0	20418	2018-10-19 14:21:57	2018-10-19	12
10387	21	20418	2018-10-19 14:21:57	2018-10-19	12
10388	0	20419	2018-10-04 16:52:22	2018-10-04	14
10389	0	20419	2018-10-04 16:52:23	2018-10-04	14
10390	6	20419	2018-10-04 16:52:24	2018-10-04	14
10391	7	20419	2018-10-04 16:52:27	2018-10-04	14
10392	8	20419	2018-10-04 16:52:27	2018-10-04	14
10393	32	20419	2018-10-11 00:43:01	2018-10-10	22
10394	8	20419	2018-10-11 09:21:30	2018-10-11	7
10395	32	20419	2018-11-14 01:14:29	2018-11-14	0
10396	8	20419	2018-11-15 01:20:12	2018-11-15	0
10397	8	20419	2018-11-28 06:57:04	2018-11-28	5
10398	8	20419	2018-11-28 09:43:05	2018-11-28	8
10399	32	20419	2018-12-01 08:24:26	2018-12-01	7
10400	8	20419	2018-12-02 08:40:07	2018-12-02	7
10401	8	20419	2018-12-03 19:40:06	2018-12-03	18
10402	3	20420	2018-10-04 16:57:02	2018-10-04	14
10403	0	20420	2018-10-04 16:57:04	2018-10-04	14
10404	6	20420	2018-10-04 16:57:04	2018-10-04	14
10405	7	20420	2018-10-04 16:57:05	2018-10-04	14
10406	8	20420	2018-10-04 16:57:05	2018-10-04	14
10407	0	20420	2018-10-09 07:00:07	2018-10-09	5
10408	0	20420	2018-10-09 07:00:08	2018-10-09	5
10409	14	20420	2018-10-09 07:00:08	2018-10-09	5
10410	12	20420	2018-10-09 09:38:57	2018-10-09	7
10411	13	20420	2018-10-09 09:39:50	2018-10-09	7
10412	14	20420	2018-10-09 09:39:53	2018-10-09	7
10413	0	20420	2018-10-09 09:40:02	2018-10-09	7
10414	0	20420	2018-10-09 09:40:02	2018-10-09	7
10415	21	20420	2018-10-09 09:40:02	2018-10-09	7
10416	3	20421	2018-10-04 16:16:42	2018-10-04	14
10417	0	20421	2018-10-04 16:16:44	2018-10-04	14
10418	6	20421	2018-10-04 16:16:48	2018-10-04	14
10419	7	20421	2018-10-04 16:16:49	2018-10-04	14
10420	8	20421	2018-10-04 16:16:50	2018-10-04	14
10421	0	20421	2018-10-08 07:00:11	2018-10-08	5
10422	0	20421	2018-10-08 07:00:12	2018-10-08	5
10423	14	20421	2018-10-08 07:00:12	2018-10-08	5
10424	3	20422	2018-10-04 15:54:42	2018-10-04	13
10425	0	20422	2018-10-04 15:54:44	2018-10-04	13
10426	6	20422	2018-10-04 15:54:44	2018-10-04	13
10427	7	20422	2018-10-04 15:54:44	2018-10-04	13
10428	8	20422	2018-10-04 15:54:45	2018-10-04	13
10429	32	20422	2018-10-10 09:40:37	2018-10-10	7
10430	8	20422	2018-10-11 09:21:37	2018-10-11	7
10431	0	20422	2018-10-16 08:01:11	2018-10-16	6
10432	21	20422	2018-10-16 08:01:12	2018-10-16	6
10433	3	20423	2018-10-04 15:48:21	2018-10-04	13
10434	0	20423	2018-10-04 15:48:22	2018-10-04	13
10435	6	20423	2018-10-04 15:48:23	2018-10-04	13
10436	7	20423	2018-10-04 15:48:24	2018-10-04	13
10437	8	20423	2018-10-04 15:48:25	2018-10-04	13
10438	0	20423	2018-10-05 08:00:26	2018-10-05	6
10439	21	20423	2018-10-05 08:00:27	2018-10-05	6
10440	3	20424	2018-10-04 15:22:13	2018-10-04	13
10441	0	20424	2018-10-04 15:22:15	2018-10-04	13
10442	6	20424	2018-10-04 15:22:16	2018-10-04	13
10443	7	20424	2018-10-04 15:22:17	2018-10-04	13
10444	8	20424	2018-10-04 15:22:18	2018-10-04	13
10445	0	20424	2018-10-05 07:40:25	2018-10-05	5
10446	0	20424	2018-10-05 07:40:26	2018-10-05	5
10447	14	20424	2018-10-05 07:40:26	2018-10-05	5
10448	12	20424	2018-10-19 14:22:07	2018-10-19	12
10449	13	20424	2018-10-19 14:22:12	2018-10-19	12
10450	14	20424	2018-10-19 14:22:14	2018-10-19	12
10451	0	20424	2018-10-19 14:22:17	2018-10-19	12
10452	0	20424	2018-10-19 14:22:18	2018-10-19	12
10453	21	20424	2018-10-19 14:22:18	2018-10-19	12
10454	3	20425	2018-10-04 14:23:09	2018-10-04	12
10455	0	20425	2018-10-04 14:23:10	2018-10-04	12
10456	6	20425	2018-10-04 14:23:11	2018-10-04	12
10457	7	20425	2018-10-04 14:23:11	2018-10-04	12
10458	8	20425	2018-10-04 14:23:12	2018-10-04	12
10459	0	20425	2018-10-22 09:21:08	2018-10-22	7
10460	21	20425	2018-10-22 09:21:08	2018-10-22	7
10461	3	20426	2018-10-04 14:14:11	2018-10-04	12
10462	0	20426	2018-10-04 14:14:13	2018-10-04	12
10463	6	20426	2018-10-04 14:14:13	2018-10-04	12
10464	7	20426	2018-10-04 14:14:15	2018-10-04	12
10465	31	20426	2018-10-04 14:14:15	2018-10-04	12
10466	8	20426	2018-10-04 14:14:16	2018-10-04	12
10467	32	20426	2018-10-11 00:43:01	2018-10-10	22
10468	8	20426	2018-10-12 01:00:12	2018-10-11	23
10469	0	20426	2018-10-31 16:00:57	2018-10-31	15
10470	0	20426	2018-10-31 16:00:57	2018-10-31	15
10471	21	20426	2018-10-31 16:00:57	2018-10-31	15
10472	3	20427	2018-10-04 09:05:49	2018-10-04	7
10473	0	20427	2018-10-04 09:05:51	2018-10-04	7
10474	6	20427	2018-10-04 09:05:51	2018-10-04	7
10475	7	20427	2018-10-04 09:05:52	2018-10-04	7
10476	8	20427	2018-10-04 09:05:52	2018-10-04	7
10477	0	20427	2018-10-04 10:20:07	2018-10-04	8
10478	21	20427	2018-10-04 10:20:07	2018-10-04	8
10479	3	20428	2018-10-03 15:44:23	2018-10-03	13
10480	0	20428	2018-10-03 15:44:25	2018-10-03	13
10481	6	20428	2018-10-03 15:44:25	2018-10-03	13
10482	7	20428	2018-10-03 15:44:26	2018-10-03	13
10483	8	20428	2018-10-03 15:44:26	2018-10-03	13
10484	0	20428	2018-10-16 11:40:52	2018-10-16	9
10485	0	20428	2018-10-16 11:40:52	2018-10-16	9
10486	14	20428	2018-10-16 11:40:52	2018-10-16	9
10487	3	20429	2018-10-03 15:31:10	2018-10-03	13
10488	0	20429	2018-10-03 15:31:13	2018-10-03	13
10489	6	20429	2018-10-03 15:31:13	2018-10-03	13
10490	7	20429	2018-10-03 15:31:14	2018-10-03	13
10491	31	20429	2018-10-03 15:31:14	2018-10-03	13
10492	8	20429	2018-10-03 15:31:17	2018-10-03	13
10493	0	20429	2018-10-04 08:20:06	2018-10-04	6
10494	0	20429	2018-10-04 08:20:07	2018-10-04	6
10495	14	20429	2018-10-04 08:20:07	2018-10-04	6
10496	12	20429	2018-10-19 14:22:32	2018-10-19	12
10497	13	20429	2018-10-19 14:22:36	2018-10-19	12
10498	14	20429	2018-10-19 14:22:42	2018-10-19	12
10499	0	20429	2018-10-19 14:22:46	2018-10-19	12
10500	0	20429	2018-10-19 14:22:46	2018-10-19	12
10501	21	20429	2018-10-19 14:22:47	2018-10-19	12
10502	3	20430	2018-10-03 15:17:00	2018-10-03	13
10503	0	20430	2018-10-03 15:17:01	2018-10-03	13
10504	6	20430	2018-10-03 15:17:02	2018-10-03	13
10505	7	20430	2018-10-03 15:17:02	2018-10-03	13
10506	8	20430	2018-10-03 15:17:04	2018-10-03	13
10507	0	20430	2018-10-11 16:40:07	2018-10-11	14
10508	0	20430	2018-10-11 16:40:08	2018-10-11	14
10509	14	20430	2018-10-11 16:40:08	2018-10-11	14
10510	12	20430	2018-10-12 08:22:19	2018-10-12	6
10511	13	20430	2018-10-12 08:23:53	2018-10-12	6
10512	14	20430	2018-10-12 08:23:58	2018-10-12	6
10513	0	20430	2018-10-12 08:24:03	2018-10-12	6
10514	0	20430	2018-10-12 08:24:03	2018-10-12	6
10515	21	20430	2018-10-12 08:24:03	2018-10-12	6
10516	3	20431	2018-10-03 14:23:03	2018-10-03	12
10517	0	20431	2018-10-03 14:23:05	2018-10-03	12
10518	5	20431	2018-10-03 14:23:05	2018-10-03	12
10519	6	20431	2018-10-03 15:20:50	2018-10-03	13
10520	7	20431	2018-10-03 15:20:51	2018-10-03	13
10521	8	20431	2018-10-03 15:20:51	2018-10-03	13
10522	0	20431	2018-10-04 16:40:15	2018-10-04	14
10523	0	20431	2018-10-04 16:40:15	2018-10-04	14
10524	14	20431	2018-10-04 16:40:15	2018-10-04	14
10525	12	20431	2018-10-04 16:52:19	2018-10-04	14
10526	13	20431	2018-10-04 16:52:46	2018-10-04	14
10527	14	20431	2018-10-04 16:52:51	2018-10-04	14
10528	0	20431	2018-10-04 16:53:04	2018-10-04	14
10529	0	20431	2018-10-04 16:53:04	2018-10-04	14
10530	21	20431	2018-10-04 16:53:04	2018-10-04	14
10531	3	20432	2018-10-03 14:07:33	2018-10-03	12
10532	0	20432	2018-10-03 14:07:34	2018-10-03	12
10533	6	20432	2018-10-03 14:07:35	2018-10-03	12
10534	7	20432	2018-10-03 14:07:35	2018-10-03	12
10535	8	20432	2018-10-03 14:07:36	2018-10-03	12
10536	32	20432	2018-10-10 09:40:29	2018-10-10	7
10537	8	20432	2018-10-11 10:00:43	2018-10-11	8
10538	0	20432	2018-10-16 16:00:25	2018-10-16	14
10539	0	20432	2018-10-16 16:00:26	2018-10-16	14
10540	14	20432	2018-10-16 16:00:26	2018-10-16	14
10541	3	20433	2018-10-03 12:16:46	2018-10-03	10
10542	0	20433	2018-10-03 12:16:49	2018-10-03	10
10543	6	20433	2018-10-03 12:16:49	2018-10-03	10
10544	7	20433	2018-10-03 12:16:50	2018-10-03	10
10545	31	20433	2018-10-03 12:16:51	2018-10-03	10
10546	8	20433	2018-10-03 12:16:52	2018-10-03	10
10547	0	20433	2018-10-04 09:00:11	2018-10-04	7
10548	0	20433	2018-10-04 09:00:11	2018-10-04	7
10549	14	20433	2018-10-04 09:00:11	2018-10-04	7
10550	3	20434	2018-10-03 12:09:22	2018-10-03	10
10551	0	20434	2018-10-03 12:09:24	2018-10-03	10
10552	6	20434	2018-10-03 12:09:25	2018-10-03	10
10553	7	20434	2018-10-03 12:09:25	2018-10-03	10
10554	8	20434	2018-10-03 12:09:27	2018-10-03	10
10555	32	20434	2018-10-11 00:42:57	2018-10-10	22
10556	8	20434	2018-10-12 01:00:09	2018-10-11	23
10557	0	20434	2018-10-15 10:01:19	2018-10-15	8
10558	0	20434	2018-10-15 10:01:20	2018-10-15	8
10559	21	20434	2018-10-15 10:01:20	2018-10-15	8
10560	3	20435	2018-10-03 11:26:33	2018-10-03	9
10561	0	20435	2018-10-03 11:26:35	2018-10-03	9
10562	5	20435	2018-10-03 11:26:35	2018-10-03	9
10563	6	20435	2018-10-03 11:32:44	2018-10-03	9
10564	7	20435	2018-10-03 11:32:44	2018-10-03	9
10565	8	20435	2018-10-03 11:32:45	2018-10-03	9
10566	32	20435	2018-10-10 09:40:10	2018-10-10	7
10567	8	20435	2018-10-11 09:21:50	2018-10-11	7
10568	8	20435	2018-10-11 09:21:57	2018-10-11	7
10569	0	20435	2018-10-22 14:40:45	2018-10-22	12
10570	0	20435	2018-10-22 14:40:45	2018-10-22	12
10571	14	20435	2018-10-22 14:40:46	2018-10-22	12
10572	3	20436	2018-10-03 11:08:09	2018-10-03	9
10573	0	20436	2018-10-03 11:08:11	2018-10-03	9
10574	6	20436	2018-10-03 11:08:12	2018-10-03	9
10575	7	20436	2018-10-03 11:08:13	2018-10-03	9
10576	8	20436	2018-10-03 11:08:14	2018-10-03	9
10577	0	20436	2018-10-04 09:20:11	2018-10-04	7
10578	0	20436	2018-10-04 09:20:11	2018-10-04	7
10579	21	20436	2018-10-04 09:20:12	2018-10-04	7
10580	3	20437	2018-10-03 10:58:38	2018-10-03	8
10581	0	20437	2018-10-03 10:58:40	2018-10-03	8
10582	6	20437	2018-10-03 10:58:40	2018-10-03	8
10583	7	20437	2018-10-03 10:58:41	2018-10-03	8
10584	8	20437	2018-10-03 10:58:41	2018-10-03	8
10585	32	20437	2018-10-10 09:40:44	2018-10-10	7
10586	8	20437	2018-10-11 10:00:43	2018-10-11	8
10587	0	20437	2018-10-22 11:20:36	2018-10-22	9
10588	0	20437	2018-10-22 11:20:36	2018-10-22	9
10589	21	20437	2018-10-22 11:20:36	2018-10-22	9
10590	3	20438	2018-10-03 10:16:32	2018-10-03	8
10591	0	20438	2018-10-03 10:16:34	2018-10-03	8
10592	6	20438	2018-10-03 10:16:34	2018-10-03	8
10593	7	20438	2018-10-03 10:16:35	2018-10-03	8
10594	8	20438	2018-10-03 10:16:36	2018-10-03	8
10595	0	20438	2018-10-05 12:20:26	2018-10-05	10
10596	0	20438	2018-10-05 12:20:26	2018-10-05	10
10597	14	20438	2018-10-05 12:20:26	2018-10-05	10
10598	12	20438	2018-10-15 14:34:56	2018-10-15	12
10599	13	20438	2018-10-15 14:36:35	2018-10-15	12
10600	14	20438	2018-10-15 14:36:40	2018-10-15	12
10601	0	20438	2018-10-15 14:36:52	2018-10-15	12
10602	0	20438	2018-10-15 14:36:52	2018-10-15	12
10603	21	20438	2018-10-15 14:36:53	2018-10-15	12
10604	3	20439	2018-10-03 09:10:44	2018-10-03	7
10605	0	20439	2018-10-03 09:10:46	2018-10-03	7
10606	6	20439	2018-10-03 09:10:46	2018-10-03	7
10607	7	20439	2018-10-03 09:10:46	2018-10-03	7
10608	8	20439	2018-10-03 09:10:47	2018-10-03	7
10609	32	20439	2018-10-10 10:00:39	2018-10-10	8
10610	8	20439	2018-10-11 10:00:43	2018-10-11	8
10611	0	20439	2018-10-15 12:20:22	2018-10-15	10
10612	0	20439	2018-10-15 12:20:22	2018-10-15	10
10613	14	20439	2018-10-15 12:20:23	2018-10-15	10
10614	3	20440	2018-10-03 08:50:37	2018-10-03	6
10615	0	20440	2018-10-03 08:50:39	2018-10-03	6
10616	6	20440	2018-10-03 08:50:39	2018-10-03	6
10617	7	20440	2018-10-03 08:50:40	2018-10-03	6
10618	8	20440	2018-10-03 08:50:40	2018-10-03	6
10619	0	20440	2018-10-03 11:00:47	2018-10-03	9
10620	0	20440	2018-10-03 11:00:47	2018-10-03	9
10621	14	20440	2018-10-03 11:00:47	2018-10-03	9
10622	0	20440	2018-10-10 12:06:03	2018-10-10	10
10623	0	20440	2018-10-10 12:06:04	2018-10-10	10
10624	21	20440	2018-10-10 12:06:04	2018-10-10	10
10625	3	20441	2018-10-03 08:48:05	2018-10-03	6
10626	0	20441	2018-10-03 08:48:07	2018-10-03	6
10627	6	20441	2018-10-03 08:48:08	2018-10-03	6
10628	7	20441	2018-10-03 08:48:09	2018-10-03	6
10629	31	20441	2018-10-03 08:48:09	2018-10-03	6
10630	8	20441	2018-10-03 08:48:10	2018-10-03	6
10631	0	20441	2018-10-08 09:40:08	2018-10-08	7
10632	21	20441	2018-10-08 09:40:09	2018-10-08	7
10633	0	20442	2018-10-03 08:47:41	2018-10-03	6
10634	0	20442	2018-10-03 08:47:42	2018-10-03	6
10635	6	20442	2018-10-03 08:47:43	2018-10-03	6
10636	7	20442	2018-10-03 08:47:43	2018-10-03	6
10637	8	20442	2018-10-03 08:47:44	2018-10-03	6
10638	32	20442	2018-10-10 09:40:48	2018-10-10	7
10639	8	20442	2018-10-11 10:00:41	2018-10-11	8
10640	32	20442	2018-10-17 11:22:13	2018-10-17	9
10641	8	20442	2018-10-18 11:40:41	2018-10-18	9
10642	32	20442	2018-11-14 01:06:54	2018-11-14	0
10643	8	20442	2018-11-15 01:20:15	2018-11-15	0
10644	8	20442	2018-11-19 17:00:25	2018-11-19	16
10645	6	20442	2018-11-19 17:00:26	2018-11-19	16
10646	14	20442	2018-11-19 17:00:26	2018-11-19	16
10647	14	20442	2018-11-20 09:24:40	2018-11-20	8
10648	14	20442	2018-11-20 09:24:40	2018-11-20	8
10649	21	20442	2018-11-20 09:24:41	2018-11-20	8
10650	3	20443	2018-10-03 08:45:50	2018-10-03	6
10651	0	20443	2018-10-03 08:45:52	2018-10-03	6
10652	6	20443	2018-10-03 08:45:52	2018-10-03	6
10653	7	20443	2018-10-03 08:45:53	2018-10-03	6
10654	8	20443	2018-10-03 08:45:53	2018-10-03	6
10655	0	20443	2018-10-04 09:40:23	2018-10-04	7
10656	0	20443	2018-10-04 09:40:23	2018-10-04	7
10657	21	20443	2018-10-04 09:40:23	2018-10-04	7
10658	3	20444	2018-10-03 08:39:57	2018-10-03	6
10659	0	20444	2018-10-03 08:39:59	2018-10-03	6
10660	6	20444	2018-10-03 08:40:00	2018-10-03	6
10661	7	20444	2018-10-03 08:40:00	2018-10-03	6
10662	8	20444	2018-10-03 08:40:01	2018-10-03	6
10663	32	20444	2018-10-10 09:40:07	2018-10-10	7
10664	8	20444	2018-10-11 09:40:23	2018-10-11	7
10665	0	20444	2018-10-12 08:40:09	2018-10-12	6
10666	21	20444	2018-10-12 08:40:10	2018-10-12	6
10667	0	20445	2018-10-03 08:22:50	2018-10-03	6
10668	3	20445	2018-10-03 08:22:55	2018-10-03	6
10669	6	20445	2018-10-03 08:22:57	2018-10-03	6
10670	7	20445	2018-10-03 08:22:57	2018-10-03	6
10671	31	20445	2018-10-03 08:22:59	2018-10-03	6
10672	8	20445	2018-10-03 08:23:12	2018-10-03	6
10673	8	20445	2018-11-07 16:20:35	2018-11-07	15
10674	8	20445	2018-11-07 16:20:36	2018-11-07	15
10675	14	20445	2018-11-07 16:20:36	2018-11-07	15
10676	12	20445	2018-11-23 14:19:54	2018-11-23	13
10677	13	20445	2018-11-23 14:19:58	2018-11-23	13
10678	14	20445	2018-11-23 14:20:02	2018-11-23	13
10679	12	20445	2018-11-23 14:20:05	2018-11-23	13
10680	21	20445	2018-11-23 14:20:05	2018-11-23	13
10681	21	20445	2018-11-23 14:20:05	2018-11-23	13
10682	3	20446	2018-10-02 15:55:36	2018-10-02	13
10683	0	20446	2018-10-02 15:55:38	2018-10-02	13
10684	6	20446	2018-10-02 15:55:38	2018-10-02	13
10685	7	20446	2018-10-02 15:55:39	2018-10-02	13
10686	8	20446	2018-10-02 15:55:40	2018-10-02	13
10687	0	20446	2018-11-06 12:01:38	2018-11-06	11
10688	21	20446	2018-11-06 12:01:39	2018-11-06	11
10689	3	20447	2018-10-02 15:54:24	2018-10-02	13
10690	0	20447	2018-10-02 15:54:26	2018-10-02	13
10691	6	20447	2018-10-02 15:54:26	2018-10-02	13
10692	7	20447	2018-10-02 15:54:27	2018-10-02	13
10693	8	20447	2018-10-02 15:54:27	2018-10-02	13
10694	0	20447	2018-10-15 08:40:47	2018-10-15	6
10695	0	20447	2018-10-15 08:40:48	2018-10-15	6
10696	14	20447	2018-10-15 08:40:48	2018-10-15	6
10697	0	20448	2018-10-02 15:39:21	2018-10-02	13
10698	0	20448	2018-10-02 15:39:23	2018-10-02	13
10699	6	20448	2018-10-02 15:39:23	2018-10-02	13
10700	7	20448	2018-10-02 15:39:24	2018-10-02	13
10701	8	20448	2018-10-02 15:39:25	2018-10-02	13
10702	32	20448	2018-10-10 10:00:13	2018-10-10	8
10703	8	20448	2018-10-11 10:00:41	2018-10-11	8
10704	32	20448	2018-11-14 01:14:54	2018-11-14	0
10705	8	20448	2018-11-15 01:20:12	2018-11-15	0
10706	8	20448	2018-11-28 08:20:27	2018-11-28	7
10707	8	20448	2018-11-28 09:43:59	2018-11-28	8
10708	8	20448	2018-12-03 14:41:16	2018-12-03	13
10709	8	20448	2018-12-03 19:20:11	2018-12-03	18
10710	0	20449	2018-10-02 15:34:02	2018-10-02	13
10711	0	20449	2018-10-02 15:34:04	2018-10-02	13
10712	6	20449	2018-10-02 15:34:05	2018-10-02	13
10713	7	20449	2018-10-02 15:34:05	2018-10-02	13
10714	31	20449	2018-10-02 15:34:06	2018-10-02	13
10715	8	20449	2018-10-02 15:34:07	2018-10-02	13
10716	32	20449	2018-10-10 09:40:27	2018-10-10	7
10717	8	20449	2018-10-11 10:00:40	2018-10-11	8
10718	32	20449	2018-10-17 11:22:11	2018-10-17	9
10719	8	20449	2018-10-18 11:40:38	2018-10-18	9
10720	32	20449	2018-11-14 02:49:29	2018-11-14	1
10721	8	20449	2018-11-15 03:00:14	2018-11-15	2
10722	8	20449	2018-11-28 08:19:58	2018-11-28	7
10723	8	20449	2018-11-28 09:43:59	2018-11-28	8
10724	8	20449	2018-12-01 10:20:20	2018-12-01	9
10725	3	20450	2018-10-02 15:02:35	2018-10-02	13
10726	0	20450	2018-10-02 15:02:37	2018-10-02	13
10727	6	20450	2018-10-02 15:02:38	2018-10-02	13
10728	7	20450	2018-10-02 15:02:38	2018-10-02	13
10729	8	20450	2018-10-02 15:02:39	2018-10-02	13
10730	32	20450	2018-10-10 09:40:37	2018-10-10	7
10731	8	20450	2018-10-11 10:00:40	2018-10-11	8
10732	0	20450	2018-10-29 15:00:24	2018-10-29	14
10733	0	20450	2018-10-29 15:00:24	2018-10-29	14
10734	14	20450	2018-10-29 15:00:25	2018-10-29	14
10735	3	20451	2018-10-02 14:35:15	2018-10-02	12
10736	0	20451	2018-10-02 14:35:16	2018-10-02	12
10737	6	20451	2018-10-02 14:35:17	2018-10-02	12
10738	7	20451	2018-10-02 14:35:17	2018-10-02	12
10739	8	20451	2018-10-02 14:35:18	2018-10-02	12
10740	0	20451	2018-10-04 09:20:08	2018-10-04	7
10741	21	20451	2018-10-04 09:20:08	2018-10-04	7
10742	3	20452	2018-10-02 13:36:45	2018-10-02	11
10743	0	20452	2018-10-02 13:36:47	2018-10-02	11
10744	6	20452	2018-10-02 13:36:48	2018-10-02	11
10745	7	20452	2018-10-02 13:36:48	2018-10-02	11
10746	31	20452	2018-10-02 13:36:49	2018-10-02	11
10747	8	20452	2018-10-02 13:36:50	2018-10-02	11
10748	32	20452	2018-10-10 10:00:36	2018-10-10	8
10749	8	20452	2018-10-11 10:00:38	2018-10-11	8
10750	0	20452	2018-10-11 10:00:39	2018-10-11	8
10751	0	20452	2018-10-11 10:00:39	2018-10-11	8
10752	21	20452	2018-10-11 10:00:40	2018-10-11	8
10753	0	20453	2018-10-02 12:03:33	2018-10-02	10
10754	0	20453	2018-10-02 12:03:35	2018-10-02	10
10755	6	20453	2018-10-02 12:03:36	2018-10-02	10
10756	7	20453	2018-10-02 12:03:36	2018-10-02	10
10757	8	20453	2018-10-02 12:03:37	2018-10-02	10
10758	32	20453	2018-10-10 10:00:33	2018-10-10	8
10759	8	20453	2018-10-11 10:00:38	2018-10-11	8
10760	32	20453	2018-11-14 01:02:16	2018-11-14	0
10761	8	20453	2018-11-15 01:20:07	2018-11-15	0
10762	8	20453	2018-11-28 06:01:02	2018-11-28	5
10763	8	20453	2018-11-28 09:43:23	2018-11-28	8
10764	32	20453	2018-12-03 16:50:41	2018-12-03	15
10765	8	20453	2018-12-04 17:00:10	2018-12-04	16
10766	3	20454	2018-10-02 11:26:36	2018-10-02	9
10767	0	20454	2018-10-02 11:26:38	2018-10-02	9
10768	6	20454	2018-10-02 11:26:39	2018-10-02	9
10769	7	20454	2018-10-02 11:26:39	2018-10-02	9
10770	8	20454	2018-10-02 11:26:40	2018-10-02	9
10771	0	20454	2018-10-02 14:40:26	2018-10-02	12
10772	0	20454	2018-10-02 14:40:26	2018-10-02	12
10773	14	20454	2018-10-02 14:40:27	2018-10-02	12
10774	12	20454	2018-10-19 14:23:22	2018-10-19	12
10775	13	20454	2018-10-19 14:23:26	2018-10-19	12
10776	14	20454	2018-10-19 14:23:28	2018-10-19	12
10777	0	20454	2018-10-19 14:23:32	2018-10-19	12
10778	0	20454	2018-10-19 14:23:32	2018-10-19	12
10779	21	20454	2018-10-19 14:23:32	2018-10-19	12
10780	3	20455	2018-10-02 11:14:09	2018-10-02	9
10781	0	20455	2018-10-02 11:14:11	2018-10-02	9
10782	5	20455	2018-10-02 11:14:12	2018-10-02	9
10783	6	20455	2018-10-02 11:20:12	2018-10-02	9
10784	7	20455	2018-10-02 11:20:13	2018-10-02	9
10785	8	20455	2018-10-02 11:20:14	2018-10-02	9
10786	0	20455	2018-10-02 12:20:18	2018-10-02	10
10787	21	20455	2018-10-02 12:20:18	2018-10-02	10
10788	3	20456	2018-10-02 09:57:48	2018-10-02	7
10789	0	20456	2018-10-02 09:57:50	2018-10-02	7
10790	6	20456	2018-10-02 09:57:51	2018-10-02	7
10791	7	20456	2018-10-02 09:57:51	2018-10-02	7
10792	8	20456	2018-10-02 09:57:51	2018-10-02	7
10793	0	20456	2018-10-02 13:00:14	2018-10-02	11
10794	0	20456	2018-10-02 13:00:15	2018-10-02	11
10795	14	20456	2018-10-02 13:00:15	2018-10-02	11
10796	12	20456	2018-10-02 13:45:14	2018-10-02	11
10797	13	20456	2018-10-02 13:45:25	2018-10-02	11
10798	14	20456	2018-10-02 13:45:29	2018-10-02	11
10799	0	20456	2018-10-02 13:45:33	2018-10-02	11
10800	0	20456	2018-10-02 13:45:33	2018-10-02	11
10801	21	20456	2018-10-02 13:45:33	2018-10-02	11
10802	3	20457	2018-10-02 09:18:36	2018-10-02	7
10803	0	20457	2018-10-02 09:18:37	2018-10-02	7
10804	6	20457	2018-10-02 09:18:38	2018-10-02	7
10805	7	20457	2018-10-02 09:18:38	2018-10-02	7
10806	8	20457	2018-10-02 09:18:39	2018-10-02	7
10807	0	20457	2018-10-02 12:20:19	2018-10-02	10
10808	0	20457	2018-10-02 12:20:19	2018-10-02	10
10809	14	20457	2018-10-02 12:20:19	2018-10-02	10
10810	12	20457	2018-10-19 14:23:42	2018-10-19	12
10811	13	20457	2018-10-19 14:23:46	2018-10-19	12
10812	14	20457	2018-10-19 14:23:49	2018-10-19	12
10813	0	20457	2018-10-19 14:23:53	2018-10-19	12
10814	0	20457	2018-10-19 14:23:53	2018-10-19	12
10815	21	20457	2018-10-19 14:23:53	2018-10-19	12
10816	3	20458	2018-10-02 09:11:07	2018-10-02	7
10817	0	20458	2018-10-02 09:11:09	2018-10-02	7
10818	5	20458	2018-10-02 09:11:10	2018-10-02	7
10819	6	20458	2018-10-02 09:11:25	2018-10-02	7
10820	7	20458	2018-10-02 09:11:26	2018-10-02	7
10821	8	20458	2018-10-02 09:11:26	2018-10-02	7
10822	0	20458	2018-10-11 12:00:39	2018-10-11	10
10823	0	20458	2018-10-11 12:00:40	2018-10-11	10
10824	14	20458	2018-10-11 12:00:41	2018-10-11	10
10825	3	20459	2018-10-02 08:33:16	2018-10-02	6
10826	0	20459	2018-10-02 08:33:18	2018-10-02	6
10827	6	20459	2018-10-02 08:33:18	2018-10-02	6
10828	7	20459	2018-10-02 08:33:19	2018-10-02	6
10829	8	20459	2018-10-02 08:33:19	2018-10-02	6
10830	0	20459	2018-10-03 09:20:34	2018-10-03	7
10831	0	20459	2018-10-03 09:20:34	2018-10-03	7
10832	21	20459	2018-10-03 09:20:34	2018-10-03	7
10833	3	20460	2018-10-02 08:31:07	2018-10-02	6
10834	0	20460	2018-10-02 08:31:09	2018-10-02	6
10835	6	20460	2018-10-02 08:31:10	2018-10-02	6
10836	7	20460	2018-10-02 08:31:10	2018-10-02	6
10837	8	20460	2018-10-02 08:31:11	2018-10-02	6
10838	0	20460	2018-10-08 11:00:26	2018-10-08	9
10839	0	20460	2018-10-08 11:00:26	2018-10-08	9
10840	21	20460	2018-10-08 11:00:26	2018-10-08	9
10841	3	20461	2018-10-02 07:57:32	2018-10-02	5
10842	0	20461	2018-10-02 07:57:34	2018-10-02	5
10843	6	20461	2018-10-02 07:57:35	2018-10-02	5
10844	7	20461	2018-10-02 07:57:35	2018-10-02	5
10845	31	20461	2018-10-02 07:57:36	2018-10-02	5
10846	8	20461	2018-10-02 07:57:37	2018-10-02	5
10847	0	20461	2018-10-09 11:40:07	2018-10-09	9
10848	0	20461	2018-10-09 11:40:07	2018-10-09	9
10849	21	20461	2018-10-09 11:40:07	2018-10-09	9
10850	3	20462	2018-10-02 07:47:37	2018-10-02	5
10851	0	20462	2018-10-02 07:47:39	2018-10-02	5
10852	6	20462	2018-10-02 07:47:40	2018-10-02	5
10853	7	20462	2018-10-02 07:47:40	2018-10-02	5
10854	31	20462	2018-10-02 07:47:41	2018-10-02	5
10855	8	20462	2018-10-02 07:47:42	2018-10-02	5
10856	0	20462	2018-10-05 07:40:24	2018-10-05	5
10857	0	20462	2018-10-05 07:40:24	2018-10-05	5
10858	21	20462	2018-10-05 07:40:25	2018-10-05	5
10859	3	20463	2018-10-02 07:45:08	2018-10-02	5
10860	0	20463	2018-10-02 07:45:10	2018-10-02	5
10861	6	20463	2018-10-02 07:45:11	2018-10-02	5
10862	7	20463	2018-10-02 07:45:11	2018-10-02	5
10863	31	20463	2018-10-02 07:45:11	2018-10-02	5
10864	8	20463	2018-10-02 07:45:12	2018-10-02	5
10865	0	20463	2018-10-03 12:20:22	2018-10-03	10
10866	0	20463	2018-10-03 12:20:22	2018-10-03	10
10867	21	20463	2018-10-03 12:20:22	2018-10-03	10
10868	3	20464	2018-10-02 07:43:14	2018-10-02	5
10869	0	20464	2018-10-02 07:43:17	2018-10-02	5
10870	6	20464	2018-10-02 07:43:17	2018-10-02	5
10871	7	20464	2018-10-02 07:43:18	2018-10-02	5
10872	31	20464	2018-10-02 07:43:18	2018-10-02	5
10873	8	20464	2018-10-02 07:43:21	2018-10-02	5
10874	0	20464	2018-10-02 12:20:08	2018-10-02	10
10875	0	20464	2018-10-02 12:20:09	2018-10-02	10
10876	14	20464	2018-10-02 12:20:09	2018-10-02	10
10877	12	20464	2018-10-19 14:24:20	2018-10-19	12
10878	13	20464	2018-10-19 14:24:26	2018-10-19	12
10879	14	20464	2018-10-19 14:24:29	2018-10-19	12
10880	0	20464	2018-10-19 14:24:33	2018-10-19	12
10881	0	20464	2018-10-19 14:24:33	2018-10-19	12
10882	21	20464	2018-10-19 14:24:33	2018-10-19	12
10883	0	20465	2018-10-02 07:41:00	2018-10-02	5
10884	0	20465	2018-10-02 07:41:03	2018-10-02	5
10885	6	20465	2018-10-02 07:41:04	2018-10-02	5
10886	7	20465	2018-10-02 07:41:04	2018-10-02	5
10887	31	20465	2018-10-02 07:41:05	2018-10-02	5
10888	8	20465	2018-10-02 07:41:08	2018-10-02	5
10889	32	20465	2018-11-14 02:17:53	2018-11-14	1
10890	8	20465	2018-11-15 02:20:20	2018-11-15	1
10891	8	20465	2018-11-20 16:01:48	2018-11-20	15
10892	0	20465	2018-11-20 16:01:49	2018-11-20	15
10893	21	20465	2018-11-20 16:01:49	2018-11-20	15
10894	3	20466	2018-10-01 16:43:48	2018-10-01	14
10895	0	20466	2018-10-01 16:43:50	2018-10-01	14
10896	6	20466	2018-10-01 16:43:50	2018-10-01	14
10897	7	20466	2018-10-01 16:43:51	2018-10-01	14
10898	8	20466	2018-10-01 16:43:51	2018-10-01	14
10899	32	20466	2018-10-10 09:40:39	2018-10-10	7
10900	8	20466	2018-10-11 10:00:37	2018-10-11	8
10901	0	20466	2018-10-12 10:40:20	2018-10-12	8
10902	0	20466	2018-10-12 10:40:21	2018-10-12	8
10903	14	20466	2018-10-12 10:40:21	2018-10-12	8
10904	0	20467	2018-10-01 16:28:50	2018-10-01	14
10905	0	20467	2018-10-01 16:28:53	2018-10-01	14
10906	6	20467	2018-10-01 16:28:53	2018-10-01	14
10907	7	20467	2018-10-01 16:28:54	2018-10-01	14
10908	31	20467	2018-10-01 16:28:55	2018-10-01	14
10909	8	20467	2018-10-01 16:28:57	2018-10-01	14
10910	32	20467	2018-10-11 00:43:02	2018-10-10	22
10911	8	20467	2018-10-12 01:00:12	2018-10-11	23
10912	32	20467	2018-11-14 00:23:36	2018-11-13	23
10913	8	20467	2018-11-15 00:40:10	2018-11-14	23
10914	8	20467	2018-11-28 05:57:44	2018-11-28	4
10915	8	20467	2018-11-28 09:43:21	2018-11-28	8
10916	8	20467	2018-12-01 10:20:57	2018-12-01	9
10917	3	20468	2018-10-01 16:18:20	2018-10-01	14
10918	0	20468	2018-10-01 16:18:22	2018-10-01	14
10919	6	20468	2018-10-01 16:18:22	2018-10-01	14
10920	7	20468	2018-10-01 16:18:23	2018-10-01	14
10921	8	20468	2018-10-01 16:18:23	2018-10-01	14
10922	0	20468	2018-10-02 15:40:21	2018-10-02	13
10923	21	20468	2018-10-02 15:40:21	2018-10-02	13
10924	3	20469	2018-10-01 15:53:52	2018-10-01	13
10925	0	20469	2018-10-01 15:53:53	2018-10-01	13
10926	6	20469	2018-10-01 15:53:54	2018-10-01	13
10927	7	20469	2018-10-01 15:53:55	2018-10-01	13
10928	8	20469	2018-10-01 15:53:55	2018-10-01	13
10929	0	20469	2018-10-02 08:21:02	2018-10-02	6
10930	0	20469	2018-10-02 08:21:02	2018-10-02	6
10931	21	20469	2018-10-02 08:21:02	2018-10-02	6
10932	0	20470	2018-10-01 15:21:37	2018-10-01	13
10933	0	20470	2018-10-01 15:21:39	2018-10-01	13
10934	6	20470	2018-10-01 15:21:39	2018-10-01	13
10935	7	20470	2018-10-01 15:21:40	2018-10-01	13
10936	8	20470	2018-10-01 15:21:40	2018-10-01	13
10937	8	20470	2018-10-01 16:40:07	2018-10-01	14
10938	6	20470	2018-10-01 16:40:07	2018-10-01	14
10939	14	20470	2018-10-01 16:40:07	2018-10-01	14
10940	0	20471	2018-10-01 15:09:03	2018-10-01	13
10941	3	20471	2018-10-01 15:09:05	2018-10-01	13
10942	6	20471	2018-10-01 15:09:06	2018-10-01	13
10943	7	20471	2018-10-01 15:09:08	2018-10-01	13
10944	31	20471	2018-10-01 15:09:09	2018-10-01	13
10945	8	20471	2018-10-01 15:09:09	2018-10-01	13
10946	8	20471	2018-10-08 09:40:16	2018-10-08	7
10947	21	20471	2018-10-08 09:40:16	2018-10-08	7
10948	0	20472	2018-10-01 15:03:27	2018-10-01	13
10949	3	20472	2018-10-01 15:03:31	2018-10-01	13
10950	6	20472	2018-10-01 15:03:32	2018-10-01	13
10951	7	20472	2018-10-01 15:03:33	2018-10-01	13
10952	31	20472	2018-10-01 15:03:34	2018-10-01	13
10953	8	20472	2018-10-01 15:03:40	2018-10-01	13
10954	32	20472	2018-10-11 00:43:01	2018-10-10	22
10955	8	20472	2018-10-11 09:22:24	2018-10-11	7
10956	8	20472	2018-10-15 14:20:41	2018-10-15	12
10957	6	20472	2018-10-15 14:20:42	2018-10-15	12
10958	14	20472	2018-10-15 14:20:42	2018-10-15	12
10959	12	20472	2018-10-17 11:27:13	2018-10-17	9
10960	13	20472	2018-10-17 11:28:05	2018-10-17	9
10961	14	20472	2018-10-17 11:28:11	2018-10-17	9
10962	14	20472	2018-10-17 11:28:19	2018-10-17	9
10963	14	20472	2018-10-17 11:28:19	2018-10-17	9
10964	21	20472	2018-10-17 11:28:19	2018-10-17	9
10965	0	20473	2018-10-01 14:59:26	2018-10-01	12
10966	0	20473	2018-10-01 14:59:27	2018-10-01	12
10967	6	20473	2018-10-01 14:59:28	2018-10-01	12
10968	7	20473	2018-10-01 14:59:29	2018-10-01	12
10969	8	20473	2018-10-01 14:59:29	2018-10-01	12
10970	32	20473	2018-10-10 09:40:42	2018-10-10	7
10971	8	20473	2018-10-11 10:00:37	2018-10-11	8
10972	8	20473	2018-10-12 07:20:51	2018-10-12	5
10973	0	20473	2018-10-12 07:20:51	2018-10-12	5
10974	21	20473	2018-10-12 07:20:52	2018-10-12	5
10975	0	20474	2018-10-01 14:54:28	2018-10-01	12
10976	0	20474	2018-10-01 14:54:30	2018-10-01	12
10977	6	20474	2018-10-01 14:54:30	2018-10-01	12
10978	7	20474	2018-10-01 14:54:31	2018-10-01	12
10979	31	20474	2018-10-01 14:54:31	2018-10-01	12
10980	8	20474	2018-10-01 14:54:32	2018-10-01	12
10981	8	20474	2018-10-10 16:00:26	2018-10-10	14
10982	6	20474	2018-10-10 16:00:27	2018-10-10	14
10983	14	20474	2018-10-10 16:00:27	2018-10-10	14
10984	12	20474	2018-10-17 15:38:16	2018-10-17	13
10985	13	20474	2018-10-17 15:39:18	2018-10-17	13
10986	14	20474	2018-10-17 15:39:21	2018-10-17	13
10987	14	20474	2018-10-17 15:39:27	2018-10-17	13
10988	14	20474	2018-10-17 15:39:27	2018-10-17	13
10989	21	20474	2018-10-17 15:39:27	2018-10-17	13
10990	0	20475	2018-10-01 12:08:49	2018-10-01	10
10991	3	20475	2018-10-01 12:08:50	2018-10-01	10
10992	6	20475	2018-10-01 12:08:51	2018-10-01	10
10993	7	20475	2018-10-01 12:08:52	2018-10-01	10
10994	8	20475	2018-10-01 12:08:52	2018-10-01	10
10995	8	20475	2018-10-09 14:20:48	2018-10-09	12
10996	6	20475	2018-10-09 14:20:48	2018-10-09	12
10997	19	20475	2018-10-09 14:20:49	2018-10-09	12
10998	14	20475	2018-10-16 15:18:15	2018-10-16	13
10999	21	20475	2018-10-16 15:18:15	2018-10-16	13
11000	0	20476	2018-10-01 11:22:37	2018-10-01	9
11001	3	20476	2018-10-01 11:22:39	2018-10-01	9
11002	6	20476	2018-10-01 11:22:40	2018-10-01	9
11003	7	20476	2018-10-01 11:22:40	2018-10-01	9
11004	8	20476	2018-10-01 11:22:40	2018-10-01	9
11005	32	20476	2018-10-10 09:40:08	2018-10-10	7
11006	8	20476	2018-10-11 09:40:23	2018-10-11	7
11007	8	20476	2018-10-16 15:21:11	2018-10-16	13
11008	6	20476	2018-10-16 15:21:12	2018-10-16	13
11009	19	20476	2018-10-16 15:21:13	2018-10-16	13
11010	14	20476	2018-11-13 14:38:30	2018-11-13	13
11011	21	20476	2018-11-13 14:38:30	2018-11-13	13
11012	0	20477	2018-10-01 11:08:05	2018-10-01	9
11013	0	20477	2018-10-01 11:08:07	2018-10-01	9
11014	5	20477	2018-10-01 11:08:07	2018-10-01	9
11015	6	20477	2018-10-01 11:08:26	2018-10-01	9
11016	7	20477	2018-10-01 11:08:27	2018-10-01	9
11017	8	20477	2018-10-01 11:08:27	2018-10-01	9
11018	32	20477	2018-10-10 09:40:48	2018-10-10	7
11019	8	20477	2018-10-11 10:00:37	2018-10-11	8
11020	32	20477	2018-11-14 00:24:07	2018-11-13	23
11021	8	20477	2018-11-15 00:40:14	2018-11-14	23
11022	8	20477	2018-11-20 17:00:33	2018-11-20	16
11023	0	20477	2018-11-20 17:00:34	2018-11-20	16
11024	21	20477	2018-11-20 17:00:34	2018-11-20	16
11025	0	20478	2018-10-01 10:54:49	2018-10-01	8
11026	3	20478	2018-10-01 10:54:51	2018-10-01	8
11027	5	20478	2018-10-01 10:54:51	2018-10-01	8
11028	6	20478	2018-10-01 10:58:35	2018-10-01	8
11029	7	20478	2018-10-01 10:58:36	2018-10-01	8
11030	31	20478	2018-10-01 10:58:39	2018-10-01	8
11031	8	20478	2018-10-01 10:58:41	2018-10-01	8
11032	8	20478	2018-10-09 12:20:19	2018-10-09	10
11033	6	20478	2018-10-09 12:20:20	2018-10-09	10
11034	14	20478	2018-10-09 12:20:20	2018-10-09	10
11035	12	20478	2018-10-10 11:29:17	2018-10-10	9
11036	13	20478	2018-10-10 11:31:31	2018-10-10	9
11037	14	20478	2018-10-10 11:31:35	2018-10-10	9
11038	14	20478	2018-10-10 11:31:40	2018-10-10	9
11039	14	20478	2018-10-10 11:31:40	2018-10-10	9
11040	21	20478	2018-10-10 11:31:40	2018-10-10	9
11041	0	20479	2018-10-01 10:01:08	2018-10-01	8
11042	3	20479	2018-10-01 10:01:10	2018-10-01	8
11043	5	20479	2018-10-01 10:01:11	2018-10-01	8
11044	6	20479	2018-10-01 10:02:21	2018-10-01	8
11045	7	20479	2018-10-01 10:02:22	2018-10-01	8
11046	29	20479	2018-10-01 10:02:22	2018-10-01	8
11047	7	20479	2018-10-01 10:02:25	2018-10-01	8
11048	29	20479	2018-10-01 10:02:25	2018-10-01	8
11049	7	20479	2018-10-01 14:02:20	2018-10-01	12
11050	31	20479	2018-10-01 14:02:21	2018-10-01	12
11051	8	20479	2018-10-01 14:02:21	2018-10-01	12
11052	8	20479	2018-10-02 11:40:32	2018-10-02	9
11053	6	20479	2018-10-02 11:40:32	2018-10-02	9
11054	14	20479	2018-10-02 11:40:32	2018-10-02	9
11055	12	20479	2018-10-17 11:33:45	2018-10-17	9
11056	13	20479	2018-10-17 11:34:36	2018-10-17	9
11057	14	20479	2018-10-17 11:34:40	2018-10-17	9
11058	12	20479	2018-10-17 11:34:44	2018-10-17	9
11059	13	20479	2018-10-17 11:34:48	2018-10-17	9
11060	14	20479	2018-10-17 11:34:54	2018-10-17	9
11061	14	20479	2018-10-17 11:35:01	2018-10-17	9
11062	14	20479	2018-10-17 11:35:01	2018-10-17	9
11063	21	20479	2018-10-17 11:35:01	2018-10-17	9
11064	0	20480	2018-10-01 08:53:56	2018-10-01	6
11065	0	20480	2018-10-01 08:53:58	2018-10-01	6
11066	5	20480	2018-10-01 08:54:24	2018-10-01	6
11067	6	20480	2018-10-01 08:54:40	2018-10-01	6
11068	7	20480	2018-10-01 08:54:41	2018-10-01	6
11069	8	20480	2018-10-01 08:54:41	2018-10-01	6
11070	8	20480	2018-10-03 11:00:10	2018-10-03	9
11071	0	20480	2018-10-03 11:00:10	2018-10-03	9
11072	21	20480	2018-10-03 11:00:10	2018-10-03	9
11073	3	20481	2018-10-01 08:51:42	2018-10-01	6
11074	0	20481	2018-10-01 08:51:43	2018-10-01	6
11075	5	20481	2018-10-01 08:52:09	2018-10-01	6
11076	6	20481	2018-10-01 08:52:16	2018-10-01	6
11077	7	20481	2018-10-01 08:52:16	2018-10-01	6
11078	8	20481	2018-10-01 08:52:16	2018-10-01	6
11079	0	20481	2018-10-03 11:00:34	2018-10-03	9
11080	0	20481	2018-10-03 11:00:34	2018-10-03	9
11081	14	20481	2018-10-03 11:00:34	2018-10-03	9
11082	12	20481	2018-10-03 11:28:40	2018-10-03	9
11083	13	20481	2018-10-03 11:29:13	2018-10-03	9
11084	14	20481	2018-10-03 11:29:17	2018-10-03	9
11085	0	20481	2018-10-03 11:29:23	2018-10-03	9
11086	0	20481	2018-10-03 11:29:23	2018-10-03	9
11087	21	20481	2018-10-03 11:29:23	2018-10-03	9
11088	0	20482	2018-10-01 08:37:26	2018-10-01	6
11089	3	20482	2018-10-01 08:37:29	2018-10-01	6
11090	5	20482	2018-10-01 08:37:55	2018-10-01	6
11091	6	20482	2018-10-01 08:40:59	2018-10-01	6
11092	7	20482	2018-10-01 08:40:59	2018-10-01	6
11093	31	20482	2018-10-01 08:41:00	2018-10-01	6
11094	8	20482	2018-10-01 08:41:05	2018-10-01	6
11095	8	20482	2018-10-02 08:20:39	2018-10-02	6
11096	0	20482	2018-10-02 08:20:39	2018-10-02	6
11097	21	20482	2018-10-02 08:20:39	2018-10-02	6
11098	0	20483	2018-10-01 08:22:50	2018-10-01	6
11099	3	20483	2018-10-01 08:22:53	2018-10-01	6
11100	5	20483	2018-10-01 08:23:19	2018-10-01	6
11101	6	20483	2018-10-01 09:51:07	2018-10-01	7
11102	7	20483	2018-10-01 09:51:08	2018-10-01	7
11103	31	20483	2018-10-01 09:51:08	2018-10-01	7
11104	8	20483	2018-10-01 09:51:14	2018-10-01	7
11105	8	20483	2018-10-08 14:20:08	2018-10-08	12
11106	6	20483	2018-10-08 14:20:08	2018-10-08	12
11107	14	20483	2018-10-08 14:20:08	2018-10-08	12
11108	12	20483	2018-10-19 14:24:47	2018-10-19	12
11109	13	20483	2018-10-19 14:24:55	2018-10-19	12
11110	14	20483	2018-10-19 14:24:57	2018-10-19	12
11111	14	20483	2018-10-19 14:25:04	2018-10-19	12
11112	14	20483	2018-10-19 14:25:04	2018-10-19	12
11113	21	20483	2018-10-19 14:25:04	2018-10-19	12
11114	0	20484	2018-10-01 07:58:25	2018-10-01	5
11115	0	20484	2018-10-01 07:58:27	2018-10-01	5
11116	5	20484	2018-10-01 07:58:53	2018-10-01	5
11117	6	20484	2018-10-01 08:13:36	2018-10-01	6
11118	7	20484	2018-10-01 08:13:36	2018-10-01	6
11119	8	20484	2018-10-01 08:13:37	2018-10-01	6
11120	32	20484	2018-11-14 02:26:44	2018-11-14	1
11121	8	20484	2018-11-15 02:40:14	2018-11-15	1
11122	8	20484	2018-11-28 07:01:46	2018-11-28	6
11123	8	20484	2018-11-28 09:43:12	2018-11-28	8
11124	8	20484	2018-12-03 19:20:14	2018-12-03	18
11125	0	20485	2018-10-01 07:48:16	2018-10-01	5
11126	3	20485	2018-10-01 07:48:18	2018-10-01	5
11127	5	20485	2018-10-01 07:48:44	2018-10-01	5
11128	6	20485	2018-10-01 08:12:24	2018-10-01	6
11129	7	20485	2018-10-01 08:12:25	2018-10-01	6
11130	8	20485	2018-10-01 08:12:25	2018-10-01	6
11131	8	20485	2018-10-02 15:20:11	2018-10-02	13
11132	6	20485	2018-10-02 15:20:11	2018-10-02	13
11133	14	20485	2018-10-02 15:20:11	2018-10-02	13
11134	12	20485	2018-10-19 14:25:12	2018-10-19	12
11135	13	20485	2018-10-19 14:25:17	2018-10-19	12
11136	14	20485	2018-10-19 14:25:19	2018-10-19	12
11137	14	20485	2018-10-19 14:25:23	2018-10-19	12
11138	14	20485	2018-10-19 14:25:23	2018-10-19	12
11139	21	20485	2018-10-19 14:25:23	2018-10-19	12
11140	0	20486	2018-09-28 11:08:08	2018-09-28	9
11141	3	20486	2018-09-28 11:08:11	2018-09-28	9
11142	6	20486	2018-09-28 11:08:11	2018-09-28	9
11143	7	20486	2018-09-28 11:08:12	2018-09-28	9
11144	8	20486	2018-09-28 11:08:12	2018-09-28	9
11145	8	20486	2018-09-28 12:20:07	2018-09-28	10
11146	21	20486	2018-09-28 12:20:07	2018-09-28	10
11147	0	20487	2018-09-28 10:17:16	2018-09-28	8
11148	0	20487	2018-09-28 10:17:18	2018-09-28	8
11149	6	20487	2018-09-28 10:17:18	2018-09-28	8
11150	7	20487	2018-09-28 10:17:19	2018-09-28	8
11151	8	20487	2018-09-28 10:17:19	2018-09-28	8
11152	32	20487	2018-09-28 14:45:33	2018-09-28	12
11153	8	20487	2018-09-29 15:00:07	2018-09-29	13
11154	8	20487	2018-10-02 09:00:24	2018-10-02	7
11155	6	20487	2018-10-02 09:00:24	2018-10-02	7
11156	14	20487	2018-10-02 09:00:24	2018-10-02	7
11157	12	20487	2018-10-02 09:12:18	2018-10-02	7
11158	13	20487	2018-10-02 09:13:15	2018-10-02	7
11159	14	20487	2018-10-02 09:13:19	2018-10-02	7
11160	14	20487	2018-10-02 09:13:23	2018-10-02	7
11161	14	20487	2018-10-02 09:13:23	2018-10-02	7
11162	21	20487	2018-10-02 09:13:23	2018-10-02	7
11163	0	20488	2018-09-28 09:57:02	2018-09-28	7
11164	3	20488	2018-09-28 09:57:04	2018-09-28	7
11165	6	20488	2018-09-28 09:57:04	2018-09-28	7
11166	7	20488	2018-09-28 09:57:05	2018-09-28	7
11167	8	20488	2018-09-28 09:57:05	2018-09-28	7
11168	32	20488	2018-10-11 00:42:44	2018-10-10	22
11169	8	20488	2018-10-12 01:00:08	2018-10-11	23
11170	32	20488	2018-11-14 00:58:27	2018-11-13	23
11171	8	20488	2018-11-15 01:00:22	2018-11-15	0
11172	8	20488	2018-11-15 10:20:42	2018-11-15	9
11173	6	20488	2018-11-15 10:20:43	2018-11-15	9
11174	14	20488	2018-11-15 10:20:43	2018-11-15	9
11175	12	20488	2018-11-23 14:20:17	2018-11-23	13
11176	13	20488	2018-11-23 14:20:20	2018-11-23	13
11177	14	20488	2018-11-23 14:20:24	2018-11-23	13
11178	0	20488	2018-11-23 14:20:28	2018-11-23	13
11179	0	20488	2018-11-23 14:20:28	2018-11-23	13
11180	21	20488	2018-11-23 14:20:28	2018-11-23	13
11181	0	20489	2018-09-28 09:39:09	2018-09-28	7
11182	3	20489	2018-09-28 09:39:11	2018-09-28	7
11183	6	20489	2018-09-28 09:39:11	2018-09-28	7
11184	7	20489	2018-09-28 09:39:12	2018-09-28	7
11185	8	20489	2018-09-28 09:39:12	2018-09-28	7
11186	32	20489	2018-09-28 15:03:18	2018-09-28	13
11187	8	20489	2018-09-29 15:20:13	2018-09-29	13
11188	8	20489	2018-10-11 15:20:21	2018-10-11	13
11189	6	20489	2018-10-11 15:20:22	2018-10-11	13
11190	14	20489	2018-10-11 15:20:22	2018-10-11	13
11191	12	20489	2018-10-11 16:13:22	2018-10-11	14
11192	13	20489	2018-10-11 16:13:35	2018-10-11	14
11193	14	20489	2018-10-11 16:13:38	2018-10-11	14
11194	14	20489	2018-10-11 16:13:44	2018-10-11	14
11195	14	20489	2018-10-11 16:13:44	2018-10-11	14
11196	21	20489	2018-10-11 16:13:44	2018-10-11	14
11197	0	20490	2018-09-27 16:24:58	2018-09-27	14
11198	0	20490	2018-09-27 16:25:00	2018-09-27	14
11199	6	20490	2018-09-27 16:25:02	2018-09-27	14
11200	7	20490	2018-09-27 16:25:02	2018-09-27	14
11201	31	20490	2018-09-27 16:25:03	2018-09-27	14
11202	8	20490	2018-09-27 16:25:04	2018-09-27	14
11203	32	20490	2018-09-28 15:03:18	2018-09-28	13
11204	8	20490	2018-09-29 15:20:06	2018-09-29	13
11205	8	20490	2018-10-04 09:00:10	2018-10-04	7
11206	6	20490	2018-10-04 09:00:11	2018-10-04	7
11207	14	20490	2018-10-04 09:00:11	2018-10-04	7
11208	0	20491	2018-09-27 16:17:03	2018-09-27	14
11209	0	20491	2018-09-27 16:17:05	2018-09-27	14
11210	6	20491	2018-09-27 16:17:07	2018-09-27	14
11211	7	20491	2018-09-27 16:17:08	2018-09-27	14
11212	31	20491	2018-09-27 16:17:08	2018-09-27	14
11213	8	20491	2018-09-27 16:17:09	2018-09-27	14
11214	32	20491	2018-09-28 16:21:21	2018-09-28	14
11215	8	20491	2018-09-29 16:40:10	2018-09-29	14
11216	8	20491	2018-10-05 09:20:27	2018-10-05	7
11217	6	20491	2018-10-05 09:20:27	2018-10-05	7
11218	19	20491	2018-10-05 09:20:27	2018-10-05	7
11219	14	20491	2018-10-15 14:16:15	2018-10-15	12
11220	21	20491	2018-10-15 14:16:15	2018-10-15	12
11221	0	20492	2018-09-27 16:08:48	2018-09-27	14
11222	0	20492	2018-09-27 16:08:50	2018-09-27	14
11223	6	20492	2018-09-27 16:08:51	2018-09-27	14
11224	7	20492	2018-09-27 16:08:53	2018-09-27	14
11225	8	20492	2018-09-27 16:08:53	2018-09-27	14
11226	32	20492	2018-09-28 16:51:23	2018-09-28	14
11227	8	20492	2018-09-29 17:00:21	2018-09-29	15
11228	8	20492	2018-10-02 08:20:17	2018-10-02	6
11229	6	20492	2018-10-02 08:20:17	2018-10-02	6
11230	14	20492	2018-10-02 08:20:17	2018-10-02	6
11231	12	20492	2018-10-15 11:20:42	2018-10-15	9
11232	13	20492	2018-10-15 11:21:31	2018-10-15	9
11233	14	20492	2018-10-15 11:21:35	2018-10-15	9
11234	14	20492	2018-10-15 11:21:39	2018-10-15	9
11235	14	20492	2018-10-15 11:21:40	2018-10-15	9
11236	21	20492	2018-10-15 11:21:40	2018-10-15	9
11237	0	20493	2018-09-27 16:01:05	2018-09-27	14
11238	3	20493	2018-09-27 16:01:08	2018-09-27	14
11239	6	20493	2018-09-27 16:01:08	2018-09-27	14
11240	7	20493	2018-09-27 16:01:09	2018-09-27	14
11241	31	20493	2018-09-27 16:01:09	2018-09-27	14
11242	8	20493	2018-09-27 16:01:11	2018-09-27	14
11243	8	20493	2018-10-05 10:00:10	2018-10-05	8
11244	6	20493	2018-10-05 10:00:10	2018-10-05	8
11245	19	20493	2018-10-05 10:00:10	2018-10-05	8
11246	14	20493	2018-11-15 14:51:35	2018-11-15	13
11247	21	20493	2018-11-15 14:51:35	2018-11-15	13
11248	0	20494	2018-09-27 15:53:17	2018-09-27	13
11249	0	20494	2018-09-27 15:53:20	2018-09-27	13
11250	6	20494	2018-09-27 15:53:20	2018-09-27	13
11251	7	20494	2018-09-27 15:53:21	2018-09-27	13
11252	31	20494	2018-09-27 15:53:22	2018-09-27	13
11253	8	20494	2018-09-27 15:53:22	2018-09-27	13
11254	32	20494	2018-09-28 15:00:37	2018-09-28	13
11255	8	20494	2018-09-29 15:20:05	2018-09-29	13
11256	8	20494	2018-10-02 08:20:11	2018-10-02	6
11257	0	20494	2018-10-02 08:20:12	2018-10-02	6
11258	21	20494	2018-10-02 08:20:12	2018-10-02	6
11259	0	20495	2018-09-27 16:09:29	2018-09-27	14
11260	0	20495	2018-09-27 16:09:31	2018-09-27	14
11261	6	20495	2018-09-27 16:09:32	2018-09-27	14
11262	7	20495	2018-09-27 16:09:33	2018-09-27	14
11263	31	20495	2018-09-27 16:09:34	2018-09-27	14
11264	8	20495	2018-09-27 16:09:34	2018-09-27	14
11265	8	20495	2018-09-28 08:20:38	2018-09-28	6
11266	6	20495	2018-09-28 08:20:38	2018-09-28	6
11267	14	20495	2018-09-28 08:20:38	2018-09-28	6
11268	12	20495	2018-10-19 14:25:33	2018-10-19	12
11269	13	20495	2018-10-19 14:25:38	2018-10-19	12
11270	14	20495	2018-10-19 14:25:41	2018-10-19	12
11271	14	20495	2018-10-19 14:25:44	2018-10-19	12
11272	14	20495	2018-10-19 14:25:44	2018-10-19	12
11273	21	20495	2018-10-19 14:25:44	2018-10-19	12
11274	0	20496	2018-09-27 15:41:30	2018-09-27	13
11275	0	20496	2018-09-27 15:41:32	2018-09-27	13
11276	6	20496	2018-09-27 15:41:32	2018-09-27	13
11277	7	20496	2018-09-27 15:41:33	2018-09-27	13
11278	8	20496	2018-09-27 15:41:34	2018-09-27	13
11279	32	20496	2018-09-28 16:51:14	2018-09-28	14
11280	8	20496	2018-09-29 17:00:14	2018-09-29	15
11281	8	20496	2018-10-01 13:40:30	2018-10-01	11
11282	21	20496	2018-10-01 13:40:30	2018-10-01	11
11283	0	20497	2018-09-27 15:32:26	2018-09-27	13
11284	0	20497	2018-09-27 15:32:29	2018-09-27	13
11285	6	20497	2018-09-27 15:32:30	2018-09-27	13
11286	7	20497	2018-09-27 15:32:32	2018-09-27	13
11287	31	20497	2018-09-27 15:32:33	2018-09-27	13
11288	8	20497	2018-09-27 15:32:44	2018-09-27	13
11289	32	20497	2018-09-28 16:22:11	2018-09-28	14
11290	8	20497	2018-09-29 16:40:11	2018-09-29	14
11291	8	20497	2018-10-30 17:00:30	2018-10-30	16
11292	6	20497	2018-10-30 17:00:31	2018-10-30	16
11293	14	20497	2018-10-30 17:00:31	2018-10-30	16
11294	0	20498	2018-09-27 15:15:34	2018-09-27	13
11295	3	20498	2018-09-27 15:15:36	2018-09-27	13
11296	6	20498	2018-09-27 15:15:37	2018-09-27	13
11297	7	20498	2018-09-27 15:15:37	2018-09-27	13
11298	8	20498	2018-09-27 15:15:44	2018-09-27	13
11299	32	20498	2018-09-28 16:51:24	2018-09-28	14
11300	8	20498	2018-09-29 17:00:22	2018-09-29	15
11301	8	20498	2018-10-01 15:20:17	2018-10-01	13
11302	21	20498	2018-10-01 15:20:17	2018-10-01	13
11303	0	20499	2018-09-27 15:07:33	2018-09-27	13
11304	0	20499	2018-09-27 15:07:35	2018-09-27	13
11305	6	20499	2018-09-27 15:07:36	2018-09-27	13
11306	7	20499	2018-09-27 15:07:36	2018-09-27	13
11307	8	20499	2018-09-27 15:07:37	2018-09-27	13
11308	32	20499	2018-09-28 15:03:26	2018-09-28	13
11309	8	20499	2018-09-29 15:20:19	2018-09-29	13
11310	8	20499	2018-10-08 09:40:11	2018-10-08	7
11311	21	20499	2018-10-08 09:40:12	2018-10-08	7
11312	0	20500	2018-09-27 14:55:26	2018-09-27	12
11313	0	20500	2018-09-27 14:55:28	2018-09-27	12
11314	6	20500	2018-09-27 14:55:28	2018-09-27	12
11315	7	20500	2018-09-27 14:55:29	2018-09-27	12
11316	8	20500	2018-09-27 14:55:31	2018-09-27	12
11317	32	20500	2018-09-28 14:55:36	2018-09-28	12
11318	8	20500	2018-09-29 15:00:15	2018-09-29	13
11319	32	20500	2018-10-10 10:00:42	2018-10-10	8
11320	8	20500	2018-10-11 10:01:41	2018-10-11	8
11321	32	20500	2018-11-14 02:49:03	2018-11-14	1
11322	8	20500	2018-11-15 03:00:13	2018-11-15	2
11323	8	20500	2018-11-28 06:20:49	2018-11-28	5
11324	8	20500	2018-11-28 09:13:06	2018-11-28	8
11325	8	20500	2018-11-28 10:20:55	2018-11-28	9
11326	8	20500	2018-12-03 18:49:08	2018-12-03	17
11327	0	20501	2018-09-27 14:24:20	2018-09-27	12
11328	0	20501	2018-09-27 14:24:22	2018-09-27	12
11329	6	20501	2018-09-27 14:24:22	2018-09-27	12
11330	7	20501	2018-09-27 14:24:23	2018-09-27	12
11331	31	20501	2018-09-27 14:24:23	2018-09-27	12
11332	8	20501	2018-09-27 14:24:24	2018-09-27	12
11333	32	20501	2018-10-10 09:40:36	2018-10-10	7
11334	8	20501	2018-10-11 10:00:35	2018-10-11	8
11335	32	20501	2018-11-14 00:20:36	2018-11-13	23
11336	8	20501	2018-11-15 00:40:30	2018-11-14	23
11337	8	20501	2018-11-28 06:23:10	2018-11-28	5
11338	8	20501	2018-11-28 09:15:58	2018-11-28	8
11339	8	20501	2018-11-28 10:21:12	2018-11-28	9
11340	8	20501	2018-12-03 19:00:33	2018-12-03	18
11341	28	20501	2018-12-06 15:01:10	2018-12-06	14
11342	27	20501	2018-12-06 15:01:10	2018-12-06	14
11343	21	20501	2018-12-06 15:01:10	2018-12-06	14
11344	0	20502	2018-09-27 12:34:37	2018-09-27	10
11345	0	20502	2018-09-27 12:34:39	2018-09-27	10
11346	6	20502	2018-09-27 12:34:40	2018-09-27	10
11347	7	20502	2018-09-27 12:34:40	2018-09-27	10
11348	31	20502	2018-09-27 12:34:41	2018-09-27	10
11349	8	20502	2018-09-27 12:34:41	2018-09-27	10
11350	8	20502	2018-09-27 14:40:12	2018-09-27	12
11351	6	20502	2018-09-27 14:40:12	2018-09-27	12
11352	19	20502	2018-09-27 14:40:12	2018-09-27	12
11353	0	20503	2018-09-27 12:23:39	2018-09-27	10
11354	0	20503	2018-09-27 12:23:41	2018-09-27	10
11355	6	20503	2018-09-27 12:23:42	2018-09-27	10
11356	7	20503	2018-09-27 12:23:42	2018-09-27	10
11357	31	20503	2018-09-27 12:23:43	2018-09-27	10
11358	8	20503	2018-09-27 12:23:44	2018-09-27	10
11359	32	20503	2018-09-28 15:03:25	2018-09-28	13
11360	8	20503	2018-09-29 15:20:18	2018-09-29	13
11361	32	20503	2018-10-10 09:40:38	2018-10-10	7
11362	8	20503	2018-10-11 10:00:35	2018-10-11	8
11363	32	20503	2018-11-14 01:16:35	2018-11-14	0
11364	8	20503	2018-11-15 01:20:12	2018-11-15	0
11365	8	20503	2018-11-23 08:21:04	2018-11-23	7
11366	9	20503	2018-11-23 08:21:05	2018-11-23	7
11367	21	20503	2018-11-23 08:21:05	2018-11-23	7
11368	0	20504	2018-09-27 12:04:12	2018-09-27	10
11369	3	20504	2018-09-27 12:04:15	2018-09-27	10
11370	6	20504	2018-09-27 12:04:15	2018-09-27	10
11371	7	20504	2018-09-27 12:04:16	2018-09-27	10
11372	31	20504	2018-09-27 12:04:16	2018-09-27	10
11373	8	20504	2018-09-27 12:04:21	2018-09-27	10
11374	32	20504	2018-09-28 15:03:27	2018-09-28	13
11375	8	20504	2018-09-29 15:20:20	2018-09-29	13
11376	8	20504	2018-10-02 11:40:35	2018-10-02	9
11377	6	20504	2018-10-02 11:40:36	2018-10-02	9
11378	14	20504	2018-10-02 11:40:36	2018-10-02	9
11379	12	20504	2018-10-11 13:27:46	2018-10-11	11
11380	13	20504	2018-10-11 13:28:59	2018-10-11	11
11381	14	20504	2018-10-11 13:29:03	2018-10-11	11
11382	14	20504	2018-10-11 13:29:09	2018-10-11	11
11383	14	20504	2018-10-11 13:29:09	2018-10-11	11
11384	21	20504	2018-10-11 13:29:09	2018-10-11	11
11385	0	20505	2018-09-27 11:56:40	2018-09-27	9
11386	3	20505	2018-09-27 11:56:42	2018-09-27	9
11387	6	20505	2018-09-27 11:56:42	2018-09-27	9
11388	7	20505	2018-09-27 11:56:47	2018-09-27	9
11389	8	20505	2018-09-27 11:56:47	2018-09-27	9
11390	32	20505	2018-09-28 15:03:27	2018-09-28	13
11391	8	20505	2018-09-29 15:20:11	2018-09-29	13
11392	32	20505	2018-10-10 09:40:32	2018-10-10	7
11393	8	20505	2018-10-11 10:00:35	2018-10-11	8
11394	32	20505	2018-10-17 11:22:07	2018-10-17	9
11395	8	20505	2018-10-18 11:40:35	2018-10-18	9
11396	8	20505	2018-10-22 09:40:21	2018-10-22	7
11397	6	20505	2018-10-22 09:40:22	2018-10-22	7
11398	14	20505	2018-10-22 09:40:22	2018-10-22	7
11399	12	20505	2018-11-23 14:20:45	2018-11-23	13
11400	13	20505	2018-11-23 14:20:54	2018-11-23	13
11401	14	20505	2018-11-23 14:20:58	2018-11-23	13
11402	0	20505	2018-11-23 14:21:02	2018-11-23	13
11403	0	20505	2018-11-23 14:21:02	2018-11-23	13
11404	21	20505	2018-11-23 14:21:02	2018-11-23	13
11405	0	20506	2018-09-27 11:25:49	2018-09-27	9
11406	3	20506	2018-09-27 11:25:52	2018-09-27	9
11407	6	20506	2018-09-27 11:25:52	2018-09-27	9
11408	7	20506	2018-09-27 11:25:53	2018-09-27	9
11409	31	20506	2018-09-27 11:25:53	2018-09-27	9
11410	8	20506	2018-09-27 11:25:59	2018-09-27	9
11411	32	20506	2018-09-28 16:51:15	2018-09-28	14
11412	8	20506	2018-09-29 17:00:11	2018-09-29	15
11413	32	20506	2018-10-10 10:00:38	2018-10-10	8
11414	8	20506	2018-10-11 10:01:40	2018-10-11	8
11415	8	20506	2018-10-11 15:40:27	2018-10-11	13
11416	6	20506	2018-10-11 15:40:28	2018-10-11	13
11417	14	20506	2018-10-11 15:40:28	2018-10-11	13
11418	0	20507	2018-09-27 11:06:55	2018-09-27	9
11419	0	20507	2018-09-27 11:06:57	2018-09-27	9
11420	6	20507	2018-09-27 11:06:57	2018-09-27	9
11421	7	20507	2018-09-27 11:06:58	2018-09-27	9
11422	31	20507	2018-09-27 11:06:58	2018-09-27	9
11423	8	20507	2018-09-27 11:06:59	2018-09-27	9
11424	32	20507	2018-09-28 14:57:16	2018-09-28	12
11425	8	20507	2018-09-29 15:00:15	2018-09-29	13
11426	8	20507	2018-10-02 08:20:42	2018-10-02	6
11427	6	20507	2018-10-02 08:20:42	2018-10-02	6
11428	14	20507	2018-10-02 08:20:42	2018-10-02	6
11429	12	20507	2018-10-31 14:38:50	2018-10-31	13
11430	13	20507	2018-10-31 14:38:56	2018-10-31	13
11431	14	20507	2018-10-31 14:39:01	2018-10-31	13
11432	14	20507	2018-10-31 14:39:08	2018-10-31	13
11433	14	20507	2018-10-31 14:39:08	2018-10-31	13
11434	21	20507	2018-10-31 14:39:08	2018-10-31	13
11435	0	20508	2018-09-27 10:53:33	2018-09-27	8
11436	3	20508	2018-09-27 10:53:35	2018-09-27	8
11437	6	20508	2018-09-27 10:53:35	2018-09-27	8
11438	7	20508	2018-09-27 10:53:36	2018-09-27	8
11439	8	20508	2018-09-27 10:53:36	2018-09-27	8
11440	32	20508	2018-09-28 16:36:01	2018-09-28	14
11441	8	20508	2018-09-29 16:40:08	2018-09-29	14
11442	32	20508	2018-10-10 10:00:29	2018-10-10	8
11443	8	20508	2018-10-11 10:00:34	2018-10-11	8
11444	8	20508	2018-10-11 15:40:26	2018-10-11	13
11445	0	20508	2018-10-11 15:40:26	2018-10-11	13
11446	21	20508	2018-10-11 15:40:27	2018-10-11	13
11447	0	20509	2018-09-27 10:54:26	2018-09-27	8
11448	3	20509	2018-09-27 10:54:28	2018-09-27	8
11449	6	20509	2018-09-27 10:54:29	2018-09-27	8
11450	7	20509	2018-09-27 10:54:30	2018-09-27	8
11451	31	20509	2018-09-27 10:54:30	2018-09-27	8
11452	8	20509	2018-09-27 10:54:31	2018-09-27	8
11453	32	20509	2018-09-28 16:43:33	2018-09-28	14
11454	8	20509	2018-09-29 17:00:07	2018-09-29	15
11455	8	20509	2018-10-01 16:40:28	2018-10-01	14
11456	6	20509	2018-10-01 16:40:28	2018-10-01	14
11457	14	20509	2018-10-01 16:40:28	2018-10-01	14
11458	12	20509	2018-10-17 11:49:10	2018-10-17	9
11459	13	20509	2018-10-17 11:51:11	2018-10-17	9
11460	14	20509	2018-10-17 11:51:15	2018-10-17	9
11461	14	20509	2018-10-17 11:51:19	2018-10-17	9
11462	14	20509	2018-10-17 11:51:19	2018-10-17	9
11463	21	20509	2018-10-17 11:51:19	2018-10-17	9
11464	0	20510	2018-09-27 10:46:32	2018-09-27	8
11465	0	20510	2018-09-27 10:46:34	2018-09-27	8
11466	6	20510	2018-09-27 10:46:34	2018-09-27	8
11467	7	20510	2018-09-27 10:46:35	2018-09-27	8
11468	31	20510	2018-09-27 10:46:35	2018-09-27	8
11469	8	20510	2018-09-27 10:46:36	2018-09-27	8
11470	8	20510	2018-09-28 14:00:21	2018-09-28	12
11471	6	20510	2018-09-28 14:00:21	2018-09-28	12
11472	19	20510	2018-09-28 14:00:21	2018-09-28	12
11473	0	20511	2018-09-27 10:44:30	2018-09-27	8
11474	0	20511	2018-09-27 10:44:32	2018-09-27	8
11475	6	20511	2018-09-27 10:44:32	2018-09-27	8
11476	7	20511	2018-09-27 10:44:33	2018-09-27	8
11477	8	20511	2018-09-27 10:44:33	2018-09-27	8
11478	32	20511	2018-09-28 15:03:26	2018-09-28	13
11479	8	20511	2018-09-29 15:20:20	2018-09-29	13
11480	8	20511	2018-10-03 11:00:16	2018-10-03	9
11481	0	20511	2018-10-03 11:00:16	2018-10-03	9
11482	21	20511	2018-10-03 11:00:16	2018-10-03	9
11483	0	20512	2018-09-27 10:29:05	2018-09-27	8
11484	3	20512	2018-09-27 10:29:07	2018-09-27	8
11485	6	20512	2018-09-27 10:29:07	2018-09-27	8
11486	7	20512	2018-09-27 10:29:08	2018-09-27	8
11487	8	20512	2018-09-27 10:29:08	2018-09-27	8
11488	8	20512	2018-09-28 09:20:17	2018-09-28	7
11489	21	20512	2018-09-28 09:20:17	2018-09-28	7
11490	0	20513	2018-09-27 10:29:42	2018-09-27	8
11491	3	20513	2018-09-27 10:29:44	2018-09-27	8
11492	6	20513	2018-09-27 10:29:45	2018-09-27	8
11493	7	20513	2018-09-27 10:29:45	2018-09-27	8
11494	31	20513	2018-09-27 10:29:46	2018-09-27	8
11495	8	20513	2018-09-27 10:29:47	2018-09-27	8
11496	32	20513	2018-09-28 15:03:27	2018-09-28	13
11497	8	20513	2018-09-29 15:20:11	2018-09-29	13
11498	8	20513	2018-10-01 16:00:26	2018-10-01	14
11499	6	20513	2018-10-01 16:00:27	2018-10-01	14
11500	14	20513	2018-10-01 16:00:27	2018-10-01	14
11501	12	20513	2018-10-15 14:23:23	2018-10-15	12
11502	13	20513	2018-10-15 14:24:21	2018-10-15	12
11503	14	20513	2018-10-15 14:24:25	2018-10-15	12
11504	14	20513	2018-10-15 14:24:30	2018-10-15	12
11505	14	20513	2018-10-15 14:24:30	2018-10-15	12
11506	21	20513	2018-10-15 14:24:30	2018-10-15	12
11507	0	20514	2018-09-27 10:23:13	2018-09-27	8
11508	0	20514	2018-09-27 10:23:15	2018-09-27	8
11509	6	20514	2018-09-27 10:23:15	2018-09-27	8
11510	7	20514	2018-09-27 10:23:16	2018-09-27	8
11511	8	20514	2018-09-27 10:23:16	2018-09-27	8
11512	8	20514	2018-09-28 08:20:33	2018-09-28	6
11513	6	20514	2018-09-28 08:20:33	2018-09-28	6
11514	14	20514	2018-09-28 08:20:34	2018-09-28	6
11515	12	20514	2018-10-19 14:25:54	2018-10-19	12
11516	13	20514	2018-10-19 14:25:58	2018-10-19	12
11517	14	20514	2018-10-19 14:26:01	2018-10-19	12
11518	14	20514	2018-10-19 14:26:05	2018-10-19	12
11519	14	20514	2018-10-19 14:26:05	2018-10-19	12
11520	21	20514	2018-10-19 14:26:05	2018-10-19	12
11521	0	20515	2018-09-27 10:20:33	2018-09-27	8
11522	0	20515	2018-09-27 10:20:35	2018-09-27	8
11523	6	20515	2018-09-27 10:20:36	2018-09-27	8
11524	7	20515	2018-09-27 10:20:36	2018-09-27	8
11525	31	20515	2018-09-27 10:20:37	2018-09-27	8
11526	8	20515	2018-09-27 10:20:38	2018-09-27	8
11527	32	20515	2018-09-28 15:03:20	2018-09-28	13
11528	8	20515	2018-09-29 15:20:07	2018-09-29	13
11529	8	20515	2018-10-03 07:40:23	2018-10-03	5
11530	6	20515	2018-10-03 07:40:24	2018-10-03	5
11531	14	20515	2018-10-03 07:40:25	2018-10-03	5
11532	12	20515	2018-10-11 10:22:42	2018-10-11	8
11533	13	20515	2018-10-11 10:23:11	2018-10-11	8
11534	14	20515	2018-10-11 10:23:16	2018-10-11	8
11535	14	20515	2018-10-11 10:23:36	2018-10-11	8
11536	14	20515	2018-10-11 10:23:36	2018-10-11	8
11537	21	20515	2018-10-11 10:23:36	2018-10-11	8
11538	0	20516	2018-09-27 09:46:45	2018-09-27	7
11539	0	20516	2018-09-27 09:46:47	2018-09-27	7
11540	6	20516	2018-09-27 09:46:48	2018-09-27	7
11541	7	20516	2018-09-27 09:46:48	2018-09-27	7
11542	8	20516	2018-09-27 09:46:48	2018-09-27	7
11543	32	20516	2018-09-28 15:01:27	2018-09-28	13
11544	8	20516	2018-09-29 15:20:11	2018-09-29	13
11545	8	20516	2018-10-10 08:20:25	2018-10-10	6
11546	6	20516	2018-10-10 08:20:26	2018-10-10	6
11547	19	20516	2018-10-10 08:20:26	2018-10-10	6
11548	14	20516	2018-10-25 09:08:48	2018-10-25	7
11549	21	20516	2018-10-25 09:08:48	2018-10-25	7
11550	0	20517	2018-09-27 09:06:53	2018-09-27	7
11551	0	20517	2018-09-27 09:06:56	2018-09-27	7
11552	5	20517	2018-09-27 09:06:56	2018-09-27	7
11553	6	20517	2018-09-27 10:05:31	2018-09-27	8
11554	7	20517	2018-09-27 10:05:32	2018-09-27	8
11555	31	20517	2018-09-27 10:05:32	2018-09-27	8
11556	8	20517	2018-09-27 10:06:00	2018-09-27	8
11557	32	20517	2018-09-28 16:39:47	2018-09-28	14
11558	8	20517	2018-09-29 16:40:09	2018-09-29	14
11559	8	20517	2018-10-02 09:00:21	2018-10-02	7
11560	6	20517	2018-10-02 09:00:21	2018-10-02	7
11561	14	20517	2018-10-02 09:00:21	2018-10-02	7
11562	12	20517	2018-10-02 09:07:28	2018-10-02	7
11563	13	20517	2018-10-02 09:09:03	2018-10-02	7
11564	14	20517	2018-10-02 09:09:06	2018-10-02	7
11565	14	20517	2018-10-02 09:09:11	2018-10-02	7
11566	14	20517	2018-10-02 09:09:11	2018-10-02	7
11567	21	20517	2018-10-02 09:09:11	2018-10-02	7
11568	0	20518	2018-09-27 09:04:17	2018-09-27	7
11569	0	20518	2018-09-27 09:04:19	2018-09-27	7
11570	6	20518	2018-09-27 09:04:19	2018-09-27	7
11571	7	20518	2018-09-27 09:04:20	2018-09-27	7
11572	8	20518	2018-09-27 09:04:20	2018-09-27	7
11573	8	20518	2018-10-02 08:20:55	2018-10-02	6
11574	6	20518	2018-10-02 08:20:55	2018-10-02	6
11575	14	20518	2018-10-02 08:20:55	2018-10-02	6
11576	12	20518	2018-10-02 09:02:28	2018-10-02	7
11577	13	20518	2018-10-02 09:04:51	2018-10-02	7
11578	14	20518	2018-10-02 09:04:55	2018-10-02	7
11579	14	20518	2018-10-02 09:04:59	2018-10-02	7
11580	14	20518	2018-10-02 09:04:59	2018-10-02	7
11581	21	20518	2018-10-02 09:04:59	2018-10-02	7
11582	0	20519	2018-09-27 07:56:19	2018-09-27	5
11583	0	20519	2018-09-27 07:56:21	2018-09-27	5
11584	6	20519	2018-09-27 07:56:22	2018-09-27	5
11585	7	20519	2018-09-27 07:56:22	2018-09-27	5
11586	8	20519	2018-09-27 07:56:23	2018-09-27	5
11587	32	20519	2018-09-28 15:03:21	2018-09-28	13
11588	8	20519	2018-09-29 15:20:08	2018-09-29	13
11589	32	20519	2018-11-14 02:00:37	2018-11-14	1
11590	8	20519	2018-11-15 02:00:50	2018-11-15	1
11591	8	20519	2018-11-19 17:00:15	2018-11-19	16
11592	21	20519	2018-11-19 17:00:15	2018-11-19	16
11593	0	20520	2018-09-27 07:49:06	2018-09-27	5
11594	0	20520	2018-09-27 07:49:08	2018-09-27	5
11595	6	20520	2018-09-27 07:49:09	2018-09-27	5
11596	7	20520	2018-09-27 07:49:09	2018-09-27	5
11597	8	20520	2018-09-27 07:49:09	2018-09-27	5
11598	32	20520	2018-09-28 16:51:17	2018-09-28	14
11599	8	20520	2018-09-29 17:00:16	2018-09-29	15
11600	8	20520	2018-10-04 09:40:28	2018-10-04	7
11601	6	20520	2018-10-04 09:40:28	2018-10-04	7
11602	14	20520	2018-10-04 09:40:28	2018-10-04	7
11603	12	20520	2018-10-04 10:54:46	2018-10-04	8
11604	13	20520	2018-10-04 10:55:43	2018-10-04	8
11605	14	20520	2018-10-04 10:55:47	2018-10-04	8
11606	14	20520	2018-10-04 10:55:52	2018-10-04	8
11607	14	20520	2018-10-04 10:55:52	2018-10-04	8
11608	21	20520	2018-10-04 10:55:52	2018-10-04	8
11609	0	20521	2018-09-26 16:52:05	2018-09-26	14
11610	3	20521	2018-09-26 16:52:07	2018-09-26	14
11611	6	20521	2018-09-26 16:52:08	2018-09-26	14
11612	7	20521	2018-09-26 16:52:08	2018-09-26	14
11613	31	20521	2018-09-26 16:52:09	2018-09-26	14
11614	8	20521	2018-09-26 16:52:09	2018-09-26	14
11615	32	20521	2018-09-28 16:51:17	2018-09-28	14
11616	8	20521	2018-09-29 17:00:17	2018-09-29	15
11617	8	20521	2018-10-02 13:40:28	2018-10-02	11
11618	0	20521	2018-10-02 13:40:29	2018-10-02	11
11619	21	20521	2018-10-02 13:40:29	2018-10-02	11
11620	0	20522	2018-09-26 16:38:45	2018-09-26	14
11621	3	20522	2018-09-26 16:38:47	2018-09-26	14
11622	6	20522	2018-09-26 16:38:48	2018-09-26	14
11623	7	20522	2018-09-26 16:38:49	2018-09-26	14
11624	31	20522	2018-09-26 16:38:49	2018-09-26	14
11625	8	20522	2018-09-26 16:38:50	2018-09-26	14
11626	32	20522	2018-09-28 15:03:26	2018-09-28	13
11627	8	20522	2018-09-29 15:20:20	2018-09-29	13
11628	32	20522	2018-10-10 10:00:37	2018-10-10	8
11629	8	20522	2018-10-11 10:00:57	2018-10-11	8
11630	8	20522	2018-10-25 11:00:12	2018-10-25	9
11631	6	20522	2018-10-25 11:00:12	2018-10-25	9
11632	19	20522	2018-10-25 11:00:13	2018-10-25	9
11633	14	20522	2018-10-29 16:03:29	2018-10-29	15
11634	21	20522	2018-10-29 16:03:29	2018-10-29	15
11635	0	20523	2018-09-26 16:30:41	2018-09-26	14
11636	0	20523	2018-09-26 16:30:43	2018-09-26	14
11637	6	20523	2018-09-26 16:30:43	2018-09-26	14
11638	7	20523	2018-09-26 16:30:44	2018-09-26	14
11639	8	20523	2018-09-26 16:30:44	2018-09-26	14
11640	32	20523	2018-09-28 16:26:23	2018-09-28	14
11641	8	20523	2018-09-29 16:40:11	2018-09-29	14
11642	8	20523	2018-10-08 16:20:23	2018-10-08	14
11643	21	20523	2018-10-08 16:20:23	2018-10-08	14
11644	0	20524	2018-09-26 16:29:05	2018-09-26	14
11645	3	20524	2018-09-26 16:29:08	2018-09-26	14
11646	6	20524	2018-09-26 16:29:08	2018-09-26	14
11647	7	20524	2018-09-26 16:29:09	2018-09-26	14
11648	31	20524	2018-09-26 16:29:09	2018-09-26	14
11649	8	20524	2018-09-26 16:29:10	2018-09-26	14
11650	8	20524	2018-10-02 11:40:45	2018-10-02	9
11651	0	20524	2018-10-02 11:40:45	2018-10-02	9
11652	21	20524	2018-10-02 11:40:45	2018-10-02	9
11653	0	20525	2018-09-26 16:14:34	2018-09-26	14
11654	0	20525	2018-09-26 16:14:36	2018-09-26	14
11655	6	20525	2018-09-26 16:14:36	2018-09-26	14
11656	7	20525	2018-09-26 16:14:37	2018-09-26	14
11657	8	20525	2018-09-26 16:14:37	2018-09-26	14
11658	8	20525	2018-09-28 09:20:08	2018-09-28	7
11659	0	20525	2018-09-28 09:20:08	2018-09-28	7
11660	21	20525	2018-09-28 09:20:08	2018-09-28	7
11661	0	20526	2018-09-26 16:21:41	2018-09-26	14
11662	3	20526	2018-09-26 16:21:42	2018-09-26	14
11663	5	20526	2018-09-26 16:21:43	2018-09-26	14
11664	6	20526	2018-09-27 09:31:29	2018-09-27	7
11665	7	20526	2018-09-27 09:31:30	2018-09-27	7
11666	8	20526	2018-09-27 09:31:30	2018-09-27	7
11667	8	20526	2018-09-28 08:20:32	2018-09-28	6
11668	21	20526	2018-09-28 08:20:32	2018-09-28	6
11669	0	20527	2018-09-26 16:09:31	2018-09-26	14
11670	3	20527	2018-09-26 16:09:33	2018-09-26	14
11671	6	20527	2018-09-26 16:09:34	2018-09-26	14
11672	7	20527	2018-09-26 16:09:35	2018-09-26	14
11673	8	20527	2018-09-26 16:09:36	2018-09-26	14
11674	32	20527	2018-09-28 14:58:06	2018-09-28	12
11675	8	20527	2018-09-29 15:00:15	2018-09-29	13
11676	8	20527	2018-10-04 09:40:13	2018-10-04	7
11677	6	20527	2018-10-04 09:40:13	2018-10-04	7
11678	14	20527	2018-10-04 09:40:13	2018-10-04	7
11679	0	20528	2018-09-26 16:07:15	2018-09-26	14
11680	0	20528	2018-09-26 16:07:17	2018-09-26	14
11681	6	20528	2018-09-26 16:07:17	2018-09-26	14
11682	7	20528	2018-09-26 16:07:17	2018-09-26	14
11683	8	20528	2018-09-26 16:07:18	2018-09-26	14
11684	32	20528	2018-09-28 15:03:25	2018-09-28	13
11685	8	20528	2018-09-29 15:20:10	2018-09-29	13
11686	8	20528	2018-10-23 10:41:30	2018-10-23	8
11687	6	20528	2018-10-23 10:41:30	2018-10-23	8
11688	14	20528	2018-10-23 10:41:30	2018-10-23	8
11689	0	20529	2018-09-26 16:01:51	2018-09-26	14
11690	0	20529	2018-09-26 16:01:53	2018-09-26	14
11691	6	20529	2018-09-26 16:01:53	2018-09-26	14
11692	7	20529	2018-09-26 16:01:54	2018-09-26	14
11693	8	20529	2018-09-26 16:01:54	2018-09-26	14
11694	32	20529	2018-09-28 14:47:38	2018-09-28	12
11695	8	20529	2018-09-29 15:00:12	2018-09-29	13
11696	8	20529	2018-10-11 16:20:58	2018-10-11	14
11697	6	20529	2018-10-11 16:20:58	2018-10-11	14
11698	14	20529	2018-10-11 16:20:58	2018-10-11	14
11699	12	20529	2018-10-11 16:21:33	2018-10-11	14
11700	13	20529	2018-10-11 16:21:50	2018-10-11	14
11701	14	20529	2018-10-11 16:21:55	2018-10-11	14
11702	14	20529	2018-10-11 16:22:02	2018-10-11	14
11703	14	20529	2018-10-11 16:22:02	2018-10-11	14
11704	21	20529	2018-10-11 16:22:03	2018-10-11	14
11705	0	20530	2018-09-26 15:36:54	2018-09-26	13
11706	3	20530	2018-09-26 15:36:56	2018-09-26	13
11707	6	20530	2018-09-26 15:36:56	2018-09-26	13
11708	7	20530	2018-09-26 15:36:57	2018-09-26	13
11709	8	20530	2018-09-26 15:36:58	2018-09-26	13
11710	32	20530	2018-09-28 14:46:48	2018-09-28	12
11711	8	20530	2018-09-29 15:00:12	2018-09-29	13
11712	8	20530	2018-10-04 09:40:09	2018-10-04	7
11713	6	20530	2018-10-04 09:40:10	2018-10-04	7
11714	14	20530	2018-10-04 09:40:10	2018-10-04	7
11715	0	20531	2018-09-26 15:17:13	2018-09-26	13
11716	3	20531	2018-09-26 15:17:15	2018-09-26	13
11717	6	20531	2018-09-26 15:17:15	2018-09-26	13
11718	7	20531	2018-09-26 15:17:16	2018-09-26	13
11719	8	20531	2018-09-26 15:17:16	2018-09-26	13
11720	8	20531	2018-09-26 16:20:06	2018-09-26	14
11721	6	20531	2018-09-26 16:20:07	2018-09-26	14
11722	14	20531	2018-09-26 16:20:07	2018-09-26	14
11723	0	20532	2018-09-26 14:26:30	2018-09-26	12
11724	3	20532	2018-09-26 14:26:32	2018-09-26	12
11725	6	20532	2018-09-26 14:26:33	2018-09-26	12
11726	7	20532	2018-09-26 14:26:33	2018-09-26	12
11727	8	20532	2018-09-26 14:26:33	2018-09-26	12
11728	32	20532	2018-09-28 16:51:22	2018-09-28	14
11729	8	20532	2018-09-29 17:00:19	2018-09-29	15
11730	8	20532	2018-10-04 09:40:35	2018-10-04	7
11731	6	20532	2018-10-04 09:40:35	2018-10-04	7
11732	14	20532	2018-10-04 09:40:35	2018-10-04	7
11733	0	20533	2018-09-26 14:24:01	2018-09-26	12
11734	3	20533	2018-09-26 14:24:03	2018-09-26	12
11735	6	20533	2018-09-26 14:24:04	2018-09-26	12
11736	7	20533	2018-09-26 14:24:04	2018-09-26	12
11737	8	20533	2018-09-26 14:24:05	2018-09-26	12
11738	32	20533	2018-09-28 15:01:02	2018-09-28	13
11739	8	20533	2018-09-29 15:20:11	2018-09-29	13
11740	8	20533	2018-10-04 09:40:30	2018-10-04	7
11741	6	20533	2018-10-04 09:40:30	2018-10-04	7
11742	14	20533	2018-10-04 09:40:30	2018-10-04	7
11743	0	20534	2018-09-26 14:21:31	2018-09-26	12
11744	0	20534	2018-09-26 14:21:33	2018-09-26	12
11745	6	20534	2018-09-26 14:21:34	2018-09-26	12
11746	7	20534	2018-09-26 14:21:34	2018-09-26	12
11747	8	20534	2018-09-26 14:21:34	2018-09-26	12
11748	32	20534	2018-09-28 15:03:27	2018-09-28	13
11749	8	20534	2018-09-29 15:20:20	2018-09-29	13
11750	8	20534	2018-10-04 09:20:30	2018-10-04	7
11751	6	20534	2018-10-04 09:20:30	2018-10-04	7
11752	14	20534	2018-10-04 09:20:30	2018-10-04	7
11753	0	20535	2018-09-26 13:41:28	2018-09-26	11
11754	0	20535	2018-09-26 13:41:30	2018-09-26	11
11755	6	20535	2018-09-26 13:41:31	2018-09-26	11
11756	7	20535	2018-09-26 13:41:32	2018-09-26	11
11757	31	20535	2018-09-26 13:41:33	2018-09-26	11
11758	8	20535	2018-09-26 13:41:35	2018-09-26	11
11759	32	20535	2018-09-28 15:03:17	2018-09-28	13
11760	8	20535	2018-09-29 15:20:12	2018-09-29	13
11761	32	20535	2018-10-11 00:43:01	2018-10-10	22
11762	8	20535	2018-10-12 01:00:11	2018-10-11	23
11763	8	20535	2018-10-17 13:40:55	2018-10-17	11
11764	0	20535	2018-10-17 13:40:56	2018-10-17	11
11765	21	20535	2018-10-17 13:40:56	2018-10-17	11
11766	0	20536	2018-09-26 12:18:10	2018-09-26	10
11767	3	20536	2018-09-26 12:18:12	2018-09-26	10
11768	6	20536	2018-09-26 12:18:13	2018-09-26	10
11769	7	20536	2018-09-26 12:18:13	2018-09-26	10
11770	8	20536	2018-09-26 12:18:14	2018-09-26	10
11771	32	20536	2018-09-28 16:34:45	2018-09-28	14
11772	8	20536	2018-09-29 16:40:07	2018-09-29	14
11773	32	20536	2018-10-10 09:40:36	2018-10-10	7
11774	8	20536	2018-10-11 10:00:34	2018-10-11	8
11775	8	20536	2018-10-11 13:21:29	2018-10-11	11
11776	0	20536	2018-10-11 13:21:29	2018-10-11	11
11777	21	20536	2018-10-11 13:21:30	2018-10-11	11
11778	0	20537	2018-09-26 10:41:25	2018-09-26	8
11779	3	20537	2018-09-26 10:41:27	2018-09-26	8
11780	6	20537	2018-09-26 10:41:27	2018-09-26	8
11781	7	20537	2018-09-26 10:41:27	2018-09-26	8
11782	8	20537	2018-09-26 10:41:28	2018-09-26	8
11783	32	20537	2018-09-28 15:03:18	2018-09-28	13
11784	8	20537	2018-09-29 15:20:06	2018-09-29	13
11785	8	20537	2018-10-03 11:00:48	2018-10-03	9
11786	21	20537	2018-10-03 11:00:48	2018-10-03	9
11787	0	20538	2018-09-26 10:35:47	2018-09-26	8
11788	3	20538	2018-09-26 10:35:49	2018-09-26	8
11789	6	20538	2018-09-26 10:35:49	2018-09-26	8
11790	7	20538	2018-09-26 10:35:50	2018-09-26	8
11791	8	20538	2018-09-26 10:35:51	2018-09-26	8
11792	32	20538	2018-09-28 16:51:17	2018-09-28	14
11793	8	20538	2018-09-29 17:00:16	2018-09-29	15
11794	8	20538	2018-11-05 15:00:11	2018-11-05	14
11795	6	20538	2018-11-05 15:00:12	2018-11-05	14
11796	14	20538	2018-11-05 15:00:12	2018-11-05	14
11797	0	20539	2018-09-26 10:08:18	2018-09-26	8
11798	3	20539	2018-09-26 10:08:20	2018-09-26	8
11799	6	20539	2018-09-26 10:08:20	2018-09-26	8
11800	7	20539	2018-09-26 10:08:21	2018-09-26	8
11801	8	20539	2018-09-26 10:08:21	2018-09-26	8
11802	32	20539	2018-09-28 14:41:21	2018-09-28	12
11803	8	20539	2018-09-29 15:00:10	2018-09-29	13
11804	8	20539	2018-10-15 15:20:25	2018-10-15	13
11805	21	20539	2018-10-15 15:20:26	2018-10-15	13
11806	0	20540	2018-09-26 10:04:18	2018-09-26	8
11807	0	20540	2018-09-26 10:04:20	2018-09-26	8
11808	6	20540	2018-09-26 10:04:20	2018-09-26	8
11809	7	20540	2018-09-26 10:04:21	2018-09-26	8
11810	8	20540	2018-09-26 10:04:21	2018-09-26	8
11811	32	20540	2018-09-28 15:03:25	2018-09-28	13
11812	8	20540	2018-09-29 15:20:18	2018-09-29	13
11813	8	20540	2018-10-01 13:40:20	2018-10-01	11
11814	21	20540	2018-10-01 13:40:20	2018-10-01	11
11815	0	20541	2018-09-26 08:38:09	2018-09-26	6
11816	0	20541	2018-09-26 08:38:12	2018-09-26	6
11817	6	20541	2018-09-26 08:38:12	2018-09-26	6
11818	7	20541	2018-09-26 08:38:13	2018-09-26	6
11819	31	20541	2018-09-26 08:38:14	2018-09-26	6
11820	8	20541	2018-09-26 08:38:19	2018-09-26	6
11821	8	20541	2018-09-27 10:40:21	2018-09-27	8
11822	6	20541	2018-09-27 10:40:22	2018-09-27	8
11823	14	20541	2018-09-27 10:40:22	2018-09-27	8
11824	12	20541	2018-10-11 10:16:19	2018-10-11	8
11825	13	20541	2018-10-11 10:20:43	2018-10-11	8
11826	14	20541	2018-10-11 10:21:03	2018-10-11	8
11827	14	20541	2018-10-11 10:21:25	2018-10-11	8
11828	14	20541	2018-10-11 10:21:25	2018-10-11	8
11829	21	20541	2018-10-11 10:21:26	2018-10-11	8
11830	0	20542	2018-09-26 08:22:27	2018-09-26	6
11831	3	20542	2018-09-26 08:22:29	2018-09-26	6
11832	6	20542	2018-09-26 08:22:29	2018-09-26	6
11833	7	20542	2018-09-26 08:22:30	2018-09-26	6
11834	8	20542	2018-09-26 08:22:30	2018-09-26	6
11835	8	20542	2018-09-26 10:40:13	2018-09-26	8
11836	6	20542	2018-09-26 10:40:14	2018-09-26	8
11837	14	20542	2018-09-26 10:40:14	2018-09-26	8
11838	12	20542	2018-10-19 14:26:21	2018-10-19	12
11839	13	20542	2018-10-19 14:26:30	2018-10-19	12
11840	14	20542	2018-10-19 14:26:33	2018-10-19	12
11841	14	20542	2018-10-19 14:26:36	2018-10-19	12
11842	14	20542	2018-10-19 14:26:36	2018-10-19	12
11843	21	20542	2018-10-19 14:26:37	2018-10-19	12
11844	0	20543	2018-09-26 08:21:02	2018-09-26	6
11845	3	20543	2018-09-26 08:21:04	2018-09-26	6
11846	6	20543	2018-09-26 08:21:05	2018-09-26	6
11847	7	20543	2018-09-26 08:21:05	2018-09-26	6
11848	8	20543	2018-09-26 08:21:06	2018-09-26	6
11849	32	20543	2018-09-28 16:51:20	2018-09-28	14
11850	8	20543	2018-09-29 17:00:13	2018-09-29	15
11851	8	20543	2018-10-02 11:40:16	2018-10-02	9
11852	6	20543	2018-10-02 11:40:16	2018-10-02	9
11853	14	20543	2018-10-02 11:40:16	2018-10-02	9
11854	12	20543	2018-10-18 10:11:48	2018-10-18	8
11855	14	20543	2018-10-18 10:12:13	2018-10-18	8
11856	11	20543	2018-10-18 10:12:22	2018-10-18	8
11857	14	20543	2018-10-18 10:13:03	2018-10-18	8
11858	14	20543	2018-10-18 10:13:08	2018-10-18	8
11859	14	20543	2018-10-18 10:13:08	2018-10-18	8
11860	21	20543	2018-10-18 10:13:08	2018-10-18	8
11861	0	20544	2018-09-25 16:34:09	2018-09-25	14
11862	0	20544	2018-09-25 16:34:11	2018-09-25	14
11863	6	20544	2018-09-25 16:34:15	2018-09-25	14
11864	7	20544	2018-09-25 16:34:15	2018-09-25	14
11865	8	20544	2018-09-25 16:34:16	2018-09-25	14
11866	8	20544	2018-09-26 07:40:16	2018-09-26	5
11867	0	20544	2018-09-26 07:40:17	2018-09-26	5
11868	21	20544	2018-09-26 07:40:18	2018-09-26	5
11869	0	20545	2018-09-25 16:41:11	2018-09-25	14
11870	3	20545	2018-09-25 16:41:13	2018-09-25	14
11871	6	20545	2018-09-25 16:41:13	2018-09-25	14
11872	7	20545	2018-09-25 16:41:14	2018-09-25	14
11873	8	20545	2018-09-25 16:41:14	2018-09-25	14
11874	32	20545	2018-09-28 14:40:31	2018-09-28	12
11875	8	20545	2018-09-29 15:00:09	2018-09-29	13
11876	8	20545	2018-10-02 08:20:10	2018-10-02	6
11877	21	20545	2018-10-02 08:20:10	2018-10-02	6
11878	0	20546	2018-09-25 16:15:52	2018-09-25	14
11879	0	20546	2018-09-25 16:15:54	2018-09-25	14
11880	6	20546	2018-09-25 16:15:54	2018-09-25	14
11881	7	20546	2018-09-25 16:15:55	2018-09-25	14
11882	8	20546	2018-09-25 16:15:55	2018-09-25	14
11883	32	20546	2018-09-28 15:03:08	2018-09-28	13
11884	8	20546	2018-09-29 15:20:12	2018-09-29	13
11885	8	20546	2018-10-08 08:20:10	2018-10-08	6
11886	0	20546	2018-10-08 08:20:10	2018-10-08	6
11887	21	20546	2018-10-08 08:20:10	2018-10-08	6
11888	0	20547	2018-09-25 15:50:17	2018-09-25	13
11889	0	20547	2018-09-25 15:50:20	2018-09-25	13
11890	6	20547	2018-09-25 15:50:20	2018-09-25	13
11891	7	20547	2018-09-25 15:50:21	2018-09-25	13
11892	31	20547	2018-09-25 15:50:21	2018-09-25	13
11893	8	20547	2018-09-25 15:50:26	2018-09-25	13
11894	32	20547	2018-09-26 01:48:55	2018-09-25	23
11895	8	20547	2018-09-26 09:46:23	2018-09-26	7
11896	32	20547	2018-10-10 09:40:13	2018-10-10	7
11897	8	20547	2018-10-11 09:40:22	2018-10-11	7
11898	32	20547	2018-11-14 00:26:25	2018-11-13	23
11899	8	20547	2018-11-15 00:40:14	2018-11-14	23
11900	8	20547	2018-11-15 00:40:15	2018-11-14	23
11901	0	20547	2018-11-15 00:40:15	2018-11-14	23
11902	21	20547	2018-11-15 00:40:15	2018-11-14	23
11903	0	20548	2018-09-25 15:35:04	2018-09-25	13
11904	0	20548	2018-09-25 15:35:05	2018-09-25	13
11905	6	20548	2018-09-25 15:35:06	2018-09-25	13
11906	7	20548	2018-09-25 15:35:06	2018-09-25	13
11907	8	20548	2018-09-25 15:35:07	2018-09-25	13
11908	32	20548	2018-09-26 02:07:00	2018-09-26	0
11909	8	20548	2018-09-27 02:20:11	2018-09-27	0
11910	32	20548	2018-09-28 16:51:17	2018-09-28	14
11911	8	20548	2018-09-29 17:00:16	2018-09-29	15
11912	32	20548	2018-10-10 10:00:48	2018-10-10	8
11913	8	20548	2018-10-11 10:01:40	2018-10-11	8
11914	32	20548	2018-10-17 11:22:05	2018-10-17	9
11915	8	20548	2018-10-18 11:40:33	2018-10-18	9
11916	32	20548	2018-11-13 00:23:08	2018-11-12	23
11917	8	20548	2018-11-14 01:39:58	2018-11-14	0
11918	32	20548	2018-11-14 01:40:24	2018-11-14	0
11919	8	20548	2018-11-15 01:41:02	2018-11-15	0
11920	32	20548	2018-11-28 03:24:28	2018-11-28	2
11921	8	20548	2018-11-29 03:40:08	2018-11-29	2
11922	8	20548	2018-12-01 11:00:08	2018-12-01	10
11923	8	20548	2018-12-03 19:40:12	2018-12-03	18
11924	0	20549	2018-09-25 15:27:06	2018-09-25	13
11925	0	20549	2018-09-25 15:27:08	2018-09-25	13
11926	6	20549	2018-09-25 15:27:08	2018-09-25	13
11927	7	20549	2018-09-25 15:27:09	2018-09-25	13
11928	8	20549	2018-09-25 15:27:09	2018-09-25	13
11929	32	20549	2018-09-26 02:06:34	2018-09-26	0
11930	8	20549	2018-09-27 02:20:11	2018-09-27	0
11931	32	20549	2018-09-28 16:41:52	2018-09-28	14
11932	8	20549	2018-09-29 17:00:07	2018-09-29	15
11933	8	20549	2018-10-08 08:40:19	2018-10-08	6
11934	21	20549	2018-10-08 08:40:19	2018-10-08	6
11935	0	20550	2018-09-25 16:10:35	2018-09-25	14
11936	3	20550	2018-09-25 16:10:37	2018-09-25	14
11937	6	20550	2018-09-25 16:10:38	2018-09-25	14
11938	7	20550	2018-09-25 16:10:38	2018-09-25	14
11939	8	20550	2018-09-25 16:10:39	2018-09-25	14
11940	32	20550	2018-09-28 16:30:59	2018-09-28	14
11941	8	20550	2018-09-29 16:40:13	2018-09-29	14
11942	8	20550	2018-10-02 08:20:16	2018-10-02	6
11943	0	20550	2018-10-02 08:20:16	2018-10-02	6
11944	21	20550	2018-10-02 08:20:16	2018-10-02	6
11945	0	20551	2018-09-25 15:14:34	2018-09-25	13
11946	3	20551	2018-09-25 15:14:36	2018-09-25	13
11947	6	20551	2018-09-25 15:14:37	2018-09-25	13
11948	7	20551	2018-09-25 15:14:37	2018-09-25	13
11949	8	20551	2018-09-25 15:14:38	2018-09-25	13
11950	32	20551	2018-09-28 15:03:26	2018-09-28	13
11951	8	20551	2018-09-29 15:20:19	2018-09-29	13
11952	32	20551	2018-10-10 10:00:34	2018-10-10	8
11953	8	20551	2018-10-11 10:00:57	2018-10-11	8
11954	8	20551	2018-10-11 15:21:01	2018-10-11	13
11955	0	20551	2018-10-11 15:21:02	2018-10-11	13
11956	21	20551	2018-10-11 15:21:02	2018-10-11	13
11957	0	20552	2018-09-25 14:02:12	2018-09-25	12
11958	3	20552	2018-09-25 14:02:14	2018-09-25	12
11959	6	20552	2018-09-25 14:02:15	2018-09-25	12
11960	7	20552	2018-09-25 14:02:15	2018-09-25	12
11961	8	20552	2018-09-25 14:02:16	2018-09-25	12
11962	8	20552	2018-09-27 14:40:15	2018-09-27	12
11963	8	20552	2018-09-27 14:40:15	2018-09-27	12
11964	14	20552	2018-09-27 14:40:15	2018-09-27	12
11965	0	20553	2018-09-25 13:50:12	2018-09-25	11
11966	0	20553	2018-09-25 13:50:13	2018-09-25	11
11967	6	20553	2018-09-25 13:50:14	2018-09-25	11
11968	7	20553	2018-09-25 13:50:14	2018-09-25	11
11969	8	20553	2018-09-25 13:50:15	2018-09-25	11
11970	8	20553	2018-09-25 15:00:07	2018-09-25	13
11971	6	20553	2018-09-25 15:00:07	2018-09-25	13
11972	14	20553	2018-09-25 15:00:07	2018-09-25	13
11973	12	20553	2018-09-25 15:04:06	2018-09-25	13
11974	13	20553	2018-09-25 15:05:13	2018-09-25	13
11975	14	20553	2018-09-25 15:05:19	2018-09-25	13
11976	14	20553	2018-09-25 15:05:24	2018-09-25	13
11977	14	20553	2018-09-25 15:05:24	2018-09-25	13
11978	21	20553	2018-09-25 15:05:24	2018-09-25	13
11979	0	20554	2018-09-25 12:20:59	2018-09-25	10
11980	0	20554	2018-09-25 12:21:00	2018-09-25	10
11981	6	20554	2018-09-25 12:21:01	2018-09-25	10
11982	7	20554	2018-09-25 12:21:02	2018-09-25	10
11983	8	20554	2018-09-25 12:21:02	2018-09-25	10
11984	32	20554	2018-09-28 16:51:24	2018-09-28	14
11985	8	20554	2018-09-29 17:00:22	2018-09-29	15
11986	8	20554	2018-10-03 10:20:24	2018-10-03	8
11987	0	20554	2018-10-03 10:20:24	2018-10-03	8
11988	21	20554	2018-10-03 10:20:24	2018-10-03	8
11989	0	20555	2018-09-25 12:10:38	2018-09-25	10
11990	3	20555	2018-09-25 12:10:40	2018-09-25	10
11991	6	20555	2018-09-25 12:10:40	2018-09-25	10
11992	7	20555	2018-09-25 12:10:41	2018-09-25	10
11993	8	20555	2018-09-25 12:10:42	2018-09-25	10
11994	32	20555	2018-09-26 01:55:17	2018-09-25	23
11995	8	20555	2018-09-27 02:00:20	2018-09-27	0
11996	32	20555	2018-09-28 16:50:40	2018-09-28	14
11997	8	20555	2018-09-29 17:00:10	2018-09-29	15
11998	8	20555	2018-10-02 11:20:16	2018-10-02	9
11999	6	20555	2018-10-02 11:20:16	2018-10-02	9
12000	14	20555	2018-10-02 11:20:16	2018-10-02	9
12001	12	20555	2018-10-11 10:52:25	2018-10-11	8
12002	13	20555	2018-10-11 10:54:03	2018-10-11	8
12003	14	20555	2018-10-11 10:54:07	2018-10-11	8
12004	14	20555	2018-10-11 10:54:14	2018-10-11	8
12005	14	20555	2018-10-11 10:54:14	2018-10-11	8
12006	21	20555	2018-10-11 10:54:14	2018-10-11	8
12007	0	20556	2018-09-25 11:46:38	2018-09-25	9
12008	3	20556	2018-09-25 11:46:40	2018-09-25	9
12009	6	20556	2018-09-25 11:46:41	2018-09-25	9
12010	7	20556	2018-09-25 11:46:41	2018-09-25	9
12011	8	20556	2018-09-25 11:46:42	2018-09-25	9
12012	32	20556	2018-09-28 16:51:23	2018-09-28	14
12013	8	20556	2018-09-29 17:00:22	2018-09-29	15
12014	8	20556	2018-10-02 09:00:23	2018-10-02	7
12015	6	20556	2018-10-02 09:00:24	2018-10-02	7
12016	14	20556	2018-10-02 09:00:24	2018-10-02	7
12017	12	20556	2018-10-15 10:58:38	2018-10-15	8
12018	13	20556	2018-10-15 11:09:56	2018-10-15	9
12019	14	20556	2018-10-15 11:10:00	2018-10-15	9
12020	14	20556	2018-10-15 11:10:06	2018-10-15	9
12021	14	20556	2018-10-15 11:10:06	2018-10-15	9
12022	21	20556	2018-10-15 11:10:06	2018-10-15	9
12023	3	20557	2018-09-25 11:25:13	2018-09-25	9
12024	0	20557	2018-09-25 11:25:15	2018-09-25	9
12025	6	20557	2018-09-25 11:25:15	2018-09-25	9
12026	7	20557	2018-09-25 11:25:16	2018-09-25	9
12027	8	20557	2018-09-25 11:25:17	2018-09-25	9
12028	32	20557	2018-09-26 02:10:46	2018-09-26	0
12029	8	20557	2018-09-27 02:20:11	2018-09-27	0
12030	32	20557	2018-09-28 15:03:25	2018-09-28	13
12031	8	20557	2018-09-29 15:20:09	2018-09-29	13
12032	0	20557	2018-10-02 08:21:03	2018-10-02	6
12033	0	20557	2018-10-02 08:21:03	2018-10-02	6
12034	14	20557	2018-10-02 08:21:03	2018-10-02	6
12035	12	20557	2018-10-02 09:06:28	2018-10-02	7
12036	13	20557	2018-10-02 09:06:53	2018-10-02	7
12037	14	20557	2018-10-02 09:06:56	2018-10-02	7
12038	0	20557	2018-10-02 09:07:01	2018-10-02	7
12039	0	20557	2018-10-02 09:07:01	2018-10-02	7
12040	21	20557	2018-10-02 09:07:01	2018-10-02	7
12041	0	20558	2018-09-25 11:00:05	2018-09-25	9
12042	0	20558	2018-09-25 11:00:07	2018-09-25	9
12043	6	20558	2018-09-25 11:00:09	2018-09-25	9
12044	7	20558	2018-09-25 11:00:09	2018-09-25	9
12045	31	20558	2018-09-25 11:00:10	2018-09-25	9
12046	8	20558	2018-09-25 11:00:11	2018-09-25	9
12047	32	20558	2018-09-26 01:50:37	2018-09-25	23
12048	8	20558	2018-09-27 02:00:15	2018-09-27	0
12049	32	20558	2018-09-28 15:03:17	2018-09-28	13
12050	8	20558	2018-09-29 15:20:13	2018-09-29	13
12051	8	20558	2018-10-02 14:00:36	2018-10-02	12
12052	0	20558	2018-10-02 14:00:36	2018-10-02	12
12053	21	20558	2018-10-02 14:00:37	2018-10-02	12
12054	3	20559	2018-09-25 10:48:29	2018-09-25	8
12055	0	20559	2018-09-25 10:48:30	2018-09-25	8
12056	6	20559	2018-09-25 10:48:31	2018-09-25	8
12057	7	20559	2018-09-25 10:48:31	2018-09-25	8
12058	8	20559	2018-09-25 10:48:32	2018-09-25	8
12059	0	20559	2018-09-25 15:20:08	2018-09-25	13
12060	0	20559	2018-09-25 15:20:08	2018-09-25	13
12061	21	20559	2018-09-25 15:20:08	2018-09-25	13
12062	0	20560	2018-09-25 10:11:33	2018-09-25	8
12063	0	20560	2018-09-25 10:11:35	2018-09-25	8
12064	6	20560	2018-09-25 10:11:35	2018-09-25	8
12065	7	20560	2018-09-25 10:11:36	2018-09-25	8
12066	8	20560	2018-09-25 10:11:36	2018-09-25	8
12067	32	20560	2018-09-28 14:56:51	2018-09-28	12
12068	8	20560	2018-09-29 15:00:15	2018-09-29	13
12069	32	20560	2018-11-14 00:42:51	2018-11-13	23
12070	8	20560	2018-11-15 01:00:08	2018-11-15	0
12071	32	20560	2018-11-28 03:24:28	2018-11-28	2
12072	8	20560	2018-11-29 03:40:08	2018-11-29	2
12073	8	20560	2018-12-03 19:00:31	2018-12-03	18
12074	0	20561	2018-09-25 10:05:03	2018-09-25	8
12075	0	20561	2018-09-25 10:05:05	2018-09-25	8
12076	6	20561	2018-09-25 10:05:05	2018-09-25	8
12077	7	20561	2018-09-25 10:05:05	2018-09-25	8
12078	8	20561	2018-09-25 10:05:07	2018-09-25	8
12079	32	20561	2018-09-26 01:54:52	2018-09-25	23
12080	8	20561	2018-09-27 02:00:20	2018-09-27	0
12081	32	20561	2018-09-28 16:45:14	2018-09-28	14
12082	8	20561	2018-09-29 17:00:07	2018-09-29	15
12083	8	20561	2018-10-03 08:40:19	2018-10-03	6
12084	6	20561	2018-10-03 08:40:20	2018-10-03	6
12085	14	20561	2018-10-03 08:40:20	2018-10-03	6
12086	12	20561	2018-10-17 11:56:01	2018-10-17	9
12087	13	20561	2018-10-17 16:07:13	2018-10-17	14
12088	14	20561	2018-10-17 16:07:23	2018-10-17	14
12089	14	20561	2018-10-17 16:07:27	2018-10-17	14
12090	14	20561	2018-10-17 16:07:27	2018-10-17	14
12091	21	20561	2018-10-17 16:07:27	2018-10-17	14
12092	0	20562	2018-09-25 09:57:22	2018-09-25	7
12093	3	20562	2018-09-25 09:57:24	2018-09-25	7
12094	6	20562	2018-09-25 09:57:25	2018-09-25	7
12095	7	20562	2018-09-25 09:57:25	2018-09-25	7
12096	8	20562	2018-09-25 09:57:26	2018-09-25	7
12097	8	20562	2018-09-25 14:20:06	2018-09-25	12
12098	6	20562	2018-09-25 14:20:07	2018-09-25	12
12099	14	20562	2018-09-25 14:20:07	2018-09-25	12
12100	12	20562	2018-10-19 14:26:55	2018-10-19	12
12101	13	20562	2018-10-19 14:26:59	2018-10-19	12
12102	14	20562	2018-10-19 14:27:02	2018-10-19	12
12103	14	20562	2018-10-19 14:27:05	2018-10-19	12
12104	14	20562	2018-10-19 14:27:05	2018-10-19	12
12105	21	20562	2018-10-19 14:27:05	2018-10-19	12
12106	0	20563	2018-09-25 09:18:12	2018-09-25	7
12107	0	20563	2018-09-25 09:18:13	2018-09-25	7
12108	6	20563	2018-09-25 09:18:14	2018-09-25	7
12109	7	20563	2018-09-25 09:18:14	2018-09-25	7
12110	8	20563	2018-09-25 09:18:15	2018-09-25	7
12111	32	20563	2018-09-26 01:55:42	2018-09-25	23
12112	8	20563	2018-09-27 02:00:13	2018-09-27	0
12113	32	20563	2018-09-28 15:03:26	2018-09-28	13
12114	8	20563	2018-09-29 15:20:10	2018-09-29	13
12115	8	20563	2018-10-03 12:20:07	2018-10-03	10
12116	6	20563	2018-10-03 12:20:07	2018-10-03	10
12117	14	20563	2018-10-03 12:20:07	2018-10-03	10
12118	0	20564	2018-09-25 08:43:48	2018-09-25	6
12119	3	20564	2018-09-25 08:43:50	2018-09-25	6
12120	6	20564	2018-09-25 08:43:51	2018-09-25	6
12121	7	20564	2018-09-25 08:43:51	2018-09-25	6
12122	8	20564	2018-09-25 08:43:52	2018-09-25	6
12123	32	20564	2018-09-28 16:41:02	2018-09-28	14
12124	8	20564	2018-09-29 17:00:06	2018-09-29	15
12125	8	20564	2018-10-02 18:01:03	2018-10-02	16
12126	6	20564	2018-10-02 18:01:04	2018-10-02	16
12127	14	20564	2018-10-02 18:01:05	2018-10-02	16
12128	12	20564	2018-10-11 14:13:47	2018-10-11	12
12129	13	20564	2018-10-11 14:13:54	2018-10-11	12
12130	14	20564	2018-10-11 14:13:58	2018-10-11	12
12131	14	20564	2018-10-11 14:14:06	2018-10-11	12
12132	14	20564	2018-10-11 14:14:06	2018-10-11	12
12133	21	20564	2018-10-11 14:14:06	2018-10-11	12
12134	0	20565	2018-09-25 08:21:30	2018-09-25	6
12135	3	20565	2018-09-25 08:21:32	2018-09-25	6
12136	6	20565	2018-09-25 08:21:32	2018-09-25	6
12137	7	20565	2018-09-25 08:21:33	2018-09-25	6
12138	8	20565	2018-09-25 08:21:33	2018-09-25	6
12139	32	20565	2018-09-28 18:00:39	2018-09-28	16
12140	8	20565	2018-09-29 18:01:25	2018-09-29	16
12141	8	20565	2018-10-08 08:40:37	2018-10-08	6
12142	6	20565	2018-10-08 08:40:37	2018-10-08	6
12143	14	20565	2018-10-08 08:40:37	2018-10-08	6
12144	12	20565	2018-10-11 14:24:24	2018-10-11	12
12145	13	20565	2018-10-11 14:24:43	2018-10-11	12
12146	14	20565	2018-10-11 14:24:51	2018-10-11	12
12147	14	20565	2018-10-11 14:24:57	2018-10-11	12
12148	14	20565	2018-10-11 14:24:58	2018-10-11	12
12149	21	20565	2018-10-11 14:24:58	2018-10-11	12
12150	0	20566	2018-09-25 08:19:25	2018-09-25	6
12151	0	20566	2018-09-25 08:19:27	2018-09-25	6
12152	6	20566	2018-09-25 08:19:27	2018-09-25	6
12153	7	20566	2018-09-25 08:19:28	2018-09-25	6
12154	8	20566	2018-09-25 08:19:28	2018-09-25	6
12155	8	20566	2018-09-26 03:00:07	2018-09-26	1
12156	32	20566	2018-09-26 04:01:28	2018-09-26	2
12157	8	20566	2018-09-27 04:20:06	2018-09-27	2
12158	32	20566	2018-09-28 16:25:07	2018-09-28	14
12159	8	20566	2018-09-29 16:40:11	2018-09-29	14
12160	32	20566	2018-11-14 00:20:39	2018-11-13	23
12161	8	20566	2018-11-15 00:40:35	2018-11-14	23
12162	8	20566	2018-11-28 06:46:14	2018-11-28	5
12163	8	20566	2018-11-28 09:42:54	2018-11-28	8
12164	8	20566	2018-12-03 19:00:40	2018-12-03	18
12165	28	20566	2018-12-06 15:40:48	2018-12-06	14
12166	27	20566	2018-12-06 15:40:48	2018-12-06	14
12167	21	20566	2018-12-06 15:40:48	2018-12-06	14
12168	0	20567	2018-09-25 08:17:34	2018-09-25	6
12169	3	20567	2018-09-25 08:17:36	2018-09-25	6
12170	6	20567	2018-09-25 08:17:36	2018-09-25	6
12171	7	20567	2018-09-25 08:17:37	2018-09-25	6
12172	8	20567	2018-09-25 08:17:37	2018-09-25	6
12173	32	20567	2018-09-28 16:51:17	2018-09-28	14
12174	8	20567	2018-09-29 17:00:16	2018-09-29	15
12175	8	20567	2018-10-08 09:40:52	2018-10-08	7
12176	6	20567	2018-10-08 09:40:52	2018-10-08	7
12177	14	20567	2018-10-08 09:40:52	2018-10-08	7
12178	3	20568	2018-09-25 08:11:26	2018-09-25	6
12179	0	20568	2018-09-25 08:11:28	2018-09-25	6
12180	6	20568	2018-09-25 08:11:28	2018-09-25	6
12181	7	20568	2018-09-25 08:11:29	2018-09-25	6
12182	8	20568	2018-09-25 08:11:29	2018-09-25	6
12183	32	20568	2018-09-28 16:43:08	2018-09-28	14
12184	8	20568	2018-09-29 17:00:07	2018-09-29	15
12185	0	20568	2018-10-01 11:40:31	2018-10-01	9
12186	0	20568	2018-10-01 11:40:31	2018-10-01	9
12187	14	20568	2018-10-01 11:40:31	2018-10-01	9
12188	12	20568	2018-10-01 11:42:28	2018-10-01	9
12189	13	20568	2018-10-01 11:42:42	2018-10-01	9
12190	14	20568	2018-10-01 11:42:46	2018-10-01	9
12191	0	20568	2018-10-01 11:42:50	2018-10-01	9
12192	0	20568	2018-10-01 11:42:50	2018-10-01	9
12193	21	20568	2018-10-01 11:42:50	2018-10-01	9
12194	3	20569	2018-09-25 08:09:50	2018-09-25	6
12195	0	20569	2018-09-25 08:09:51	2018-09-25	6
12196	6	20569	2018-09-25 08:09:52	2018-09-25	6
12197	7	20569	2018-09-25 08:09:52	2018-09-25	6
12198	8	20569	2018-09-25 08:09:53	2018-09-25	6
12199	32	20569	2018-09-26 01:56:58	2018-09-25	23
12200	8	20569	2018-09-27 02:00:13	2018-09-27	0
12201	0	20569	2018-10-03 11:20:18	2018-10-03	9
12202	0	20569	2018-10-03 11:20:19	2018-10-03	9
12203	21	20569	2018-10-03 11:20:19	2018-10-03	9
12204	0	20570	2018-09-24 16:48:05	2018-09-24	14
12205	0	20570	2018-09-24 16:48:07	2018-09-24	14
12206	6	20570	2018-09-24 16:48:08	2018-09-24	14
12207	7	20570	2018-09-24 16:48:08	2018-09-24	14
12208	31	20570	2018-09-24 16:48:09	2018-09-24	14
12209	8	20570	2018-09-24 16:48:09	2018-09-24	14
12210	8	20570	2018-09-25 15:20:34	2018-09-25	13
12211	6	20570	2018-09-25 15:20:35	2018-09-25	13
12212	14	20570	2018-09-25 15:20:35	2018-09-25	13
12213	0	20571	2018-09-24 16:09:05	2018-09-24	14
12214	3	20571	2018-09-24 16:09:07	2018-09-24	14
12215	6	20571	2018-09-24 16:09:08	2018-09-24	14
12216	7	20571	2018-09-24 16:09:08	2018-09-24	14
12217	8	20571	2018-09-24 16:09:09	2018-09-24	14
12218	8	20571	2018-09-25 09:00:29	2018-09-25	7
12219	6	20571	2018-09-25 09:00:29	2018-09-25	7
12220	14	20571	2018-09-25 09:00:29	2018-09-25	7
12221	12	20571	2018-10-19 14:27:15	2018-10-19	12
12222	13	20571	2018-10-19 14:27:19	2018-10-19	12
12223	14	20571	2018-10-19 14:27:22	2018-10-19	12
12224	14	20571	2018-10-19 14:27:25	2018-10-19	12
12225	14	20571	2018-10-19 14:27:25	2018-10-19	12
12226	21	20571	2018-10-19 14:27:25	2018-10-19	12
12227	0	20572	2018-09-24 16:06:14	2018-09-24	14
12228	3	20572	2018-09-24 16:06:16	2018-09-24	14
12229	6	20572	2018-09-24 16:06:17	2018-09-24	14
12230	7	20572	2018-09-24 16:06:17	2018-09-24	14
12231	8	20572	2018-09-24 16:06:18	2018-09-24	14
12232	8	20572	2018-09-26 09:40:06	2018-09-26	7
12233	0	20572	2018-09-26 09:40:07	2018-09-26	7
12234	21	20572	2018-09-26 09:40:07	2018-09-26	7
12235	0	20573	2018-09-24 15:30:39	2018-09-24	13
12236	0	20573	2018-09-24 15:30:41	2018-09-24	13
12237	6	20573	2018-09-24 15:30:42	2018-09-24	13
12238	7	20573	2018-09-24 15:30:42	2018-09-24	13
12239	8	20573	2018-09-24 15:30:43	2018-09-24	13
12240	8	20573	2018-09-25 15:40:21	2018-09-25	13
12241	6	20573	2018-09-25 15:40:21	2018-09-25	13
12242	14	20573	2018-09-25 15:40:21	2018-09-25	13
12243	0	20574	2018-09-24 14:55:30	2018-09-24	12
12244	3	20574	2018-09-24 14:55:32	2018-09-24	12
12245	6	20574	2018-09-24 14:55:32	2018-09-24	12
12246	7	20574	2018-09-24 14:55:33	2018-09-24	12
12247	8	20574	2018-09-24 14:55:33	2018-09-24	12
12248	32	20574	2018-09-26 01:59:03	2018-09-25	23
12249	8	20574	2018-09-27 02:00:19	2018-09-27	0
12250	8	20574	2018-09-27 08:40:16	2018-09-27	6
12251	21	20574	2018-09-27 08:40:16	2018-09-27	6
12252	0	20575	2018-09-24 14:11:58	2018-09-24	12
12253	3	20575	2018-09-24 14:12:00	2018-09-24	12
12254	6	20575	2018-09-24 14:12:01	2018-09-24	12
12255	7	20575	2018-09-24 14:12:01	2018-09-24	12
12256	8	20575	2018-09-24 14:12:02	2018-09-24	12
12257	32	20575	2018-09-28 14:54:46	2018-09-28	12
12258	8	20575	2018-09-29 15:00:14	2018-09-29	13
12259	32	20575	2018-10-10 10:00:15	2018-10-10	8
12260	8	20575	2018-10-11 10:00:44	2018-10-11	8
12261	8	20575	2018-10-11 14:40:28	2018-10-11	12
12262	6	20575	2018-10-11 14:40:28	2018-10-11	12
12263	14	20575	2018-10-11 14:40:29	2018-10-11	12
12264	12	20575	2018-10-11 16:12:27	2018-10-11	14
12265	13	20575	2018-10-11 16:12:44	2018-10-11	14
12266	14	20575	2018-10-11 16:12:47	2018-10-11	14
12267	14	20575	2018-10-11 16:12:52	2018-10-11	14
12268	14	20575	2018-10-11 16:12:52	2018-10-11	14
12269	21	20575	2018-10-11 16:12:52	2018-10-11	14
12270	3	20576	2018-09-24 11:44:06	2018-09-24	9
12271	0	20576	2018-09-24 11:44:07	2018-09-24	9
12272	6	20576	2018-09-24 11:44:08	2018-09-24	9
12273	7	20576	2018-09-24 11:44:08	2018-09-24	9
12274	8	20576	2018-09-24 11:44:09	2018-09-24	9
12275	0	20576	2018-09-24 15:00:06	2018-09-24	13
12276	0	20576	2018-09-24 15:00:07	2018-09-24	13
12277	14	20576	2018-09-24 15:00:07	2018-09-24	13
12278	0	20577	2018-09-24 11:34:47	2018-09-24	9
12279	0	20577	2018-09-24 11:34:49	2018-09-24	9
12280	6	20577	2018-09-24 11:34:50	2018-09-24	9
12281	7	20577	2018-09-24 11:34:50	2018-09-24	9
12282	8	20577	2018-09-24 11:34:52	2018-09-24	9
12283	32	20577	2018-09-26 01:52:19	2018-09-25	23
12284	8	20577	2018-09-27 02:00:14	2018-09-27	0
12285	8	20577	2018-09-27 02:00:15	2018-09-27	0
12286	6	20577	2018-09-27 02:00:15	2018-09-27	0
12287	14	20577	2018-09-27 02:00:15	2018-09-27	0
12288	12	20577	2018-10-15 11:14:00	2018-10-15	9
12289	13	20577	2018-10-15 11:14:45	2018-10-15	9
12290	14	20577	2018-10-15 11:14:50	2018-10-15	9
12291	14	20577	2018-10-15 11:14:55	2018-10-15	9
12292	14	20577	2018-10-15 11:14:55	2018-10-15	9
12293	21	20577	2018-10-15 11:14:55	2018-10-15	9
12294	0	20578	2018-09-24 11:44:43	2018-09-24	9
12295	3	20578	2018-09-24 11:44:48	2018-09-24	9
12296	5	20578	2018-09-24 11:44:49	2018-09-24	9
12297	6	20578	2018-09-24 14:02:53	2018-09-24	12
12298	7	20578	2018-09-24 14:02:54	2018-09-24	12
12299	31	20578	2018-09-24 14:02:54	2018-09-24	12
12300	8	20578	2018-09-24 14:02:59	2018-09-24	12
12301	32	20578	2018-09-26 01:48:04	2018-09-25	23
12302	8	20578	2018-09-27 02:00:19	2018-09-27	0
12303	32	20578	2018-09-28 16:51:24	2018-09-28	14
12304	8	20578	2018-09-29 17:00:23	2018-09-29	15
12305	8	20578	2018-10-11 16:20:55	2018-10-11	14
12306	0	20578	2018-10-11 16:20:57	2018-10-11	14
12307	21	20578	2018-10-11 16:20:57	2018-10-11	14
12308	0	20579	2018-09-24 11:19:28	2018-09-24	9
12309	3	20579	2018-09-24 11:19:30	2018-09-24	9
12310	6	20579	2018-09-24 11:19:31	2018-09-24	9
12311	7	20579	2018-09-24 11:19:32	2018-09-24	9
12312	8	20579	2018-09-24 11:19:33	2018-09-24	9
12313	32	20579	2018-09-28 15:03:20	2018-09-28	13
12314	8	20579	2018-09-29 15:20:15	2018-09-29	13
12315	8	20579	2018-10-08 08:20:26	2018-10-08	6
12316	6	20579	2018-10-08 08:20:26	2018-10-08	6
12317	14	20579	2018-10-08 08:20:26	2018-10-08	6
12318	12	20579	2018-10-08 08:30:48	2018-10-08	6
12319	13	20579	2018-10-08 08:34:28	2018-10-08	6
12320	14	20579	2018-10-08 08:34:31	2018-10-08	6
12321	14	20579	2018-10-08 08:34:36	2018-10-08	6
12322	14	20579	2018-10-08 08:34:36	2018-10-08	6
12323	21	20579	2018-10-08 08:34:36	2018-10-08	6
12324	0	20580	2018-09-24 10:40:42	2018-09-24	8
12325	0	20580	2018-09-24 10:40:44	2018-09-24	8
12326	6	20580	2018-09-24 10:40:45	2018-09-24	8
12327	7	20580	2018-09-24 10:40:45	2018-09-24	8
12328	8	20580	2018-09-24 10:40:45	2018-09-24	8
12329	32	20580	2018-09-28 16:34:20	2018-09-28	14
12330	8	20580	2018-09-29 16:40:07	2018-09-29	14
12331	32	20580	2018-10-10 10:00:40	2018-10-10	8
12332	8	20580	2018-10-11 10:01:40	2018-10-11	8
12333	8	20580	2018-10-11 16:40:16	2018-10-11	14
12334	6	20580	2018-10-11 16:40:17	2018-10-11	14
12335	14	20580	2018-10-11 16:40:17	2018-10-11	14
12336	12	20580	2018-10-12 08:25:21	2018-10-12	6
12337	13	20580	2018-10-12 08:25:38	2018-10-12	6
12338	14	20580	2018-10-12 08:25:45	2018-10-12	6
12339	14	20580	2018-10-12 08:25:50	2018-10-12	6
12340	14	20580	2018-10-12 08:25:50	2018-10-12	6
12341	21	20580	2018-10-12 08:25:50	2018-10-12	6
12342	0	20581	2018-09-24 09:44:39	2018-09-24	7
12343	0	20581	2018-09-24 09:44:43	2018-09-24	7
12344	6	20581	2018-09-24 09:44:45	2018-09-24	7
12345	7	20581	2018-09-24 09:44:47	2018-09-24	7
12346	8	20581	2018-09-24 09:44:48	2018-09-24	7
12347	8	20581	2018-10-11 11:00:26	2018-10-11	9
12348	6	20581	2018-10-11 11:00:27	2018-10-11	9
12349	14	20581	2018-10-11 11:00:27	2018-10-11	9
12350	0	20582	2018-09-24 09:15:45	2018-09-24	7
12351	0	20582	2018-09-24 09:15:49	2018-09-24	7
12352	6	20582	2018-09-24 09:15:50	2018-09-24	7
12353	7	20582	2018-09-24 09:15:51	2018-09-24	7
12354	8	20582	2018-09-24 09:15:53	2018-09-24	7
12355	32	20582	2018-09-28 16:51:22	2018-09-28	14
12356	8	20582	2018-09-29 17:00:20	2018-09-29	15
12357	32	20582	2018-10-10 09:40:09	2018-10-10	7
12358	8	20582	2018-10-11 09:23:09	2018-10-11	7
12359	32	20582	2018-10-17 11:22:06	2018-10-17	9
12360	8	20582	2018-10-18 11:40:34	2018-10-18	9
12361	32	20582	2018-11-14 00:54:39	2018-11-13	23
12362	8	20582	2018-11-15 01:00:20	2018-11-15	0
12363	8	20582	2018-11-15 18:20:09	2018-11-15	17
12364	21	20582	2018-11-15 18:20:10	2018-11-15	17
12365	0	20583	2018-09-24 08:08:33	2018-09-24	6
12366	0	20583	2018-09-24 08:08:37	2018-09-24	6
12367	6	20583	2018-09-24 08:08:38	2018-09-24	6
12368	7	20583	2018-09-24 08:08:38	2018-09-24	6
12369	8	20583	2018-09-24 08:08:39	2018-09-24	6
12370	32	20583	2018-09-28 16:51:19	2018-09-28	14
12371	8	20583	2018-09-29 17:00:12	2018-09-29	15
12372	8	20583	2018-10-04 11:40:24	2018-10-04	9
12373	6	20583	2018-10-04 11:40:25	2018-10-04	9
12374	14	20583	2018-10-04 11:40:25	2018-10-04	9
12375	12	20583	2018-10-11 14:25:32	2018-10-11	12
12376	13	20583	2018-10-11 14:25:39	2018-10-11	12
12377	14	20583	2018-10-11 14:25:43	2018-10-11	12
12378	14	20583	2018-10-11 14:25:50	2018-10-11	12
12379	14	20583	2018-10-11 14:25:50	2018-10-11	12
12380	21	20583	2018-10-11 14:25:51	2018-10-11	12
12381	0	20584	2018-09-24 08:07:05	2018-09-24	6
12382	0	20584	2018-09-24 08:07:08	2018-09-24	6
12383	6	20584	2018-09-24 08:07:09	2018-09-24	6
12384	7	20584	2018-09-24 08:07:09	2018-09-24	6
12385	8	20584	2018-09-24 08:07:10	2018-09-24	6
12386	32	20584	2018-09-28 14:50:59	2018-09-28	12
12387	8	20584	2018-09-29 15:00:13	2018-09-29	13
12388	32	20584	2018-10-10 09:40:36	2018-10-10	7
12389	8	20584	2018-10-11 10:00:32	2018-10-11	8
12390	8	20584	2018-10-11 10:00:33	2018-10-11	8
12391	0	20584	2018-10-11 10:00:33	2018-10-11	8
12392	21	20584	2018-10-11 10:00:34	2018-10-11	8
12393	0	20585	2018-09-24 08:01:46	2018-09-24	6
12394	0	20585	2018-09-24 08:01:49	2018-09-24	6
12395	6	20585	2018-09-24 08:01:50	2018-09-24	6
12396	7	20585	2018-09-24 08:01:51	2018-09-24	6
12397	8	20585	2018-09-24 08:01:51	2018-09-24	6
12398	32	20585	2018-09-26 02:12:52	2018-09-26	0
12399	8	20585	2018-09-27 02:20:06	2018-09-27	0
12400	32	20585	2018-09-28 15:03:25	2018-09-28	13
12401	8	20585	2018-09-29 15:20:18	2018-09-29	13
12402	8	20585	2018-10-16 15:40:45	2018-10-16	13
12403	6	20585	2018-10-16 15:40:46	2018-10-16	13
12404	14	20585	2018-10-16 15:40:46	2018-10-16	13
12405	12	20585	2018-10-17 11:57:10	2018-10-17	9
12406	13	20585	2018-10-17 12:00:24	2018-10-17	10
12407	14	20585	2018-10-17 12:00:27	2018-10-17	10
12408	14	20585	2018-10-17 12:00:32	2018-10-17	10
12409	14	20585	2018-10-17 12:00:32	2018-10-17	10
12410	21	20585	2018-10-17 12:00:32	2018-10-17	10
12411	0	20586	2018-09-24 07:55:14	2018-09-24	5
12412	3	20586	2018-09-24 07:55:17	2018-09-24	5
12413	6	20586	2018-09-24 07:55:18	2018-09-24	5
12414	7	20586	2018-09-24 07:55:19	2018-09-24	5
12415	8	20586	2018-09-24 07:55:20	2018-09-24	5
12416	32	20586	2018-09-26 01:48:29	2018-09-25	23
12417	8	20586	2018-09-27 02:00:06	2018-09-27	0
12418	8	20586	2018-09-27 02:00:07	2018-09-27	0
12419	6	20586	2018-09-27 02:00:07	2018-09-27	0
12420	14	20586	2018-09-27 02:00:09	2018-09-27	0
12421	12	20586	2018-10-15 10:18:37	2018-10-15	8
12422	13	20586	2018-10-15 10:21:44	2018-10-15	8
12423	14	20586	2018-10-15 10:21:48	2018-10-15	8
12424	14	20586	2018-10-15 10:21:58	2018-10-15	8
12425	14	20586	2018-10-15 10:21:58	2018-10-15	8
12426	21	20586	2018-10-15 10:21:58	2018-10-15	8
12427	0	20587	2018-09-24 07:49:36	2018-09-24	5
12428	0	20587	2018-09-24 07:49:41	2018-09-24	5
12429	6	20587	2018-09-24 07:49:41	2018-09-24	5
12430	7	20587	2018-09-24 07:49:42	2018-09-24	5
12431	8	20587	2018-09-24 07:49:43	2018-09-24	5
12432	8	20587	2018-09-26 03:00:08	2018-09-26	1
12433	32	20587	2018-09-26 04:03:09	2018-09-26	2
12434	8	20587	2018-09-27 04:20:06	2018-09-27	2
12435	32	20587	2018-09-28 16:29:18	2018-09-28	14
12436	8	20587	2018-09-29 16:40:12	2018-09-29	14
12437	32	20587	2018-11-14 02:43:35	2018-11-14	1
12438	8	20587	2018-11-15 03:00:09	2018-11-15	2
12439	8	20587	2018-11-28 07:42:15	2018-11-28	6
12440	8	20587	2018-11-28 09:43:21	2018-11-28	8
12441	8	20587	2018-12-03 18:49:13	2018-12-03	17
12442	0	20588	2018-09-21 15:55:23	2018-09-21	13
12443	0	20588	2018-09-21 15:55:27	2018-09-21	13
12444	6	20588	2018-09-21 15:55:27	2018-09-21	13
12445	7	20588	2018-09-21 15:55:28	2018-09-21	13
12446	8	20588	2018-09-21 15:55:34	2018-09-21	13
12447	8	20588	2018-09-24 13:40:13	2018-09-24	11
12448	21	20588	2018-09-24 13:40:13	2018-09-24	11
12449	0	20589	2018-09-21 15:49:15	2018-09-21	13
12450	0	20589	2018-09-21 15:49:19	2018-09-21	13
12451	6	20589	2018-09-21 15:49:20	2018-09-21	13
12452	7	20589	2018-09-21 15:49:20	2018-09-21	13
12453	8	20589	2018-09-21 15:49:21	2018-09-21	13
12454	8	20589	2018-09-24 10:01:08	2018-09-24	8
12455	6	20589	2018-09-24 10:01:09	2018-09-24	8
12456	14	20589	2018-09-24 10:01:09	2018-09-24	8
12457	0	20590	2018-09-21 15:47:15	2018-09-21	13
12458	0	20590	2018-09-21 15:47:19	2018-09-21	13
12459	6	20590	2018-09-21 15:47:20	2018-09-21	13
12460	7	20590	2018-09-21 15:47:21	2018-09-21	13
12461	8	20590	2018-09-21 15:47:21	2018-09-21	13
12462	8	20590	2018-10-01 14:00:23	2018-10-01	12
12463	6	20590	2018-10-01 14:00:23	2018-10-01	12
12464	14	20590	2018-10-01 14:00:23	2018-10-01	12
12465	12	20590	2018-10-11 14:40:16	2018-10-11	12
12466	13	20590	2018-10-11 14:40:30	2018-10-11	12
12467	14	20590	2018-10-11 14:40:34	2018-10-11	12
12468	14	20590	2018-10-11 14:40:40	2018-10-11	12
12469	14	20590	2018-10-11 14:40:40	2018-10-11	12
12470	21	20590	2018-10-11 14:40:40	2018-10-11	12
12471	0	20591	2018-09-21 15:44:41	2018-09-21	13
12472	0	20591	2018-09-21 15:44:45	2018-09-21	13
12473	6	20591	2018-09-21 15:44:46	2018-09-21	13
12474	7	20591	2018-09-21 15:44:47	2018-09-21	13
12475	8	20591	2018-09-21 15:44:48	2018-09-21	13
12476	8	20591	2018-09-25 15:00:19	2018-09-25	13
12477	6	20591	2018-09-25 15:00:20	2018-09-25	13
12478	14	20591	2018-09-25 15:00:20	2018-09-25	13
12479	12	20591	2018-11-15 11:30:47	2018-11-15	10
12480	13	20591	2018-11-15 11:31:19	2018-11-15	10
12481	14	20591	2018-11-15 11:31:22	2018-11-15	10
12482	14	20591	2018-11-15 11:31:27	2018-11-15	10
12483	14	20591	2018-11-15 11:31:27	2018-11-15	10
12484	21	20591	2018-11-15 11:31:27	2018-11-15	10
12485	0	20592	2018-09-21 15:42:09	2018-09-21	13
12486	3	20592	2018-09-21 15:42:12	2018-09-21	13
12487	6	20592	2018-09-21 15:42:12	2018-09-21	13
12488	7	20592	2018-09-21 15:42:13	2018-09-21	13
12489	8	20592	2018-09-21 15:42:14	2018-09-21	13
12490	32	20592	2018-09-26 02:14:57	2018-09-26	0
12491	8	20592	2018-09-27 02:20:11	2018-09-27	0
12492	32	20592	2018-09-28 15:02:18	2018-09-28	13
12493	8	20592	2018-09-29 15:20:12	2018-09-29	13
12494	8	20592	2018-10-01 13:20:26	2018-10-01	11
12495	6	20592	2018-10-01 13:20:26	2018-10-01	11
12496	14	20592	2018-10-01 13:20:27	2018-10-01	11
12497	12	20592	2018-10-11 14:27:39	2018-10-11	12
12498	13	20592	2018-10-11 14:27:47	2018-10-11	12
12499	14	20592	2018-10-11 14:27:51	2018-10-11	12
12500	14	20592	2018-10-11 14:27:58	2018-10-11	12
12501	14	20592	2018-10-11 14:27:58	2018-10-11	12
12502	21	20592	2018-10-11 14:27:58	2018-10-11	12
12503	0	20593	2018-09-21 15:00:05	2018-09-21	13
12504	3	20593	2018-09-21 15:00:08	2018-09-21	13
12505	6	20593	2018-09-21 15:00:10	2018-09-21	13
12506	7	20593	2018-09-21 15:00:11	2018-09-21	13
12507	8	20593	2018-09-21 15:00:12	2018-09-21	13
12508	32	20593	2018-09-26 02:15:22	2018-09-26	0
12509	8	20593	2018-09-27 02:20:11	2018-09-27	0
12510	8	20593	2018-10-01 09:00:06	2018-10-01	7
12511	6	20593	2018-10-01 09:00:07	2018-10-01	7
12512	14	20593	2018-10-01 09:00:07	2018-10-01	7
12513	12	20593	2018-10-15 14:01:15	2018-10-15	12
12514	13	20593	2018-10-15 14:02:57	2018-10-15	12
12515	14	20593	2018-10-15 14:03:00	2018-10-15	12
12516	14	20593	2018-10-15 14:03:06	2018-10-15	12
12517	14	20593	2018-10-15 14:03:06	2018-10-15	12
12518	21	20593	2018-10-15 14:03:06	2018-10-15	12
12519	0	20594	2018-09-21 14:58:00	2018-09-21	12
12520	0	20594	2018-09-21 14:58:04	2018-09-21	12
12521	6	20594	2018-09-21 14:58:05	2018-09-21	12
12522	7	20594	2018-09-21 14:58:06	2018-09-21	12
12523	8	20594	2018-09-21 14:58:07	2018-09-21	12
12524	8	20594	2018-09-25 09:20:26	2018-09-25	7
12525	6	20594	2018-09-25 09:20:27	2018-09-25	7
12526	14	20594	2018-09-25 09:20:27	2018-09-25	7
12527	0	20595	2018-09-21 14:49:05	2018-09-21	12
12528	0	20595	2018-09-21 14:49:08	2018-09-21	12
12529	5	20595	2018-09-21 14:49:09	2018-09-21	12
12530	6	20595	2018-09-21 14:50:45	2018-09-21	12
12531	7	20595	2018-09-21 14:50:45	2018-09-21	12
12532	8	20595	2018-09-21 14:50:46	2018-09-21	12
12533	8	20595	2018-09-26 14:20:31	2018-09-26	12
12534	6	20595	2018-09-26 14:20:31	2018-09-26	12
12535	14	20595	2018-09-26 14:20:32	2018-09-26	12
12536	14	20595	2018-10-15 13:53:24	2018-10-15	11
12537	14	20595	2018-10-15 13:53:24	2018-10-15	11
12538	21	20595	2018-10-15 13:53:24	2018-10-15	11
12539	0	20596	2018-09-21 14:36:10	2018-09-21	12
12540	0	20596	2018-09-21 14:36:13	2018-09-21	12
12541	6	20596	2018-09-21 14:36:15	2018-09-21	12
12542	7	20596	2018-09-21 14:36:16	2018-09-21	12
12543	8	20596	2018-09-21 14:36:17	2018-09-21	12
12544	8	20596	2018-09-25 09:20:13	2018-09-25	7
12545	21	20596	2018-09-25 09:20:13	2018-09-25	7
12546	0	20597	2018-09-21 11:08:48	2018-09-21	9
12547	0	20597	2018-09-21 11:08:53	2018-09-21	9
12548	5	20597	2018-09-21 11:08:54	2018-09-21	9
12549	6	20597	2018-09-21 11:27:02	2018-09-21	9
12550	7	20597	2018-09-21 11:27:06	2018-09-21	9
12551	31	20597	2018-09-21 11:27:06	2018-09-21	9
12552	8	20597	2018-09-21 11:27:08	2018-09-21	9
12553	8	20597	2018-09-26 10:00:34	2018-09-26	8
12554	0	20597	2018-09-26 10:00:34	2018-09-26	8
12555	21	20597	2018-09-26 10:00:34	2018-09-26	8
12556	0	20598	2018-09-21 10:20:38	2018-09-21	8
12557	0	20598	2018-09-21 10:20:42	2018-09-21	8
12558	6	20598	2018-09-21 10:20:43	2018-09-21	8
12559	7	20598	2018-09-21 10:20:44	2018-09-21	8
12560	8	20598	2018-09-21 10:20:45	2018-09-21	8
12561	8	20598	2018-09-25 08:40:18	2018-09-25	6
12562	6	20598	2018-09-25 08:40:18	2018-09-25	6
12563	14	20598	2018-09-25 08:40:18	2018-09-25	6
12564	12	20598	2018-09-25 15:04:33	2018-09-25	13
12565	13	20598	2018-09-25 15:05:36	2018-09-25	13
12566	14	20598	2018-09-25 15:05:48	2018-09-25	13
12567	14	20598	2018-09-25 15:06:04	2018-09-25	13
12568	14	20598	2018-09-25 15:06:04	2018-09-25	13
12569	21	20598	2018-09-25 15:06:04	2018-09-25	13
12570	0	20599	2018-09-21 10:15:08	2018-09-21	8
12571	0	20599	2018-09-21 10:15:12	2018-09-21	8
12572	6	20599	2018-09-21 10:15:12	2018-09-21	8
12573	7	20599	2018-09-21 10:15:13	2018-09-21	8
12574	8	20599	2018-09-21 10:15:14	2018-09-21	8
12575	8	20599	2018-09-25 09:00:21	2018-09-25	7
12576	6	20599	2018-09-25 09:00:21	2018-09-25	7
12577	14	20599	2018-09-25 09:00:22	2018-09-25	7
12578	12	20599	2018-09-25 15:02:52	2018-09-25	13
12579	13	20599	2018-09-25 15:04:04	2018-09-25	13
12580	14	20599	2018-09-25 15:04:06	2018-09-25	13
12581	14	20599	2018-09-25 15:04:10	2018-09-25	13
12582	14	20599	2018-09-25 15:04:10	2018-09-25	13
12583	21	20599	2018-09-25 15:04:10	2018-09-25	13
12584	0	20600	2018-09-21 10:03:58	2018-09-21	8
12585	0	20600	2018-09-21 10:04:02	2018-09-21	8
12586	6	20600	2018-09-21 10:04:02	2018-09-21	8
12587	7	20600	2018-09-21 10:04:03	2018-09-21	8
12588	8	20600	2018-09-21 10:04:04	2018-09-21	8
12589	32	20600	2018-09-28 14:42:11	2018-09-28	12
12590	8	20600	2018-09-29 15:00:10	2018-09-29	13
12591	8	20600	2018-10-08 16:20:20	2018-10-08	14
12592	0	20600	2018-10-08 16:20:21	2018-10-08	14
12593	21	20600	2018-10-08 16:20:21	2018-10-08	14
12594	0	20601	2018-09-21 08:35:00	2018-09-21	6
12595	3	20601	2018-09-21 08:35:03	2018-09-21	6
12596	6	20601	2018-09-21 08:35:04	2018-09-21	6
12597	7	20601	2018-09-21 08:35:05	2018-09-21	6
12598	8	20601	2018-09-21 08:35:06	2018-09-21	6
12599	32	20601	2018-09-28 15:03:25	2018-09-28	13
12600	8	20601	2018-09-29 15:20:10	2018-09-29	13
12601	8	20601	2018-10-08 08:40:11	2018-10-08	6
12602	6	20601	2018-10-08 08:40:12	2018-10-08	6
12603	14	20601	2018-10-08 08:40:12	2018-10-08	6
12604	12	20601	2018-10-08 09:14:05	2018-10-08	7
12605	13	20601	2018-10-08 09:15:14	2018-10-08	7
12606	14	20601	2018-10-08 09:15:18	2018-10-08	7
12607	14	20601	2018-10-08 09:15:21	2018-10-08	7
12608	14	20601	2018-10-08 09:15:21	2018-10-08	7
12609	21	20601	2018-10-08 09:15:21	2018-10-08	7
12610	0	20602	2018-09-21 08:33:26	2018-09-21	6
12611	3	20602	2018-09-21 08:33:30	2018-09-21	6
12612	6	20602	2018-09-21 08:33:31	2018-09-21	6
12613	7	20602	2018-09-21 08:33:32	2018-09-21	6
12614	8	20602	2018-09-21 08:33:33	2018-09-21	6
12615	8	20602	2018-09-26 03:00:07	2018-09-26	1
12616	32	20602	2018-09-26 04:01:03	2018-09-26	2
12617	8	20602	2018-09-27 04:20:06	2018-09-27	2
12618	32	20602	2018-09-28 18:00:39	2018-09-28	16
12619	8	20602	2018-09-29 18:01:25	2018-09-29	16
12620	8	20602	2018-10-01 14:40:49	2018-10-01	12
12621	6	20602	2018-10-01 14:40:49	2018-10-01	12
12622	14	20602	2018-10-01 14:40:49	2018-10-01	12
12623	12	20602	2018-10-15 13:54:37	2018-10-15	11
12624	13	20602	2018-10-15 13:58:32	2018-10-15	11
12625	14	20602	2018-10-15 13:58:38	2018-10-15	11
12626	14	20602	2018-10-15 13:58:55	2018-10-15	11
12627	14	20602	2018-10-15 13:58:55	2018-10-15	11
12628	21	20602	2018-10-15 13:58:55	2018-10-15	11
12629	3	20603	2018-09-21 08:30:42	2018-09-21	6
12630	0	20603	2018-09-21 08:30:46	2018-09-21	6
12631	6	20603	2018-09-21 08:30:47	2018-09-21	6
12632	7	20603	2018-09-21 08:30:47	2018-09-21	6
12633	8	20603	2018-09-21 08:30:48	2018-09-21	6
12634	32	20603	2018-09-28 15:03:27	2018-09-28	13
12635	8	20603	2018-09-29 15:20:21	2018-09-29	13
12636	0	20603	2018-10-05 08:00:20	2018-10-05	6
12637	0	20603	2018-10-05 08:00:20	2018-10-05	6
12638	21	20603	2018-10-05 08:00:20	2018-10-05	6
12639	0	20604	2018-09-21 08:27:22	2018-09-21	6
12640	0	20604	2018-09-21 08:27:26	2018-09-21	6
12641	6	20604	2018-09-21 08:27:27	2018-09-21	6
12642	7	20604	2018-09-21 08:27:28	2018-09-21	6
12643	31	20604	2018-09-21 08:27:29	2018-09-21	6
12644	8	20604	2018-09-21 08:27:32	2018-09-21	6
12645	32	20604	2018-09-26 01:45:32	2018-09-25	23
12646	8	20604	2018-09-27 02:00:19	2018-09-27	0
12647	32	20604	2018-09-28 14:43:52	2018-09-28	12
12648	8	20604	2018-09-29 15:00:11	2018-09-29	13
12649	32	20604	2018-11-14 00:27:15	2018-11-13	23
12650	8	20604	2018-11-15 00:40:16	2018-11-14	23
12651	8	20604	2018-11-16 11:20:47	2018-11-16	10
12652	6	20604	2018-11-16 11:20:48	2018-11-16	10
12653	14	20604	2018-11-16 11:20:48	2018-11-16	10
12654	12	20604	2018-11-23 14:21:17	2018-11-23	13
12655	13	20604	2018-11-23 14:21:22	2018-11-23	13
12656	14	20604	2018-11-23 14:21:25	2018-11-23	13
12657	12	20604	2018-11-23 14:21:28	2018-11-23	13
12658	21	20604	2018-11-23 14:21:28	2018-11-23	13
12659	21	20604	2018-11-23 14:21:29	2018-11-23	13
12660	0	20605	2018-09-21 08:24:23	2018-09-21	6
12661	0	20605	2018-09-21 08:24:27	2018-09-21	6
12662	6	20605	2018-09-21 08:24:28	2018-09-21	6
12663	7	20605	2018-09-21 08:24:29	2018-09-21	6
12664	8	20605	2018-09-21 08:24:30	2018-09-21	6
12665	8	20605	2018-09-21 10:40:18	2018-09-21	8
12666	6	20605	2018-09-21 10:40:19	2018-09-21	8
12667	14	20605	2018-09-21 10:40:19	2018-09-21	8
12668	12	20605	2018-10-19 14:27:35	2018-10-19	12
12669	13	20605	2018-10-19 14:27:40	2018-10-19	12
12670	14	20605	2018-10-19 14:27:43	2018-10-19	12
12671	14	20605	2018-10-19 14:27:46	2018-10-19	12
12672	14	20605	2018-10-19 14:27:46	2018-10-19	12
12673	21	20605	2018-10-19 14:27:47	2018-10-19	12
12674	0	20606	2018-09-20 17:04:37	2018-09-20	15
12675	3	20606	2018-09-20 17:04:40	2018-09-20	15
12676	6	20606	2018-09-20 17:04:41	2018-09-20	15
12677	7	20606	2018-09-20 17:04:42	2018-09-20	15
12678	8	20606	2018-09-20 17:04:43	2018-09-20	15
12679	8	20606	2018-09-25 13:40:08	2018-09-25	11
12680	21	20606	2018-09-25 13:40:08	2018-09-25	11
12681	0	20607	2018-09-20 17:00:37	2018-09-20	15
12682	0	20607	2018-09-20 17:00:41	2018-09-20	15
12683	6	20607	2018-09-20 17:00:42	2018-09-20	15
12684	7	20607	2018-09-20 17:00:43	2018-09-20	15
12685	8	20607	2018-09-20 17:00:43	2018-09-20	15
12686	8	20607	2018-10-02 09:40:10	2018-10-02	7
12687	6	20607	2018-10-02 09:40:11	2018-10-02	7
12688	14	20607	2018-10-02 09:40:11	2018-10-02	7
12689	12	20607	2018-10-18 10:07:43	2018-10-18	8
12690	13	20607	2018-10-18 10:09:37	2018-10-18	8
12691	14	20607	2018-10-18 10:09:41	2018-10-18	8
12692	14	20607	2018-10-18 10:09:47	2018-10-18	8
12693	14	20607	2018-10-18 10:09:48	2018-10-18	8
12694	21	20607	2018-10-18 10:09:48	2018-10-18	8
12695	0	20608	2018-09-20 16:01:26	2018-09-20	14
12696	0	20608	2018-09-20 16:01:31	2018-09-20	14
12697	6	20608	2018-09-20 16:01:32	2018-09-20	14
12698	7	20608	2018-09-20 16:01:33	2018-09-20	14
12699	31	20608	2018-09-20 16:01:34	2018-09-20	14
12700	8	20608	2018-09-20 16:01:35	2018-09-20	14
12701	32	20608	2018-09-26 02:07:25	2018-09-26	0
12702	8	20608	2018-09-27 02:20:06	2018-09-27	0
12703	32	20608	2018-09-28 16:51:23	2018-09-28	14
12704	8	20608	2018-09-29 17:00:21	2018-09-29	15
12705	32	20608	2018-10-10 09:40:41	2018-10-10	7
12706	8	20608	2018-10-11 10:00:32	2018-10-11	8
12707	8	20608	2018-10-12 08:00:08	2018-10-12	6
12708	0	20608	2018-10-12 08:00:09	2018-10-12	6
12709	21	20608	2018-10-12 08:00:09	2018-10-12	6
12710	3	20609	2018-09-20 14:43:29	2018-09-20	12
12711	0	20609	2018-09-20 14:43:33	2018-09-20	12
12712	6	20609	2018-09-20 14:43:34	2018-09-20	12
12713	7	20609	2018-09-20 14:43:35	2018-09-20	12
12714	8	20609	2018-09-20 14:43:35	2018-09-20	12
12715	0	20609	2018-09-24 15:20:26	2018-09-24	13
12716	21	20609	2018-09-24 15:20:26	2018-09-24	13
12717	0	20610	2018-09-20 14:39:51	2018-09-20	12
12718	3	20610	2018-09-20 14:39:56	2018-09-20	12
12719	6	20610	2018-09-20 14:39:58	2018-09-20	12
12720	7	20610	2018-09-20 14:39:59	2018-09-20	12
12721	31	20610	2018-09-20 14:39:59	2018-09-20	12
12722	8	20610	2018-09-20 14:40:01	2018-09-20	12
12723	32	20610	2018-09-28 16:49:25	2018-09-28	14
12724	8	20610	2018-09-29 17:00:10	2018-09-29	15
12725	32	20610	2018-10-10 09:40:47	2018-10-10	7
12726	8	20610	2018-10-11 10:00:57	2018-10-11	8
12727	8	20610	2018-10-24 09:01:27	2018-10-24	7
12728	0	20610	2018-10-24 09:01:27	2018-10-24	7
12729	21	20610	2018-10-24 09:01:27	2018-10-24	7
12730	0	20611	2018-09-20 14:31:54	2018-09-20	12
12731	0	20611	2018-09-20 14:31:58	2018-09-20	12
12732	6	20611	2018-09-20 14:31:59	2018-09-20	12
12733	7	20611	2018-09-20 14:31:59	2018-09-20	12
12734	8	20611	2018-09-20 14:32:00	2018-09-20	12
12735	8	20611	2018-09-20 15:40:10	2018-09-20	13
12736	6	20611	2018-09-20 15:40:10	2018-09-20	13
12737	14	20611	2018-09-20 15:40:10	2018-09-20	13
12738	12	20611	2018-10-19 14:28:22	2018-10-19	12
12739	13	20611	2018-10-19 14:28:26	2018-10-19	12
12740	14	20611	2018-10-19 14:28:29	2018-10-19	12
12741	14	20611	2018-10-19 14:28:32	2018-10-19	12
12742	14	20611	2018-10-19 14:28:32	2018-10-19	12
12743	21	20611	2018-10-19 14:28:32	2018-10-19	12
12744	0	20612	2018-09-20 14:26:32	2018-09-20	12
12745	0	20612	2018-09-20 14:26:35	2018-09-20	12
12746	6	20612	2018-09-20 14:26:36	2018-09-20	12
12747	7	20612	2018-09-20 14:26:37	2018-09-20	12
12748	8	20612	2018-09-20 14:26:38	2018-09-20	12
12749	32	20612	2018-09-28 15:03:18	2018-09-28	13
12750	8	20612	2018-09-29 15:20:06	2018-09-29	13
12751	32	20612	2018-10-10 10:00:38	2018-10-10	8
12752	8	20612	2018-10-11 10:01:39	2018-10-11	8
12753	8	20612	2018-10-31 16:00:53	2018-10-31	15
12754	6	20612	2018-10-31 16:00:54	2018-10-31	15
12755	14	20612	2018-10-31 16:00:54	2018-10-31	15
12756	0	20613	2018-09-20 14:24:30	2018-09-20	12
12757	0	20613	2018-09-20 14:24:34	2018-09-20	12
12758	6	20613	2018-09-20 14:24:35	2018-09-20	12
12759	7	20613	2018-09-20 14:24:36	2018-09-20	12
12760	8	20613	2018-09-20 14:24:36	2018-09-20	12
12761	8	20613	2018-09-24 16:00:15	2018-09-24	14
12762	21	20613	2018-09-24 16:00:15	2018-09-24	14
12763	0	20614	2018-09-20 14:15:38	2018-09-20	12
12764	0	20614	2018-09-20 14:15:42	2018-09-20	12
12765	6	20614	2018-09-20 14:15:43	2018-09-20	12
12766	7	20614	2018-09-20 14:15:44	2018-09-20	12
12767	8	20614	2018-09-20 14:15:45	2018-09-20	12
12768	8	20614	2018-09-21 08:40:31	2018-09-21	6
12769	21	20614	2018-09-21 08:40:31	2018-09-21	6
12770	0	20615	2018-09-20 14:09:29	2018-09-20	12
12771	0	20615	2018-09-20 14:09:33	2018-09-20	12
12772	6	20615	2018-09-20 14:09:34	2018-09-20	12
12773	7	20615	2018-09-20 14:09:35	2018-09-20	12
12774	8	20615	2018-09-20 14:09:35	2018-09-20	12
12775	32	20615	2018-09-28 16:51:24	2018-09-28	14
12776	8	20615	2018-09-29 17:00:23	2018-09-29	15
12777	32	20615	2018-10-10 09:40:46	2018-10-10	7
12778	8	20615	2018-10-11 10:00:32	2018-10-11	8
12779	32	20615	2018-11-14 02:19:34	2018-11-14	1
12780	8	20615	2018-11-15 02:20:21	2018-11-15	1
12781	8	20615	2018-11-28 06:19:52	2018-11-28	5
12782	8	20615	2018-11-28 08:57:05	2018-11-28	7
12783	8	20615	2018-11-28 10:00:53	2018-11-28	9
12784	32	20615	2018-12-03 16:58:02	2018-12-03	15
12785	8	20615	2018-12-04 17:00:19	2018-12-04	16
12786	0	20616	2018-09-20 14:07:57	2018-09-20	12
12787	0	20616	2018-09-20 14:08:01	2018-09-20	12
12788	6	20616	2018-09-20 14:08:02	2018-09-20	12
12789	7	20616	2018-09-20 14:08:03	2018-09-20	12
12790	8	20616	2018-09-20 14:08:04	2018-09-20	12
12791	32	20616	2018-10-10 09:40:47	2018-10-10	7
12792	8	20616	2018-10-11 10:00:48	2018-10-11	8
12793	32	20616	2018-11-14 01:33:52	2018-11-14	0
12794	8	20616	2018-11-15 01:40:21	2018-11-15	0
12795	8	20616	2018-11-28 07:29:33	2018-11-28	6
12796	8	20616	2018-11-28 09:43:11	2018-11-28	8
12797	8	20616	2018-12-03 19:00:37	2018-12-03	18
12798	28	20616	2018-12-06 15:40:53	2018-12-06	14
12799	27	20616	2018-12-06 15:40:54	2018-12-06	14
12800	21	20616	2018-12-06 15:40:54	2018-12-06	14
12801	0	20617	2018-09-20 11:24:44	2018-09-20	9
12802	0	20617	2018-09-20 11:24:48	2018-09-20	9
12803	6	20617	2018-09-20 11:24:49	2018-09-20	9
12804	7	20617	2018-09-20 11:24:50	2018-09-20	9
12805	8	20617	2018-09-20 11:24:51	2018-09-20	9
12806	8	20617	2018-09-21 09:00:35	2018-09-21	7
12807	6	20617	2018-09-21 09:00:36	2018-09-21	7
12808	14	20617	2018-09-21 09:00:36	2018-09-21	7
12809	12	20617	2018-10-19 14:28:45	2018-10-19	12
12810	13	20617	2018-10-19 14:28:50	2018-10-19	12
12811	14	20617	2018-10-19 14:28:52	2018-10-19	12
12812	14	20617	2018-10-19 14:28:56	2018-10-19	12
12813	14	20617	2018-10-19 14:28:56	2018-10-19	12
12814	21	20617	2018-10-19 14:28:56	2018-10-19	12
12815	0	20618	2018-09-20 11:12:37	2018-09-20	9
12816	0	20618	2018-09-20 11:12:41	2018-09-20	9
12817	6	20618	2018-09-20 11:12:42	2018-09-20	9
12818	7	20618	2018-09-20 11:12:43	2018-09-20	9
12819	8	20618	2018-09-20 11:12:44	2018-09-20	9
12820	8	20618	2018-09-20 14:20:42	2018-09-20	12
12821	6	20618	2018-09-20 14:20:43	2018-09-20	12
12822	14	20618	2018-09-20 14:20:43	2018-09-20	12
12823	12	20618	2018-10-19 14:29:06	2018-10-19	12
12824	13	20618	2018-10-19 14:29:10	2018-10-19	12
12825	14	20618	2018-10-19 14:29:13	2018-10-19	12
12826	14	20618	2018-10-19 14:29:17	2018-10-19	12
12827	14	20618	2018-10-19 14:29:17	2018-10-19	12
12828	21	20618	2018-10-19 14:29:17	2018-10-19	12
12829	0	20619	2018-09-20 10:38:13	2018-09-20	8
12830	0	20619	2018-09-20 10:38:16	2018-09-20	8
12831	6	20619	2018-09-20 10:38:17	2018-09-20	8
12832	7	20619	2018-09-20 10:38:18	2018-09-20	8
12833	8	20619	2018-09-20 10:38:19	2018-09-20	8
12834	32	20619	2018-09-28 14:47:13	2018-09-28	12
12835	8	20619	2018-09-29 15:00:12	2018-09-29	13
12836	32	20619	2018-10-10 10:00:10	2018-10-10	8
12837	8	20619	2018-10-11 10:00:30	2018-10-11	8
12838	8	20619	2018-10-11 10:00:31	2018-10-11	8
12839	6	20619	2018-10-11 10:00:31	2018-10-11	8
12840	14	20619	2018-10-11 10:00:32	2018-10-11	8
12841	12	20619	2018-10-11 10:17:30	2018-10-11	8
12842	13	20619	2018-10-11 10:18:09	2018-10-11	8
12843	14	20619	2018-10-11 10:18:13	2018-10-11	8
12844	14	20619	2018-10-11 10:18:19	2018-10-11	8
12845	14	20619	2018-10-11 10:18:19	2018-10-11	8
12846	21	20619	2018-10-11 10:18:19	2018-10-11	8
12847	0	20620	2018-09-20 10:28:41	2018-09-20	8
12848	0	20620	2018-09-20 10:28:44	2018-09-20	8
12849	6	20620	2018-09-20 10:28:45	2018-09-20	8
12850	7	20620	2018-09-20 10:28:46	2018-09-20	8
12851	8	20620	2018-09-20 10:28:50	2018-09-20	8
12852	8	20620	2018-09-25 14:40:27	2018-09-25	12
12853	0	20620	2018-09-25 14:40:27	2018-09-25	12
12854	21	20620	2018-09-25 14:40:27	2018-09-25	12
12855	0	20621	2018-09-20 10:18:40	2018-09-20	8
12856	0	20621	2018-09-20 10:18:44	2018-09-20	8
12857	6	20621	2018-09-20 10:18:44	2018-09-20	8
12858	7	20621	2018-09-20 10:18:45	2018-09-20	8
12859	8	20621	2018-09-20 10:18:46	2018-09-20	8
12860	8	20621	2018-09-25 08:40:22	2018-09-25	6
12861	0	20621	2018-09-25 08:40:22	2018-09-25	6
12862	21	20621	2018-09-25 08:40:22	2018-09-25	6
12863	0	20622	2018-09-20 10:18:02	2018-09-20	8
12864	0	20622	2018-09-20 10:18:06	2018-09-20	8
12865	6	20622	2018-09-20 10:18:06	2018-09-20	8
12866	7	20622	2018-09-20 10:18:07	2018-09-20	8
12867	8	20622	2018-09-20 10:18:08	2018-09-20	8
12868	8	20622	2018-09-26 11:00:10	2018-09-26	9
12869	0	20622	2018-09-26 11:00:11	2018-09-26	9
12870	21	20622	2018-09-26 11:00:11	2018-09-26	9
12871	0	20623	2018-09-20 09:57:11	2018-09-20	7
12872	3	20623	2018-09-20 09:57:14	2018-09-20	7
12873	6	20623	2018-09-20 09:57:15	2018-09-20	7
12874	7	20623	2018-09-20 09:57:16	2018-09-20	7
12875	8	20623	2018-09-20 09:57:17	2018-09-20	7
12876	8	20623	2018-09-25 14:20:34	2018-09-25	12
12877	21	20623	2018-09-25 14:20:34	2018-09-25	12
12878	0	20624	2018-09-20 09:32:11	2018-09-20	7
12879	3	20624	2018-09-20 09:32:14	2018-09-20	7
12880	6	20624	2018-09-20 09:32:15	2018-09-20	7
12881	7	20624	2018-09-20 09:32:16	2018-09-20	7
12882	8	20624	2018-09-20 09:32:17	2018-09-20	7
12883	32	20624	2018-09-26 02:11:36	2018-09-26	0
12884	8	20624	2018-09-27 02:20:10	2018-09-27	0
12885	32	20624	2018-09-28 16:51:14	2018-09-28	14
12886	8	20624	2018-09-29 17:00:13	2018-09-29	15
12887	8	20624	2018-10-09 14:40:05	2018-10-09	12
12888	21	20624	2018-10-09 14:40:05	2018-10-09	12
12889	0	20625	2018-09-20 09:27:23	2018-09-20	7
12890	0	20625	2018-09-20 09:27:27	2018-09-20	7
12891	6	20625	2018-09-20 09:27:28	2018-09-20	7
12892	7	20625	2018-09-20 09:27:30	2018-09-20	7
12893	8	20625	2018-09-20 09:27:31	2018-09-20	7
12894	8	20625	2018-09-24 11:20:25	2018-09-24	9
12895	21	20625	2018-09-24 11:20:25	2018-09-24	9
12896	0	20626	2018-09-20 09:12:46	2018-09-20	7
12897	3	20626	2018-09-20 09:12:51	2018-09-20	7
12898	6	20626	2018-09-20 09:12:52	2018-09-20	7
12899	7	20626	2018-09-20 09:12:53	2018-09-20	7
12900	31	20626	2018-09-20 09:12:54	2018-09-20	7
12901	8	20626	2018-09-20 09:12:55	2018-09-20	7
12902	8	20626	2018-09-25 08:00:07	2018-09-25	6
12903	0	20626	2018-09-25 08:00:08	2018-09-25	6
12904	21	20626	2018-09-25 08:00:08	2018-09-25	6
12905	0	20627	2018-09-20 08:18:41	2018-09-20	6
12906	0	20627	2018-09-20 08:18:44	2018-09-20	6
12907	6	20627	2018-09-20 08:18:45	2018-09-20	6
12908	7	20627	2018-09-20 08:18:46	2018-09-20	6
12909	8	20627	2018-09-20 08:18:47	2018-09-20	6
12910	8	20627	2018-09-24 14:40:14	2018-09-24	12
12911	6	20627	2018-09-24 14:40:14	2018-09-24	12
12912	14	20627	2018-09-24 14:40:14	2018-09-24	12
12913	0	20628	2018-09-20 08:08:44	2018-09-20	6
12914	0	20628	2018-09-20 08:08:47	2018-09-20	6
12915	6	20628	2018-09-20 08:08:48	2018-09-20	6
12916	7	20628	2018-09-20 08:08:49	2018-09-20	6
12917	8	20628	2018-09-20 08:08:49	2018-09-20	6
12918	8	20628	2018-09-25 13:20:16	2018-09-25	11
12919	6	20628	2018-09-25 13:20:16	2018-09-25	11
12920	14	20628	2018-09-25 13:20:16	2018-09-25	11
12921	0	20629	2018-09-20 08:07:08	2018-09-20	6
12922	3	20629	2018-09-20 08:07:12	2018-09-20	6
12923	6	20629	2018-09-20 08:07:13	2018-09-20	6
12924	7	20629	2018-09-20 08:07:14	2018-09-20	6
12925	8	20629	2018-09-20 08:07:14	2018-09-20	6
12926	8	20629	2018-09-25 14:40:33	2018-09-25	12
12927	6	20629	2018-09-25 14:40:33	2018-09-25	12
12928	14	20629	2018-09-25 14:40:33	2018-09-25	12
12929	0	20630	2018-09-20 08:02:26	2018-09-20	6
12930	3	20630	2018-09-20 08:02:30	2018-09-20	6
12931	6	20630	2018-09-20 08:02:30	2018-09-20	6
12932	7	20630	2018-09-20 08:02:31	2018-09-20	6
12933	8	20630	2018-09-20 08:02:32	2018-09-20	6
12934	8	20630	2018-09-20 12:40:14	2018-09-20	10
12935	6	20630	2018-09-20 12:40:14	2018-09-20	10
12936	14	20630	2018-09-20 12:40:15	2018-09-20	10
12937	0	20631	2018-09-20 08:00:39	2018-09-20	6
12938	0	20631	2018-09-20 08:00:43	2018-09-20	6
12939	6	20631	2018-09-20 08:00:44	2018-09-20	6
12940	7	20631	2018-09-20 08:00:44	2018-09-20	6
12941	8	20631	2018-09-20 08:00:45	2018-09-20	6
12942	32	20631	2018-09-28 16:20:56	2018-09-28	14
12943	8	20631	2018-09-29 16:40:10	2018-09-29	14
12944	8	20631	2018-10-02 10:40:17	2018-10-02	8
12945	6	20631	2018-10-02 10:40:17	2018-10-02	8
12946	14	20631	2018-10-02 10:40:18	2018-10-02	8
12947	12	20631	2018-11-15 10:41:46	2018-11-15	9
12948	13	20631	2018-11-15 10:41:53	2018-11-15	9
12949	14	20631	2018-11-15 10:42:01	2018-11-15	9
12950	14	20631	2018-11-15 10:42:16	2018-11-15	9
12951	14	20631	2018-11-15 10:42:16	2018-11-15	9
12952	21	20631	2018-11-15 10:42:16	2018-11-15	9
12953	0	20632	2018-09-19 16:18:13	2018-09-19	14
12954	0	20632	2018-09-19 16:18:17	2018-09-19	14
12955	6	20632	2018-09-19 16:18:18	2018-09-19	14
12956	7	20632	2018-09-19 16:18:19	2018-09-19	14
12957	8	20632	2018-09-19 16:18:20	2018-09-19	14
12958	8	20632	2018-09-20 07:40:09	2018-09-20	5
12959	6	20632	2018-09-20 07:40:10	2018-09-20	5
12960	14	20632	2018-09-20 07:40:10	2018-09-20	5
12961	12	20632	2018-09-20 09:53:54	2018-09-20	7
12962	13	20632	2018-09-20 09:54:02	2018-09-20	7
12963	14	20632	2018-09-20 09:54:05	2018-09-20	7
12964	14	20632	2018-09-20 09:54:12	2018-09-20	7
12965	14	20632	2018-09-20 09:54:12	2018-09-20	7
12966	21	20632	2018-09-20 09:54:12	2018-09-20	7
12967	0	20633	2018-09-19 16:01:27	2018-09-19	14
12968	0	20633	2018-09-19 16:01:32	2018-09-19	14
12969	6	20633	2018-09-19 16:01:33	2018-09-19	14
12970	7	20633	2018-09-19 16:01:34	2018-09-19	14
12971	31	20633	2018-09-19 16:01:35	2018-09-19	14
12972	8	20633	2018-09-19 16:01:38	2018-09-19	14
12973	32	20633	2018-09-26 01:58:13	2018-09-25	23
12974	8	20633	2018-09-27 02:00:19	2018-09-27	0
12975	32	20633	2018-11-14 01:54:43	2018-11-14	0
12976	8	20633	2018-11-15 02:00:09	2018-11-15	1
12977	8	20633	2018-11-28 06:41:32	2018-11-28	5
12978	8	20633	2018-11-28 09:42:50	2018-11-28	8
12979	8	20633	2018-12-03 19:40:09	2018-12-03	18
12980	0	20634	2018-09-19 15:42:34	2018-09-19	13
12981	0	20634	2018-09-19 15:42:39	2018-09-19	13
12982	6	20634	2018-09-19 15:42:40	2018-09-19	13
12983	7	20634	2018-09-19 15:42:41	2018-09-19	13
12984	31	20634	2018-09-19 15:42:42	2018-09-19	13
12985	8	20634	2018-09-19 15:42:43	2018-09-19	13
12986	32	20634	2018-09-28 16:51:18	2018-09-28	14
12987	8	20634	2018-09-29 17:00:12	2018-09-29	15
12988	8	20634	2018-10-03 09:20:27	2018-10-03	7
12989	6	20634	2018-10-03 09:20:28	2018-10-03	7
12990	14	20634	2018-10-03 09:20:28	2018-10-03	7
12991	12	20634	2018-10-19 14:29:27	2018-10-19	12
12992	13	20634	2018-10-19 14:29:31	2018-10-19	12
12993	14	20634	2018-10-19 14:29:34	2018-10-19	12
12994	14	20634	2018-10-19 14:29:38	2018-10-19	12
12995	14	20634	2018-10-19 14:29:38	2018-10-19	12
12996	21	20634	2018-10-19 14:29:38	2018-10-19	12
12997	0	20635	2018-09-19 15:41:10	2018-09-19	13
12998	0	20635	2018-09-19 15:41:14	2018-09-19	13
12999	6	20635	2018-09-19 15:41:15	2018-09-19	13
13000	7	20635	2018-09-19 15:41:16	2018-09-19	13
13001	8	20635	2018-09-19 15:41:17	2018-09-19	13
13002	8	20635	2018-09-25 09:20:35	2018-09-25	7
13003	0	20635	2018-09-25 09:20:35	2018-09-25	7
13004	21	20635	2018-09-25 09:20:35	2018-09-25	7
13005	0	20636	2018-09-19 15:28:00	2018-09-19	13
13006	3	20636	2018-09-19 15:28:04	2018-09-19	13
13007	6	20636	2018-09-19 15:28:05	2018-09-19	13
13008	7	20636	2018-09-19 15:28:06	2018-09-19	13
13009	8	20636	2018-09-19 15:28:07	2018-09-19	13
13010	8	20636	2018-09-24 11:20:30	2018-09-24	9
13011	21	20636	2018-09-24 11:20:31	2018-09-24	9
13012	0	20637	2018-09-19 14:34:18	2018-09-19	12
13013	0	20637	2018-09-19 14:34:21	2018-09-19	12
13014	5	20637	2018-09-19 14:34:22	2018-09-19	12
13015	6	20637	2018-09-19 14:52:05	2018-09-19	12
13016	7	20637	2018-09-19 14:52:06	2018-09-19	12
13017	8	20637	2018-09-19 14:52:06	2018-09-19	12
13018	8	20637	2018-09-25 15:20:45	2018-09-25	13
13019	21	20637	2018-09-25 15:20:46	2018-09-25	13
13020	0	20638	2018-09-19 14:21:05	2018-09-19	12
13021	3	20638	2018-09-19 14:21:09	2018-09-19	12
13022	6	20638	2018-09-19 14:21:10	2018-09-19	12
13023	7	20638	2018-09-19 14:21:11	2018-09-19	12
13024	8	20638	2018-09-19 14:21:12	2018-09-19	12
13025	8	20638	2018-09-25 12:20:16	2018-09-25	10
13026	6	20638	2018-09-25 12:20:16	2018-09-25	10
13027	14	20638	2018-09-25 12:20:17	2018-09-25	10
13028	0	20639	2018-09-19 13:50:21	2018-09-19	11
13029	3	20639	2018-09-19 13:50:25	2018-09-19	11
13030	6	20639	2018-09-19 13:50:26	2018-09-19	11
13031	7	20639	2018-09-19 13:50:27	2018-09-19	11
13032	8	20639	2018-09-19 13:50:28	2018-09-19	11
13033	8	20639	2018-09-25 10:00:12	2018-09-25	8
13034	6	20639	2018-09-25 10:00:13	2018-09-25	8
13035	14	20639	2018-09-25 10:00:13	2018-09-25	8
13036	12	20639	2018-10-11 13:26:09	2018-10-11	11
13037	13	20639	2018-10-11 13:26:41	2018-10-11	11
13038	14	20639	2018-10-11 13:26:45	2018-10-11	11
13039	14	20639	2018-10-11 13:26:51	2018-10-11	11
13040	14	20639	2018-10-11 13:26:51	2018-10-11	11
13041	21	20639	2018-10-11 13:26:51	2018-10-11	11
13042	0	20640	2018-09-19 12:21:30	2018-09-19	10
13043	3	20640	2018-09-19 12:21:35	2018-09-19	10
13044	6	20640	2018-09-19 12:21:37	2018-09-19	10
13045	7	20640	2018-09-19 12:21:38	2018-09-19	10
13046	31	20640	2018-09-19 12:21:39	2018-09-19	10
13047	8	20640	2018-09-19 12:21:45	2018-09-19	10
13048	8	20640	2018-09-20 10:41:29	2018-09-20	8
13049	6	20640	2018-09-20 10:41:30	2018-09-20	8
13050	14	20640	2018-09-20 10:41:30	2018-09-20	8
13051	12	20640	2018-09-20 10:48:36	2018-09-20	8
13052	13	20640	2018-09-20 10:48:42	2018-09-20	8
13053	14	20640	2018-09-20 10:48:45	2018-09-20	8
13054	14	20640	2018-09-20 10:48:49	2018-09-20	8
13055	14	20640	2018-09-20 10:48:49	2018-09-20	8
13056	21	20640	2018-09-20 10:48:49	2018-09-20	8
13057	0	20641	2018-09-19 11:41:28	2018-09-19	9
13058	3	20641	2018-09-19 11:41:32	2018-09-19	9
13059	6	20641	2018-09-19 11:41:34	2018-09-19	9
13060	7	20641	2018-09-19 11:41:36	2018-09-19	9
13061	31	20641	2018-09-19 11:41:37	2018-09-19	9
13062	8	20641	2018-09-19 11:41:39	2018-09-19	9
13063	8	20641	2018-09-21 07:40:38	2018-09-21	5
13064	6	20641	2018-09-21 07:40:39	2018-09-21	5
13065	14	20641	2018-09-21 07:40:39	2018-09-21	5
13066	12	20641	2018-10-19 14:30:00	2018-10-19	12
13067	13	20641	2018-10-19 14:30:04	2018-10-19	12
13068	14	20641	2018-10-19 14:30:10	2018-10-19	12
13069	14	20641	2018-10-19 14:30:13	2018-10-19	12
13070	14	20641	2018-10-19 14:30:13	2018-10-19	12
13071	21	20641	2018-10-19 14:30:13	2018-10-19	12
13072	0	20642	2018-09-19 11:22:37	2018-09-19	9
13073	3	20642	2018-09-19 11:22:41	2018-09-19	9
13074	6	20642	2018-09-19 11:22:42	2018-09-19	9
13075	7	20642	2018-09-19 11:22:43	2018-09-19	9
13076	8	20642	2018-09-19 11:22:43	2018-09-19	9
13077	8	20642	2018-09-25 10:00:10	2018-09-25	8
13078	6	20642	2018-09-25 10:00:10	2018-09-25	8
13079	14	20642	2018-09-25 10:00:10	2018-09-25	8
13080	12	20642	2018-10-11 13:29:53	2018-10-11	11
13081	13	20642	2018-10-11 13:31:02	2018-10-11	11
13082	14	20642	2018-10-11 13:31:05	2018-10-11	11
13083	14	20642	2018-10-11 13:31:11	2018-10-11	11
13084	14	20642	2018-10-11 13:31:11	2018-10-11	11
13085	21	20642	2018-10-11 13:31:11	2018-10-11	11
13086	0	20643	2018-09-19 11:20:45	2018-09-19	9
13087	3	20643	2018-09-19 11:20:49	2018-09-19	9
13088	5	20643	2018-09-19 11:20:49	2018-09-19	9
13089	6	20643	2018-09-19 11:21:25	2018-09-19	9
13090	7	20643	2018-09-19 11:21:26	2018-09-19	9
13091	8	20643	2018-09-19 11:21:27	2018-09-19	9
13092	8	20643	2018-09-25 09:20:10	2018-09-25	7
13093	6	20643	2018-09-25 09:20:11	2018-09-25	7
13094	14	20643	2018-09-25 09:20:11	2018-09-25	7
13095	12	20643	2018-10-18 08:38:54	2018-10-18	6
13096	13	20643	2018-10-18 08:39:56	2018-10-18	6
13097	14	20643	2018-10-18 08:40:00	2018-10-18	6
13098	14	20643	2018-10-18 08:40:07	2018-10-18	6
13099	14	20643	2018-10-18 08:40:07	2018-10-18	6
13100	21	20643	2018-10-18 08:40:07	2018-10-18	6
13101	0	20644	2018-09-19 11:19:06	2018-09-19	9
13102	3	20644	2018-09-19 11:19:09	2018-09-19	9
13103	6	20644	2018-09-19 11:19:10	2018-09-19	9
13104	7	20644	2018-09-19 11:19:11	2018-09-19	9
13105	8	20644	2018-09-19 11:19:11	2018-09-19	9
13106	8	20644	2018-09-25 09:00:23	2018-09-25	7
13107	6	20644	2018-09-25 09:00:24	2018-09-25	7
13108	14	20644	2018-09-25 09:00:24	2018-09-25	7
13109	12	20644	2018-10-18 08:42:51	2018-10-18	6
13110	13	20644	2018-10-18 08:43:37	2018-10-18	6
13111	14	20644	2018-10-18 08:43:41	2018-10-18	6
13112	14	20644	2018-10-18 08:43:46	2018-10-18	6
13113	14	20644	2018-10-18 08:43:46	2018-10-18	6
13114	21	20644	2018-10-18 08:43:46	2018-10-18	6
13115	0	20645	2018-09-19 10:50:31	2018-09-19	8
13116	3	20645	2018-09-19 10:50:35	2018-09-19	8
13117	6	20645	2018-09-19 10:50:36	2018-09-19	8
13118	7	20645	2018-09-19 10:50:37	2018-09-19	8
13119	31	20645	2018-09-19 10:50:38	2018-09-19	8
13120	8	20645	2018-09-19 10:50:39	2018-09-19	8
13121	8	20645	2018-09-25 09:00:24	2018-09-25	7
13122	6	20645	2018-09-25 09:00:24	2018-09-25	7
13123	14	20645	2018-09-25 09:00:24	2018-09-25	7
13124	12	20645	2018-10-11 14:09:19	2018-10-11	12
13125	13	20645	2018-10-11 14:11:16	2018-10-11	12
13126	14	20645	2018-10-11 14:11:20	2018-10-11	12
13127	14	20645	2018-10-11 14:11:26	2018-10-11	12
13128	14	20645	2018-10-11 14:11:26	2018-10-11	12
13129	21	20645	2018-10-11 14:11:26	2018-10-11	12
13130	0	20646	2018-09-19 10:48:29	2018-09-19	8
13131	3	20646	2018-09-19 10:48:33	2018-09-19	8
13132	6	20646	2018-09-19 10:48:34	2018-09-19	8
13133	7	20646	2018-09-19 10:48:35	2018-09-19	8
13134	8	20646	2018-09-19 10:48:35	2018-09-19	8
13135	8	20646	2018-09-20 15:21:19	2018-09-20	13
13136	21	20646	2018-09-20 15:21:19	2018-09-20	13
13137	0	20647	2018-09-19 10:38:50	2018-09-19	8
13138	3	20647	2018-09-19 10:38:56	2018-09-19	8
13139	6	20647	2018-09-19 10:38:58	2018-09-19	8
13140	7	20647	2018-09-19 10:38:59	2018-09-19	8
13141	31	20647	2018-09-19 10:39:00	2018-09-19	8
13142	8	20647	2018-09-19 10:39:04	2018-09-19	8
13143	8	20647	2018-09-25 09:20:29	2018-09-25	7
13144	6	20647	2018-09-25 09:20:29	2018-09-25	7
13145	14	20647	2018-09-25 09:20:29	2018-09-25	7
13146	12	20647	2018-10-19 14:30:25	2018-10-19	12
13147	13	20647	2018-10-19 14:30:31	2018-10-19	12
13148	14	20647	2018-10-19 14:30:34	2018-10-19	12
13149	12	20647	2018-10-19 14:30:37	2018-10-19	12
13150	13	20647	2018-10-19 14:30:40	2018-10-19	12
13151	14	20647	2018-10-19 14:30:43	2018-10-19	12
13152	14	20647	2018-10-19 14:30:46	2018-10-19	12
13153	14	20647	2018-10-19 14:30:47	2018-10-19	12
13154	21	20647	2018-10-19 14:30:47	2018-10-19	12
13155	0	20648	2018-09-19 10:36:18	2018-09-19	8
13156	3	20648	2018-09-19 10:36:22	2018-09-19	8
13157	6	20648	2018-09-19 10:36:23	2018-09-19	8
13158	7	20648	2018-09-19 10:36:24	2018-09-19	8
13159	8	20648	2018-09-19 10:36:24	2018-09-19	8
13160	8	20648	2018-09-25 16:00:07	2018-09-25	14
13161	6	20648	2018-09-25 16:00:08	2018-09-25	14
13162	14	20648	2018-09-25 16:00:08	2018-09-25	14
13163	0	20649	2018-09-19 10:25:53	2018-09-19	8
13164	0	20649	2018-09-19 10:25:57	2018-09-19	8
13165	6	20649	2018-09-19 10:25:57	2018-09-19	8
13166	7	20649	2018-09-19 10:25:58	2018-09-19	8
13167	8	20649	2018-09-19 10:25:59	2018-09-19	8
13168	32	20649	2018-09-28 16:51:15	2018-09-28	14
13169	8	20649	2018-09-29 17:00:15	2018-09-29	15
13170	32	20649	2018-10-10 09:40:32	2018-10-10	7
13171	8	20649	2018-10-11 10:00:30	2018-10-11	8
13172	32	20649	2018-10-17 11:22:08	2018-10-17	9
13173	8	20649	2018-10-18 11:40:47	2018-10-18	9
13174	32	20649	2018-11-14 00:35:41	2018-11-13	23
13175	8	20649	2018-11-15 00:40:24	2018-11-14	23
13176	8	20649	2018-11-28 06:48:07	2018-11-28	5
13177	8	20649	2018-11-28 09:42:56	2018-11-28	8
13178	0	20650	2018-09-19 10:01:17	2018-09-19	8
13179	3	20650	2018-09-19 10:01:20	2018-09-19	8
13180	6	20650	2018-09-19 10:01:21	2018-09-19	8
13181	7	20650	2018-09-19 10:01:22	2018-09-19	8
13182	8	20650	2018-09-19 10:01:23	2018-09-19	8
13183	32	20650	2018-09-28 15:03:25	2018-09-28	13
13184	8	20650	2018-09-29 15:20:10	2018-09-29	13
13185	32	20650	2018-10-10 10:00:43	2018-10-10	8
13186	8	20650	2018-10-11 10:01:38	2018-10-11	8
13187	8	20650	2018-10-11 10:01:38	2018-10-11	8
13188	21	20650	2018-10-11 10:01:39	2018-10-11	8
13189	0	20651	2018-09-19 09:43:04	2018-09-19	7
13190	0	20651	2018-09-19 09:43:07	2018-09-19	7
13191	6	20651	2018-09-19 09:43:08	2018-09-19	7
13192	7	20651	2018-09-19 09:43:09	2018-09-19	7
13193	8	20651	2018-09-19 09:43:10	2018-09-19	7
13194	32	20651	2018-09-28 16:51:15	2018-09-28	14
13195	8	20651	2018-09-29 17:00:15	2018-09-29	15
13196	32	20651	2018-11-14 02:02:43	2018-11-14	1
13197	8	20651	2018-11-15 02:20:10	2018-11-15	1
13198	8	20651	2018-11-28 06:55:11	2018-11-28	5
13199	8	20651	2018-11-28 09:43:04	2018-11-28	8
13200	0	20652	2018-09-19 09:39:20	2018-09-19	7
13201	0	20652	2018-09-19 09:39:23	2018-09-19	7
13202	6	20652	2018-09-19 09:39:24	2018-09-19	7
13203	7	20652	2018-09-19 09:39:25	2018-09-19	7
13204	8	20652	2018-09-19 09:39:26	2018-09-19	7
13205	8	20652	2018-09-21 08:40:41	2018-09-21	6
13206	6	20652	2018-09-21 08:40:42	2018-09-21	6
13207	14	20652	2018-09-21 08:40:42	2018-09-21	6
13208	12	20652	2018-10-19 14:30:58	2018-10-19	12
13209	13	20652	2018-10-19 14:31:02	2018-10-19	12
13210	14	20652	2018-10-19 14:31:05	2018-10-19	12
13211	14	20652	2018-10-19 14:31:08	2018-10-19	12
13212	14	20652	2018-10-19 14:31:08	2018-10-19	12
13213	21	20652	2018-10-19 14:31:09	2018-10-19	12
13214	0	20653	2018-09-19 09:21:36	2018-09-19	7
13215	0	20653	2018-09-19 09:21:40	2018-09-19	7
13216	6	20653	2018-09-19 09:21:40	2018-09-19	7
13217	7	20653	2018-09-19 09:21:43	2018-09-19	7
13218	8	20653	2018-09-19 09:21:43	2018-09-19	7
13219	32	20653	2018-09-28 15:03:27	2018-09-28	13
13220	8	20653	2018-09-29 15:20:10	2018-09-29	13
13221	32	20653	2018-10-10 09:40:13	2018-10-10	7
13222	8	20653	2018-10-11 09:40:22	2018-10-11	7
13223	8	20653	2018-10-24 09:20:20	2018-10-24	7
13224	6	20653	2018-10-24 09:20:21	2018-10-24	7
13225	14	20653	2018-10-24 09:20:21	2018-10-24	7
13226	0	20654	2018-09-19 09:19:24	2018-09-19	7
13227	3	20654	2018-09-19 09:19:27	2018-09-19	7
13228	6	20654	2018-09-19 09:19:28	2018-09-19	7
13229	7	20654	2018-09-19 09:19:29	2018-09-19	7
13230	8	20654	2018-09-19 09:19:30	2018-09-19	7
13231	8	20654	2018-09-21 07:41:26	2018-09-21	5
13232	21	20654	2018-09-21 07:41:26	2018-09-21	5
13233	0	20655	2018-09-19 09:18:22	2018-09-19	7
13234	0	20655	2018-09-19 09:18:25	2018-09-19	7
13235	6	20655	2018-09-19 09:18:26	2018-09-19	7
13236	7	20655	2018-09-19 09:18:27	2018-09-19	7
13237	8	20655	2018-09-19 09:18:28	2018-09-19	7
13238	32	20655	2018-10-10 09:40:41	2018-10-10	7
13239	8	20655	2018-10-11 10:00:28	2018-10-11	8
13240	32	20655	2018-11-14 01:27:33	2018-11-14	0
13241	8	20655	2018-11-15 01:40:07	2018-11-15	0
13242	8	20655	2018-11-28 06:38:14	2018-11-28	5
13243	8	20655	2018-11-28 09:40:57	2018-11-28	8
13244	8	20655	2018-11-28 10:41:04	2018-11-28	9
13245	8	20655	2018-12-03 19:20:16	2018-12-03	18
13246	0	20656	2018-09-19 09:09:01	2018-09-19	7
13247	0	20656	2018-09-19 09:09:05	2018-09-19	7
13248	6	20656	2018-09-19 09:09:06	2018-09-19	7
13249	7	20656	2018-09-19 09:09:06	2018-09-19	7
13250	8	20656	2018-09-19 09:09:07	2018-09-19	7
13251	32	20656	2018-09-26 01:51:53	2018-09-25	23
13252	8	20656	2018-09-27 02:00:18	2018-09-27	0
13253	32	20656	2018-09-28 16:51:24	2018-09-28	14
13254	8	20656	2018-09-29 17:00:22	2018-09-29	15
13255	32	20656	2018-11-14 02:52:51	2018-11-14	1
13256	8	20656	2018-11-15 03:00:17	2018-11-15	2
13257	32	20656	2018-11-28 03:24:28	2018-11-28	2
13258	8	20656	2018-11-29 03:40:08	2018-11-29	2
13259	0	20657	2018-09-19 09:05:43	2018-09-19	7
13260	3	20657	2018-09-19 09:05:46	2018-09-19	7
13261	6	20657	2018-09-19 09:05:47	2018-09-19	7
13262	7	20657	2018-09-19 09:05:49	2018-09-19	7
13263	8	20657	2018-09-19 09:05:50	2018-09-19	7
13264	32	20657	2018-09-28 16:51:15	2018-09-28	14
13265	8	20657	2018-09-29 17:00:15	2018-09-29	15
13266	32	20657	2018-10-10 10:00:36	2018-10-10	8
13267	8	20657	2018-10-11 10:00:36	2018-10-11	8
13268	8	20657	2018-10-11 15:21:00	2018-10-11	13
13269	6	20657	2018-10-11 15:21:00	2018-10-11	13
13270	14	20657	2018-10-11 15:21:01	2018-10-11	13
13271	12	20657	2018-10-11 16:11:29	2018-10-11	14
13272	13	20657	2018-10-11 16:11:47	2018-10-11	14
13273	14	20657	2018-10-11 16:11:52	2018-10-11	14
13274	14	20657	2018-10-11 16:11:56	2018-10-11	14
13275	14	20657	2018-10-11 16:11:56	2018-10-11	14
13276	21	20657	2018-10-11 16:11:56	2018-10-11	14
13277	3	20658	2018-09-19 08:24:29	2018-09-19	6
13278	0	20658	2018-09-19 08:24:34	2018-09-19	6
13279	6	20658	2018-09-19 08:24:35	2018-09-19	6
13280	7	20658	2018-09-19 08:24:36	2018-09-19	6
13281	31	20658	2018-09-19 08:24:37	2018-09-19	6
13282	8	20658	2018-09-19 08:24:39	2018-09-19	6
13283	0	20658	2018-09-20 09:41:08	2018-09-20	7
13284	0	20658	2018-09-20 09:41:09	2018-09-20	7
13285	21	20658	2018-09-20 09:41:09	2018-09-20	7
13286	0	20659	2018-09-19 08:12:16	2018-09-19	6
13287	3	20659	2018-09-19 08:12:20	2018-09-19	6
13288	6	20659	2018-09-19 08:12:21	2018-09-19	6
13289	7	20659	2018-09-19 08:12:22	2018-09-19	6
13290	8	20659	2018-09-19 08:12:22	2018-09-19	6
13291	32	20659	2018-09-26 02:09:30	2018-09-26	0
13292	8	20659	2018-09-27 02:20:10	2018-09-27	0
13293	8	20659	2018-09-28 09:20:18	2018-09-28	7
13294	6	20659	2018-09-28 09:20:18	2018-09-28	7
13295	14	20659	2018-09-28 09:20:18	2018-09-28	7
13296	12	20659	2018-09-28 10:09:25	2018-09-28	8
13297	13	20659	2018-09-28 10:10:27	2018-09-28	8
13298	14	20659	2018-09-28 10:10:32	2018-09-28	8
13299	14	20659	2018-09-28 10:10:38	2018-09-28	8
13300	14	20659	2018-09-28 10:10:38	2018-09-28	8
13301	21	20659	2018-09-28 10:10:38	2018-09-28	8
13302	0	20660	2018-09-19 08:10:11	2018-09-19	6
13303	0	20660	2018-09-19 08:10:14	2018-09-19	6
13304	6	20660	2018-09-19 08:10:15	2018-09-19	6
13305	7	20660	2018-09-19 08:10:17	2018-09-19	6
13306	8	20660	2018-09-19 08:10:18	2018-09-19	6
13307	32	20660	2018-09-28 16:51:22	2018-09-28	14
13308	8	20660	2018-09-29 17:00:19	2018-09-29	15
13309	8	20660	2018-10-01 14:00:25	2018-10-01	12
13310	6	20660	2018-10-01 14:00:25	2018-10-01	12
13311	14	20660	2018-10-01 14:00:25	2018-10-01	12
13312	12	20660	2018-10-31 15:14:14	2018-10-31	14
13313	13	20660	2018-10-31 15:14:31	2018-10-31	14
13314	14	20660	2018-10-31 15:14:34	2018-10-31	14
13315	14	20660	2018-10-31 15:14:42	2018-10-31	14
13316	14	20660	2018-10-31 15:14:42	2018-10-31	14
13317	21	20660	2018-10-31 15:14:42	2018-10-31	14
13318	0	20661	2018-09-19 08:06:59	2018-09-19	6
13319	3	20661	2018-09-19 08:07:05	2018-09-19	6
13320	6	20661	2018-09-19 08:07:06	2018-09-19	6
13321	7	20661	2018-09-19 08:07:07	2018-09-19	6
13322	31	20661	2018-09-19 08:07:09	2018-09-19	6
13323	8	20661	2018-09-19 08:07:25	2018-09-19	6
13324	8	20661	2018-09-20 15:21:21	2018-09-20	13
13325	6	20661	2018-09-20 15:21:22	2018-09-20	13
13326	14	20661	2018-09-20 15:21:22	2018-09-20	13
13327	12	20661	2018-10-19 14:31:23	2018-10-19	12
13328	13	20661	2018-10-19 14:31:28	2018-10-19	12
13329	14	20661	2018-10-19 14:31:30	2018-10-19	12
13330	14	20661	2018-10-19 14:31:34	2018-10-19	12
13331	14	20661	2018-10-19 14:31:34	2018-10-19	12
13332	21	20661	2018-10-19 14:31:34	2018-10-19	12
13333	0	20662	2018-09-18 16:51:01	2018-09-18	14
13334	3	20662	2018-09-18 16:51:07	2018-09-18	14
13335	6	20662	2018-09-18 16:51:08	2018-09-18	14
13336	7	20662	2018-09-18 16:51:10	2018-09-18	14
13337	31	20662	2018-09-18 16:51:11	2018-09-18	14
13338	8	20662	2018-09-18 16:51:16	2018-09-18	14
13339	8	20662	2018-10-05 12:00:23	2018-10-05	10
13340	6	20662	2018-10-05 12:00:24	2018-10-05	10
13341	14	20662	2018-10-05 12:00:24	2018-10-05	10
13342	12	20662	2018-10-08 08:47:28	2018-10-08	6
13343	13	20662	2018-10-08 08:49:23	2018-10-08	6
13344	14	20662	2018-10-08 08:49:26	2018-10-08	6
13345	14	20662	2018-10-08 08:49:30	2018-10-08	6
13346	14	20662	2018-10-08 08:49:30	2018-10-08	6
13347	21	20662	2018-10-08 08:49:30	2018-10-08	6
13348	0	20663	2018-09-18 16:16:00	2018-09-18	14
13349	3	20663	2018-09-18 16:16:04	2018-09-18	14
13350	6	20663	2018-09-18 16:16:04	2018-09-18	14
13351	7	20663	2018-09-18 16:16:05	2018-09-18	14
13352	8	20663	2018-09-18 16:16:06	2018-09-18	14
13353	32	20663	2018-09-28 15:03:21	2018-09-28	13
13354	8	20663	2018-09-29 15:20:16	2018-09-29	13
13355	8	20663	2018-10-05 12:00:31	2018-10-05	10
13356	21	20663	2018-10-05 12:00:31	2018-10-05	10
13357	0	20664	2018-09-18 15:58:01	2018-09-18	13
13358	0	20664	2018-09-18 15:58:05	2018-09-18	13
13359	6	20664	2018-09-18 15:58:06	2018-09-18	13
13360	7	20664	2018-09-18 15:58:07	2018-09-18	13
13361	8	20664	2018-09-18 15:58:07	2018-09-18	13
13362	8	20664	2018-09-20 15:00:47	2018-09-20	13
13363	6	20664	2018-09-20 15:00:48	2018-09-20	13
13364	14	20664	2018-09-20 15:00:48	2018-09-20	13
13365	12	20664	2018-10-19 14:31:44	2018-10-19	12
13366	13	20664	2018-10-19 14:31:48	2018-10-19	12
13367	14	20664	2018-10-19 14:31:51	2018-10-19	12
13368	14	20664	2018-10-19 14:31:54	2018-10-19	12
13369	14	20664	2018-10-19 14:31:54	2018-10-19	12
13370	21	20664	2018-10-19 14:31:55	2018-10-19	12
13371	3	20665	2018-09-18 15:38:10	2018-09-18	13
13372	0	20665	2018-09-18 15:38:14	2018-09-18	13
13373	6	20665	2018-09-18 15:38:15	2018-09-18	13
13374	7	20665	2018-09-18 15:38:16	2018-09-18	13
13375	8	20665	2018-09-18 15:38:16	2018-09-18	13
13376	0	20665	2018-09-20 15:00:51	2018-09-20	13
13377	21	20665	2018-09-20 15:00:52	2018-09-20	13
13378	0	20666	2018-09-18 15:37:11	2018-09-18	13
13379	0	20666	2018-09-18 15:37:17	2018-09-18	13
13380	6	20666	2018-09-18 15:37:18	2018-09-18	13
13381	7	20666	2018-09-18 15:37:19	2018-09-18	13
13382	31	20666	2018-09-18 15:37:21	2018-09-18	13
13383	8	20666	2018-09-18 15:37:24	2018-09-18	13
13384	32	20666	2018-09-26 01:46:48	2018-09-25	23
13385	8	20666	2018-09-27 02:00:18	2018-09-27	0
13386	32	20666	2018-09-28 16:51:19	2018-09-28	14
13387	8	20666	2018-09-29 17:00:17	2018-09-29	15
13388	32	20666	2018-10-10 10:00:45	2018-10-10	8
13389	8	20666	2018-10-11 10:01:37	2018-10-11	8
13390	32	20666	2018-11-13 00:28:16	2018-11-12	23
13391	8	20666	2018-11-14 01:44:36	2018-11-14	0
13392	32	20666	2018-11-14 01:45:01	2018-11-14	0
13393	8	20666	2018-11-15 02:00:17	2018-11-15	1
13394	8	20666	2018-11-28 06:46:42	2018-11-28	5
13395	8	20666	2018-11-28 09:40:00	2018-11-28	8
13396	8	20666	2018-11-28 10:41:04	2018-11-28	9
13397	0	20667	2018-09-18 15:31:34	2018-09-18	13
13398	3	20667	2018-09-18 15:31:37	2018-09-18	13
13399	6	20667	2018-09-18 15:31:38	2018-09-18	13
13400	7	20667	2018-09-18 15:31:39	2018-09-18	13
13401	8	20667	2018-09-18 15:31:40	2018-09-18	13
13402	8	20667	2018-09-25 14:40:37	2018-09-25	12
13403	0	20667	2018-09-25 14:40:37	2018-09-25	12
13404	21	20667	2018-09-25 14:40:37	2018-09-25	12
13405	0	20668	2018-09-18 15:15:23	2018-09-18	13
13406	3	20668	2018-09-18 15:15:27	2018-09-18	13
13407	6	20668	2018-09-18 15:15:28	2018-09-18	13
13408	7	20668	2018-09-18 15:15:29	2018-09-18	13
13409	8	20668	2018-09-18 15:15:30	2018-09-18	13
13410	8	20668	2018-09-24 11:20:30	2018-09-24	9
13411	6	20668	2018-09-24 11:20:30	2018-09-24	9
13412	14	20668	2018-09-24 11:20:30	2018-09-24	9
13413	12	20668	2018-09-24 11:44:09	2018-09-24	9
13414	13	20668	2018-09-24 13:37:49	2018-09-24	11
13415	14	20668	2018-09-24 13:37:55	2018-09-24	11
13416	14	20668	2018-09-24 13:38:00	2018-09-24	11
13417	14	20668	2018-09-24 13:38:00	2018-09-24	11
13418	21	20668	2018-09-24 13:38:00	2018-09-24	11
13419	0	20669	2018-09-18 15:00:53	2018-09-18	13
13420	0	20669	2018-09-18 15:00:56	2018-09-18	13
13421	6	20669	2018-09-18 15:00:57	2018-09-18	13
13422	7	20669	2018-09-18 15:00:58	2018-09-18	13
13423	8	20669	2018-09-18 15:00:59	2018-09-18	13
13424	32	20669	2018-09-28 16:51:18	2018-09-28	14
13425	8	20669	2018-09-29 17:00:17	2018-09-29	15
13426	8	20669	2018-10-08 08:20:15	2018-10-08	6
13427	6	20669	2018-10-08 08:20:15	2018-10-08	6
13428	14	20669	2018-10-08 08:20:15	2018-10-08	6
13429	12	20669	2018-10-08 08:35:17	2018-10-08	6
13430	13	20669	2018-10-08 08:37:46	2018-10-08	6
13431	14	20669	2018-10-08 08:37:50	2018-10-08	6
13432	14	20669	2018-10-08 08:37:54	2018-10-08	6
13433	14	20669	2018-10-08 08:37:54	2018-10-08	6
13434	21	20669	2018-10-08 08:37:54	2018-10-08	6
13435	0	20670	2018-09-18 14:42:20	2018-09-18	12
13436	0	20670	2018-09-18 14:42:24	2018-09-18	12
13437	6	20670	2018-09-18 14:42:25	2018-09-18	12
13438	7	20670	2018-09-18 14:42:26	2018-09-18	12
13439	8	20670	2018-09-18 14:42:26	2018-09-18	12
13440	8	20670	2018-09-19 14:00:22	2018-09-19	12
13441	6	20670	2018-09-19 14:00:23	2018-09-19	12
13442	14	20670	2018-09-19 14:00:23	2018-09-19	12
13443	11	20670	2018-11-22 10:55:57	2018-11-22	9
13444	14	20670	2018-11-22 10:56:06	2018-11-22	9
13445	12	20670	2018-11-22 10:56:12	2018-11-22	9
13446	21	20670	2018-11-22 10:56:12	2018-11-22	9
13447	21	20670	2018-11-22 10:56:12	2018-11-22	9
13448	3	20671	2018-09-18 14:27:29	2018-09-18	12
13449	0	20671	2018-09-18 14:27:33	2018-09-18	12
13450	6	20671	2018-09-18 14:27:34	2018-09-18	12
13451	7	20671	2018-09-18 14:27:34	2018-09-18	12
13452	8	20671	2018-09-18 14:27:35	2018-09-18	12
13453	0	20671	2018-09-20 15:20:32	2018-09-20	13
13454	0	20671	2018-09-20 15:20:33	2018-09-20	13
13455	14	20671	2018-09-20 15:20:33	2018-09-20	13
13456	12	20671	2018-10-19 14:32:04	2018-10-19	12
13457	13	20671	2018-10-19 14:32:08	2018-10-19	12
13458	14	20671	2018-10-19 14:32:11	2018-10-19	12
13459	0	20671	2018-10-19 14:32:15	2018-10-19	12
13460	0	20671	2018-10-19 14:32:15	2018-10-19	12
13461	21	20671	2018-10-19 14:32:15	2018-10-19	12
13462	3	20672	2018-09-18 14:20:39	2018-09-18	12
13463	0	20672	2018-09-18 14:20:42	2018-09-18	12
13464	6	20672	2018-09-18 14:20:43	2018-09-18	12
13465	7	20672	2018-09-18 14:20:43	2018-09-18	12
13466	8	20672	2018-09-18 14:20:44	2018-09-18	12
13467	0	20672	2018-09-24 12:20:42	2018-09-24	10
13468	0	20672	2018-09-24 12:20:43	2018-09-24	10
13469	14	20672	2018-09-24 12:20:43	2018-09-24	10
13470	12	20672	2018-09-24 13:44:37	2018-09-24	11
13471	13	20672	2018-09-24 13:45:26	2018-09-24	11
13472	14	20672	2018-09-24 13:45:30	2018-09-24	11
13473	0	20672	2018-09-24 13:45:35	2018-09-24	11
13474	0	20672	2018-09-24 13:45:35	2018-09-24	11
13475	21	20672	2018-09-24 13:45:35	2018-09-24	11
13476	3	20673	2018-09-18 14:15:37	2018-09-18	12
13477	0	20673	2018-09-18 14:15:41	2018-09-18	12
13478	6	20673	2018-09-18 14:15:42	2018-09-18	12
13479	7	20673	2018-09-18 14:15:45	2018-09-18	12
13480	8	20673	2018-09-18 14:15:46	2018-09-18	12
13481	32	20673	2018-09-28 16:31:49	2018-09-28	14
13482	8	20673	2018-09-29 16:40:09	2018-09-29	14
13483	0	20673	2018-10-04 09:40:06	2018-10-04	7
13484	0	20673	2018-10-04 09:40:06	2018-10-04	7
13485	21	20673	2018-10-04 09:40:07	2018-10-04	7
13486	0	20674	2018-09-18 13:03:48	2018-09-18	11
13487	0	20674	2018-09-18 13:03:53	2018-09-18	11
13488	5	20674	2018-09-18 13:03:54	2018-09-18	11
13489	6	20674	2018-09-18 14:50:54	2018-09-18	12
13490	7	20674	2018-09-18 14:50:57	2018-09-18	12
13491	31	20674	2018-09-18 14:50:57	2018-09-18	12
13492	8	20674	2018-09-18 14:50:58	2018-09-18	12
13493	32	20674	2018-09-28 14:48:54	2018-09-28	12
13494	8	20674	2018-09-29 15:00:13	2018-09-29	13
13495	32	20674	2018-10-10 09:40:37	2018-10-10	7
13496	8	20674	2018-10-11 10:00:28	2018-10-11	8
13497	32	20674	2018-11-13 00:24:25	2018-11-12	23
13498	8	20674	2018-11-14 01:41:14	2018-11-14	0
13499	32	20674	2018-11-14 01:41:39	2018-11-14	0
13500	8	20674	2018-11-15 02:00:14	2018-11-15	1
13501	32	20674	2018-11-28 03:24:28	2018-11-28	2
13502	8	20674	2018-11-29 03:40:07	2018-11-29	2
13503	8	20674	2018-12-03 18:49:15	2018-12-03	17
13504	0	20675	2018-09-18 12:01:57	2018-09-18	10
13505	3	20675	2018-09-18 12:02:00	2018-09-18	10
13506	6	20675	2018-09-18 12:02:01	2018-09-18	10
13507	7	20675	2018-09-18 12:02:02	2018-09-18	10
13508	8	20675	2018-09-18 12:02:02	2018-09-18	10
13509	8	20675	2018-09-19 14:01:16	2018-09-19	12
13510	6	20675	2018-09-19 14:01:17	2018-09-19	12
13511	14	20675	2018-09-19 14:01:17	2018-09-19	12
13512	14	20675	2018-11-15 11:38:53	2018-11-15	10
13513	14	20675	2018-11-15 11:38:53	2018-11-15	10
13514	21	20675	2018-11-15 11:38:53	2018-11-15	10
13515	0	20676	2018-09-18 11:50:56	2018-09-18	9
13516	3	20676	2018-09-18 11:50:59	2018-09-18	9
13517	6	20676	2018-09-18 11:51:00	2018-09-18	9
13518	7	20676	2018-09-18 11:51:00	2018-09-18	9
13519	8	20676	2018-09-18 11:51:01	2018-09-18	9
13520	8	20676	2018-09-25 09:20:47	2018-09-25	7
13521	6	20676	2018-09-25 09:20:47	2018-09-25	7
13522	14	20676	2018-09-25 09:20:47	2018-09-25	7
13523	12	20676	2018-10-18 09:59:44	2018-10-18	7
13524	13	20676	2018-10-18 10:00:03	2018-10-18	8
13525	14	20676	2018-10-18 10:00:07	2018-10-18	8
13526	14	20676	2018-10-18 10:00:11	2018-10-18	8
13527	14	20676	2018-10-18 10:00:11	2018-10-18	8
13528	21	20676	2018-10-18 10:00:12	2018-10-18	8
13529	0	20677	2018-09-18 10:54:13	2018-09-18	8
13530	0	20677	2018-09-18 10:54:17	2018-09-18	8
13531	5	20677	2018-09-18 10:54:17	2018-09-18	8
13532	6	20677	2018-09-18 11:05:25	2018-09-18	9
13533	7	20677	2018-09-18 11:05:25	2018-09-18	9
13534	8	20677	2018-09-18 11:05:26	2018-09-18	9
13535	8	20677	2018-09-25 10:00:12	2018-09-25	8
13536	6	20677	2018-09-25 10:00:12	2018-09-25	8
13537	14	20677	2018-09-25 10:00:12	2018-09-25	8
13538	12	20677	2018-10-17 16:22:09	2018-10-17	14
13539	13	20677	2018-10-17 16:23:03	2018-10-17	14
13540	14	20677	2018-10-17 16:23:08	2018-10-17	14
13541	14	20677	2018-10-17 16:23:39	2018-10-17	14
13542	14	20677	2018-10-17 16:23:39	2018-10-17	14
13543	21	20677	2018-10-17 16:23:39	2018-10-17	14
13544	3	20678	2018-09-18 10:44:25	2018-09-18	8
13545	0	20678	2018-09-18 10:44:29	2018-09-18	8
13546	6	20678	2018-09-18 10:44:30	2018-09-18	8
13547	7	20678	2018-09-18 10:44:31	2018-09-18	8
13548	8	20678	2018-09-18 10:44:31	2018-09-18	8
13549	0	20678	2018-09-20 16:21:31	2018-09-20	14
13550	21	20678	2018-09-20 16:21:32	2018-09-20	14
13551	0	20679	2018-09-18 10:46:01	2018-09-18	8
13552	0	20679	2018-09-18 10:46:05	2018-09-18	8
13553	6	20679	2018-09-18 10:46:06	2018-09-18	8
13554	7	20679	2018-09-18 10:46:07	2018-09-18	8
13555	8	20679	2018-09-18 10:46:08	2018-09-18	8
13556	8	20679	2018-09-21 08:40:52	2018-09-21	6
13557	6	20679	2018-09-21 08:40:53	2018-09-21	6
13558	14	20679	2018-09-21 08:40:53	2018-09-21	6
13559	12	20679	2018-10-19 14:32:24	2018-10-19	12
13560	13	20679	2018-10-19 14:32:28	2018-10-19	12
13561	14	20679	2018-10-19 14:32:31	2018-10-19	12
13562	14	20679	2018-10-19 14:32:34	2018-10-19	12
13563	14	20679	2018-10-19 14:32:34	2018-10-19	12
13564	21	20679	2018-10-19 14:32:35	2018-10-19	12
13565	0	20680	2018-09-18 10:37:16	2018-09-18	8
13566	0	20680	2018-09-18 10:37:19	2018-09-18	8
13567	6	20680	2018-09-18 10:37:20	2018-09-18	8
13568	7	20680	2018-09-18 10:37:21	2018-09-18	8
13569	8	20680	2018-09-18 10:37:22	2018-09-18	8
13570	8	20680	2018-10-22 09:40:54	2018-10-22	7
13571	0	20680	2018-10-22 09:40:54	2018-10-22	7
13572	21	20680	2018-10-22 09:40:55	2018-10-22	7
13573	0	20681	2018-09-18 10:08:22	2018-09-18	8
13574	3	20681	2018-09-18 10:08:26	2018-09-18	8
13575	6	20681	2018-09-18 10:08:27	2018-09-18	8
13576	7	20681	2018-09-18 10:08:28	2018-09-18	8
13577	8	20681	2018-09-18 10:08:29	2018-09-18	8
13578	8	20681	2018-09-27 08:20:41	2018-09-27	6
13579	6	20681	2018-09-27 08:20:41	2018-09-27	6
13580	14	20681	2018-09-27 08:20:42	2018-09-27	6
13581	12	20681	2018-10-18 11:11:34	2018-10-18	9
13582	13	20681	2018-10-18 11:12:08	2018-10-18	9
13583	14	20681	2018-10-18 11:12:13	2018-10-18	9
13584	14	20681	2018-10-18 11:12:19	2018-10-18	9
13585	14	20681	2018-10-18 11:12:19	2018-10-18	9
13586	21	20681	2018-10-18 11:12:19	2018-10-18	9
13587	0	20682	2018-09-18 09:55:37	2018-09-18	7
13588	0	20682	2018-09-18 09:55:40	2018-09-18	7
13589	6	20682	2018-09-18 09:55:41	2018-09-18	7
13590	7	20682	2018-09-18 09:55:42	2018-09-18	7
13591	8	20682	2018-09-18 09:55:43	2018-09-18	7
13592	32	20682	2018-09-26 04:20:31	2018-09-26	2
13593	8	20682	2018-09-27 04:40:06	2018-09-27	2
13594	32	20682	2018-09-28 15:03:25	2018-09-28	13
13595	8	20682	2018-09-29 15:20:19	2018-09-29	13
13596	8	20682	2018-10-01 08:20:30	2018-10-01	6
13597	6	20682	2018-10-01 08:20:30	2018-10-01	6
13598	14	20682	2018-10-01 08:20:30	2018-10-01	6
13599	12	20682	2018-10-31 15:03:12	2018-10-31	14
13600	13	20682	2018-10-31 15:04:05	2018-10-31	14
13601	14	20682	2018-10-31 15:04:10	2018-10-31	14
13602	14	20682	2018-10-31 15:04:14	2018-10-31	14
13603	14	20682	2018-10-31 15:04:14	2018-10-31	14
13604	21	20682	2018-10-31 15:04:15	2018-10-31	14
13605	0	20683	2018-09-18 09:53:22	2018-09-18	7
13606	0	20683	2018-09-18 09:53:26	2018-09-18	7
13607	6	20683	2018-09-18 09:53:27	2018-09-18	7
13608	7	20683	2018-09-18 09:53:28	2018-09-18	7
13609	8	20683	2018-09-18 09:53:28	2018-09-18	7
13610	8	20683	2018-09-18 15:00:58	2018-09-18	13
13611	6	20683	2018-09-18 15:00:59	2018-09-18	13
13612	14	20683	2018-09-18 15:00:59	2018-09-18	13
13613	12	20683	2018-09-25 15:01:05	2018-09-25	13
13614	13	20683	2018-09-25 15:02:27	2018-09-25	13
13615	14	20683	2018-09-25 15:02:29	2018-09-25	13
13616	14	20683	2018-09-25 15:02:33	2018-09-25	13
13617	14	20683	2018-09-25 15:02:33	2018-09-25	13
13618	21	20683	2018-09-25 15:02:33	2018-09-25	13
13619	0	20684	2018-09-18 09:06:24	2018-09-18	7
13620	0	20684	2018-09-18 09:06:28	2018-09-18	7
13621	6	20684	2018-09-18 09:06:29	2018-09-18	7
13622	7	20684	2018-09-18 09:06:30	2018-09-18	7
13623	8	20684	2018-09-18 09:06:31	2018-09-18	7
13624	8	20684	2018-09-19 10:40:21	2018-09-19	8
13625	21	20684	2018-09-19 10:40:21	2018-09-19	8
13626	0	20685	2018-09-18 08:55:42	2018-09-18	6
13627	3	20685	2018-09-18 08:55:45	2018-09-18	6
13628	6	20685	2018-09-18 08:55:46	2018-09-18	6
13629	7	20685	2018-09-18 08:55:47	2018-09-18	6
13630	8	20685	2018-09-18 08:55:48	2018-09-18	6
13631	32	20685	2018-09-28 16:51:17	2018-09-28	14
13632	8	20685	2018-09-29 17:00:11	2018-09-29	15
13633	8	20685	2018-10-08 08:40:38	2018-10-08	6
13634	21	20685	2018-10-08 08:40:38	2018-10-08	6
13635	0	20686	2018-09-18 08:03:04	2018-09-18	6
13636	0	20686	2018-09-18 08:03:08	2018-09-18	6
13637	6	20686	2018-09-18 08:03:09	2018-09-18	6
13638	7	20686	2018-09-18 08:03:10	2018-09-18	6
13639	8	20686	2018-09-18 08:03:10	2018-09-18	6
13640	8	20686	2018-09-18 10:20:43	2018-09-18	8
13641	6	20686	2018-09-18 10:20:44	2018-09-18	8
13642	14	20686	2018-09-18 10:20:44	2018-09-18	8
13643	12	20686	2018-09-19 10:06:50	2018-09-19	8
13644	13	20686	2018-09-19 10:09:53	2018-09-19	8
13645	14	20686	2018-09-19 10:09:58	2018-09-19	8
13646	14	20686	2018-09-19 10:10:12	2018-09-19	8
13647	14	20686	2018-09-19 10:10:13	2018-09-19	8
13648	21	20686	2018-09-19 10:10:13	2018-09-19	8
13649	0	20687	2018-09-17 16:15:59	2018-09-17	14
13650	0	20687	2018-09-17 16:16:03	2018-09-17	14
13651	6	20687	2018-09-17 16:16:04	2018-09-17	14
13652	7	20687	2018-09-17 16:16:05	2018-09-17	14
13653	8	20687	2018-09-17 16:16:06	2018-09-17	14
13654	8	20687	2018-09-20 14:01:39	2018-09-20	12
13655	6	20687	2018-09-20 14:01:39	2018-09-20	12
13656	14	20687	2018-09-20 14:01:40	2018-09-20	12
13657	0	20688	2018-09-17 16:10:20	2018-09-17	14
13658	0	20688	2018-09-17 16:10:24	2018-09-17	14
13659	6	20688	2018-09-17 16:10:26	2018-09-17	14
13660	7	20688	2018-09-17 16:10:27	2018-09-17	14
13661	8	20688	2018-09-17 16:10:27	2018-09-17	14
13662	32	20688	2018-09-28 15:03:19	2018-09-28	13
13663	8	20688	2018-09-29 15:20:14	2018-09-29	13
13664	32	20688	2018-11-14 01:07:45	2018-11-14	0
13665	8	20688	2018-11-15 01:20:10	2018-11-15	0
13666	8	20688	2018-11-28 05:56:20	2018-11-28	4
13667	8	20688	2018-11-28 08:42:29	2018-11-28	7
13668	8	20688	2018-11-28 09:44:21	2018-11-28	8
13669	32	20688	2018-12-01 08:24:27	2018-12-01	7
13670	8	20688	2018-12-02 08:40:09	2018-12-02	7
13671	8	20688	2018-12-03 13:02:29	2018-12-03	12
13672	8	20688	2018-12-03 14:20:09	2018-12-03	13
13673	8	20688	2018-12-03 19:00:37	2018-12-03	18
13674	3	20689	2018-09-17 15:57:56	2018-09-17	13
13675	0	20689	2018-09-17 15:57:59	2018-09-17	13
13676	6	20689	2018-09-17 15:58:00	2018-09-17	13
13677	7	20689	2018-09-17 15:58:01	2018-09-17	13
13678	8	20689	2018-09-17 15:58:02	2018-09-17	13
13679	0	20689	2018-09-19 10:40:47	2018-09-19	8
13680	21	20689	2018-09-19 10:40:47	2018-09-19	8
13681	0	20690	2018-09-17 15:22:37	2018-09-17	13
13682	3	20690	2018-09-17 15:22:41	2018-09-17	13
13683	6	20690	2018-09-17 15:22:42	2018-09-17	13
13684	7	20690	2018-09-17 15:22:43	2018-09-17	13
13685	8	20690	2018-09-17 15:22:44	2018-09-17	13
13686	8	20690	2018-09-20 15:20:27	2018-09-20	13
13687	6	20690	2018-09-20 15:20:28	2018-09-20	13
13688	14	20690	2018-09-20 15:20:28	2018-09-20	13
13689	3	20691	2018-09-17 15:07:47	2018-09-17	13
13690	0	20691	2018-09-17 15:07:50	2018-09-17	13
13691	6	20691	2018-09-17 15:07:51	2018-09-17	13
13692	7	20691	2018-09-17 15:07:52	2018-09-17	13
13693	8	20691	2018-09-17 15:07:53	2018-09-17	13
13694	0	20691	2018-09-25 14:20:12	2018-09-25	12
13695	21	20691	2018-09-25 14:20:12	2018-09-25	12
13696	0	20692	2018-09-17 14:52:19	2018-09-17	12
13697	3	20692	2018-09-17 14:52:24	2018-09-17	12
13698	5	20692	2018-09-17 14:52:25	2018-09-17	12
13699	6	20692	2018-09-17 14:53:01	2018-09-17	12
13700	7	20692	2018-09-17 14:53:02	2018-09-17	12
13701	31	20692	2018-09-17 14:53:02	2018-09-17	12
13702	8	20692	2018-09-17 14:53:04	2018-09-17	12
13703	8	20692	2018-09-28 15:03:10	2018-09-28	13
13704	6	20692	2018-09-28 15:03:11	2018-09-28	13
13705	14	20692	2018-09-28 15:03:11	2018-09-28	13
13706	12	20692	2018-10-18 10:54:12	2018-10-18	8
13707	13	20692	2018-10-18 10:55:08	2018-10-18	8
13708	14	20692	2018-10-18 10:55:11	2018-10-18	8
13709	14	20692	2018-10-18 10:55:16	2018-10-18	8
13710	14	20692	2018-10-18 10:55:16	2018-10-18	8
13711	21	20692	2018-10-18 10:55:16	2018-10-18	8
13712	0	20693	2018-09-17 14:23:39	2018-09-17	12
13713	3	20693	2018-09-17 14:23:43	2018-09-17	12
13714	6	20693	2018-09-17 14:23:44	2018-09-17	12
13715	7	20693	2018-09-17 14:23:45	2018-09-17	12
13716	8	20693	2018-09-17 14:23:46	2018-09-17	12
13717	8	20693	2018-09-21 14:21:26	2018-09-21	12
13718	6	20693	2018-09-21 14:21:26	2018-09-21	12
13719	14	20693	2018-09-21 14:21:26	2018-09-21	12
13720	12	20693	2018-10-02 12:05:13	2018-10-02	10
13721	13	20693	2018-10-02 12:07:14	2018-10-02	10
13722	14	20693	2018-10-02 12:07:19	2018-10-02	10
13723	14	20693	2018-10-02 12:07:26	2018-10-02	10
13724	14	20693	2018-10-02 12:07:26	2018-10-02	10
13725	21	20693	2018-10-02 12:07:26	2018-10-02	10
13726	3	20694	2018-09-17 14:20:56	2018-09-17	12
13727	0	20694	2018-09-17 14:21:00	2018-09-17	12
13728	6	20694	2018-09-17 14:21:00	2018-09-17	12
13729	7	20694	2018-09-17 14:21:01	2018-09-17	12
13730	8	20694	2018-09-17 14:21:02	2018-09-17	12
13731	0	20694	2018-09-25 11:20:42	2018-09-25	9
13732	0	20694	2018-09-25 11:20:42	2018-09-25	9
13733	14	20694	2018-09-25 11:20:42	2018-09-25	9
13734	3	20695	2018-09-17 14:20:44	2018-09-17	12
13735	0	20695	2018-09-17 14:20:48	2018-09-17	12
13736	6	20695	2018-09-17 14:20:48	2018-09-17	12
13737	7	20695	2018-09-17 14:20:49	2018-09-17	12
13738	8	20695	2018-09-17 14:20:50	2018-09-17	12
13739	0	20695	2018-09-24 11:20:38	2018-09-24	9
13740	0	20695	2018-09-24 11:20:39	2018-09-24	9
13741	21	20695	2018-09-24 11:20:39	2018-09-24	9
13742	0	20696	2018-09-17 14:18:25	2018-09-17	12
13743	0	20696	2018-09-17 14:18:29	2018-09-17	12
13744	6	20696	2018-09-17 14:18:30	2018-09-17	12
13745	7	20696	2018-09-17 14:18:31	2018-09-17	12
13746	8	20696	2018-09-17 14:18:32	2018-09-17	12
13747	8	20696	2018-09-17 16:20:18	2018-09-17	14
13748	6	20696	2018-09-17 16:20:18	2018-09-17	14
13749	14	20696	2018-09-17 16:20:19	2018-09-17	14
13750	12	20696	2018-09-20 09:54:28	2018-09-20	7
13751	13	20696	2018-09-20 09:54:32	2018-09-20	7
13752	14	20696	2018-09-20 09:54:36	2018-09-20	7
13753	14	20696	2018-09-20 09:54:40	2018-09-20	7
13754	14	20696	2018-09-20 09:54:40	2018-09-20	7
13755	21	20696	2018-09-20 09:54:40	2018-09-20	7
13756	0	20697	2018-09-17 14:15:47	2018-09-17	12
13757	3	20697	2018-09-17 14:15:50	2018-09-17	12
13758	6	20697	2018-09-17 14:15:51	2018-09-17	12
13759	7	20697	2018-09-17 14:15:52	2018-09-17	12
13760	8	20697	2018-09-17 14:15:53	2018-09-17	12
13761	32	20697	2018-09-26 01:41:02	2018-09-25	23
13762	8	20697	2018-09-27 02:00:18	2018-09-27	0
13763	32	20697	2018-09-28 15:03:17	2018-09-28	13
13764	8	20697	2018-09-29 15:20:05	2018-09-29	13
13765	8	20697	2018-10-01 10:40:09	2018-10-01	8
13766	0	20697	2018-10-01 10:40:09	2018-10-01	8
13767	21	20697	2018-10-01 10:40:09	2018-10-01	8
13768	3	20698	2018-09-17 11:47:07	2018-09-17	9
13769	0	20698	2018-09-17 11:47:12	2018-09-17	9
13770	6	20698	2018-09-17 11:47:14	2018-09-17	9
13771	7	20698	2018-09-17 11:47:15	2018-09-17	9
13772	31	20698	2018-09-17 11:47:17	2018-09-17	9
13773	8	20698	2018-09-17 11:47:18	2018-09-17	9
13774	0	20698	2018-09-18 11:01:01	2018-09-18	9
13775	0	20698	2018-09-18 11:01:02	2018-09-18	9
13776	14	20698	2018-09-18 11:01:02	2018-09-18	9
13777	12	20698	2018-09-19 10:15:30	2018-09-19	8
13778	13	20698	2018-09-19 10:17:00	2018-09-19	8
13779	14	20698	2018-09-19 10:17:04	2018-09-19	8
13780	0	20698	2018-09-19 10:17:12	2018-09-19	8
13781	0	20698	2018-09-19 10:17:12	2018-09-19	8
13782	21	20698	2018-09-19 10:17:12	2018-09-19	8
13783	3	20699	2018-09-17 11:38:45	2018-09-17	9
13784	0	20699	2018-09-17 11:38:48	2018-09-17	9
13785	6	20699	2018-09-17 11:38:49	2018-09-17	9
13786	7	20699	2018-09-17 11:38:51	2018-09-17	9
13787	8	20699	2018-09-17 11:38:52	2018-09-17	9
13788	0	20699	2018-09-18 11:20:21	2018-09-18	9
13789	0	20699	2018-09-18 11:20:22	2018-09-18	9
13790	14	20699	2018-09-18 11:20:22	2018-09-18	9
13791	3	20700	2018-09-17 11:27:30	2018-09-17	9
13792	0	20700	2018-09-17 11:27:35	2018-09-17	9
13793	6	20700	2018-09-17 11:27:36	2018-09-17	9
13794	7	20700	2018-09-17 11:27:37	2018-09-17	9
13795	31	20700	2018-09-17 11:27:38	2018-09-17	9
13796	8	20700	2018-09-17 11:27:40	2018-09-17	9
13797	0	20700	2018-09-17 16:00:24	2018-09-17	14
13798	0	20700	2018-09-17 16:00:25	2018-09-17	14
13799	14	20700	2018-09-17 16:00:25	2018-09-17	14
13800	12	20700	2018-09-20 09:54:53	2018-09-20	7
13801	13	20700	2018-09-20 09:54:59	2018-09-20	7
13802	14	20700	2018-09-20 09:55:07	2018-09-20	7
13803	0	20700	2018-09-20 09:55:12	2018-09-20	7
13804	0	20700	2018-09-20 09:55:12	2018-09-20	7
13805	21	20700	2018-09-20 09:55:12	2018-09-20	7
13806	3	20701	2018-09-17 11:09:18	2018-09-17	9
13807	0	20701	2018-09-17 11:09:23	2018-09-17	9
13808	6	20701	2018-09-17 11:09:24	2018-09-17	9
13809	7	20701	2018-09-17 11:09:25	2018-09-17	9
13810	31	20701	2018-09-17 11:09:26	2018-09-17	9
13811	8	20701	2018-09-17 11:09:29	2018-09-17	9
13812	0	20701	2018-09-19 15:40:26	2018-09-19	13
13813	0	20701	2018-09-19 15:40:27	2018-09-19	13
13814	21	20701	2018-09-19 15:40:28	2018-09-19	13
13815	0	20702	2018-09-17 11:07:20	2018-09-17	9
13816	0	20702	2018-09-17 11:07:26	2018-09-17	9
13817	6	20702	2018-09-17 11:07:27	2018-09-17	9
13818	7	20702	2018-09-17 11:07:28	2018-09-17	9
13819	31	20702	2018-09-17 11:07:29	2018-09-17	9
13820	8	20702	2018-09-17 11:07:36	2018-09-17	9
13821	8	20702	2018-09-19 16:00:52	2018-09-19	14
13822	0	20702	2018-09-19 16:00:53	2018-09-19	14
13823	21	20702	2018-09-19 16:00:53	2018-09-19	14
13824	3	20703	2018-09-17 11:04:05	2018-09-17	9
13825	0	20703	2018-09-17 11:04:11	2018-09-17	9
13826	5	20703	2018-09-17 11:04:12	2018-09-17	9
13827	6	20703	2018-09-17 11:05:10	2018-09-17	9
13828	7	20703	2018-09-17 11:05:12	2018-09-17	9
13829	31	20703	2018-09-17 11:05:13	2018-09-17	9
13830	8	20703	2018-09-17 11:05:18	2018-09-17	9
13831	0	20703	2018-09-20 15:00:16	2018-09-20	13
13832	0	20703	2018-09-20 15:00:17	2018-09-20	13
13833	21	20703	2018-09-20 15:00:17	2018-09-20	13
13834	3	20704	2018-09-17 11:01:50	2018-09-17	9
13835	0	20704	2018-09-17 11:01:56	2018-09-17	9
13836	6	20704	2018-09-17 11:01:57	2018-09-17	9
13837	7	20704	2018-09-17 11:01:59	2018-09-17	9
13838	31	20704	2018-09-17 11:02:00	2018-09-17	9
13839	8	20704	2018-09-17 11:02:05	2018-09-17	9
13840	0	20704	2018-09-19 16:01:34	2018-09-19	14
13841	0	20704	2018-09-19 16:01:34	2018-09-19	14
13842	14	20704	2018-09-19 16:01:34	2018-09-19	14
13843	0	20705	2018-09-17 10:57:37	2018-09-17	8
13844	0	20705	2018-09-17 10:57:43	2018-09-17	8
13845	6	20705	2018-09-17 10:57:45	2018-09-17	8
13846	7	20705	2018-09-17 10:57:46	2018-09-17	8
13847	31	20705	2018-09-17 10:57:47	2018-09-17	8
13848	8	20705	2018-09-17 10:57:55	2018-09-17	8
13849	8	20705	2018-09-20 15:21:05	2018-09-20	13
13850	0	20705	2018-09-20 15:21:05	2018-09-20	13
13851	21	20705	2018-09-20 15:21:06	2018-09-20	13
13852	3	20706	2018-09-17 10:45:18	2018-09-17	8
13853	0	20706	2018-09-17 10:45:24	2018-09-17	8
13854	6	20706	2018-09-17 10:45:26	2018-09-17	8
13855	7	20706	2018-09-17 10:45:27	2018-09-17	8
13856	31	20706	2018-09-17 10:45:28	2018-09-17	8
13857	8	20706	2018-09-17 10:45:36	2018-09-17	8
13858	0	20706	2018-09-17 14:00:44	2018-09-17	12
13859	0	20706	2018-09-17 14:00:45	2018-09-17	12
13860	14	20706	2018-09-17 14:00:45	2018-09-17	12
13861	0	20707	2018-09-17 10:37:13	2018-09-17	8
13862	0	20707	2018-09-17 10:37:17	2018-09-17	8
13863	6	20707	2018-09-17 10:37:18	2018-09-17	8
13864	7	20707	2018-09-17 10:37:19	2018-09-17	8
13865	8	20707	2018-09-17 10:37:19	2018-09-17	8
13866	32	20707	2018-09-28 14:41:46	2018-09-28	12
13867	8	20707	2018-09-29 15:00:10	2018-09-29	13
13868	8	20707	2018-10-31 16:00:16	2018-10-31	15
13869	6	20707	2018-10-31 16:00:17	2018-10-31	15
13870	14	20707	2018-10-31 16:00:17	2018-10-31	15
13871	0	20708	2018-09-17 10:35:46	2018-09-17	8
13872	0	20708	2018-09-17 10:35:51	2018-09-17	8
13873	6	20708	2018-09-17 10:35:52	2018-09-17	8
13874	7	20708	2018-09-17 10:35:53	2018-09-17	8
13875	31	20708	2018-09-17 10:35:54	2018-09-17	8
13876	8	20708	2018-09-17 10:36:00	2018-09-17	8
13877	32	20708	2018-09-28 16:44:23	2018-09-28	14
13878	8	20708	2018-09-29 17:00:07	2018-09-29	15
13879	32	20708	2018-10-10 10:00:36	2018-10-10	8
13880	8	20708	2018-10-11 10:01:37	2018-10-11	8
13881	32	20708	2018-11-14 00:24:06	2018-11-13	23
13882	8	20708	2018-11-15 00:40:13	2018-11-14	23
13883	8	20708	2018-11-20 16:02:00	2018-11-20	15
13884	6	20708	2018-11-20 16:02:01	2018-11-20	15
13885	14	20708	2018-11-20 16:02:01	2018-11-20	15
13886	12	20708	2018-11-23 14:22:01	2018-11-23	13
13887	13	20708	2018-11-23 14:22:05	2018-11-23	13
13888	14	20708	2018-11-23 14:22:09	2018-11-23	13
13889	12	20708	2018-11-23 14:22:13	2018-11-23	13
13890	21	20708	2018-11-23 14:22:13	2018-11-23	13
13891	21	20708	2018-11-23 14:22:13	2018-11-23	13
13892	0	20709	2018-09-17 10:30:46	2018-09-17	8
13893	0	20709	2018-09-17 10:30:51	2018-09-17	8
13894	6	20709	2018-09-17 10:30:52	2018-09-17	8
13895	7	20709	2018-09-17 10:30:54	2018-09-17	8
13896	31	20709	2018-09-17 10:30:54	2018-09-17	8
13897	8	20709	2018-09-17 10:30:56	2018-09-17	8
13898	32	20709	2018-09-28 16:51:24	2018-09-28	14
13899	8	20709	2018-09-29 17:00:22	2018-09-29	15
13900	32	20709	2018-10-10 10:00:27	2018-10-10	8
13901	8	20709	2018-10-11 10:00:27	2018-10-11	8
13902	8	20709	2018-10-12 09:00:37	2018-10-12	7
13903	0	20709	2018-10-12 09:00:38	2018-10-12	7
13904	21	20709	2018-10-12 09:00:38	2018-10-12	7
13905	0	20710	2018-09-17 10:30:28	2018-09-17	8
13906	3	20710	2018-09-17 10:30:33	2018-09-17	8
13907	6	20710	2018-09-17 10:30:34	2018-09-17	8
13908	7	20710	2018-09-17 10:30:35	2018-09-17	8
13909	31	20710	2018-09-17 10:30:36	2018-09-17	8
13910	8	20710	2018-09-17 10:30:39	2018-09-17	8
13911	32	20710	2018-09-26 01:56:33	2018-09-25	23
13912	8	20710	2018-09-27 02:00:18	2018-09-27	0
13913	32	20710	2018-10-10 09:40:39	2018-10-10	7
13914	8	20710	2018-10-11 10:00:26	2018-10-11	8
13915	8	20710	2018-10-11 10:00:26	2018-10-11	8
13916	0	20710	2018-10-11 10:00:27	2018-10-11	8
13917	21	20710	2018-10-11 10:00:27	2018-10-11	8
13918	0	20711	2018-09-17 10:28:49	2018-09-17	8
13919	3	20711	2018-09-17 10:28:54	2018-09-17	8
13920	6	20711	2018-09-17 10:28:55	2018-09-17	8
13921	7	20711	2018-09-17 10:28:56	2018-09-17	8
13922	31	20711	2018-09-17 10:28:57	2018-09-17	8
13923	8	20711	2018-09-17 10:28:58	2018-09-17	8
13924	8	20711	2018-09-21 09:00:19	2018-09-21	7
13925	0	20711	2018-09-21 09:00:20	2018-09-21	7
13926	21	20711	2018-09-21 09:00:20	2018-09-21	7
13927	0	20712	2018-09-17 10:25:25	2018-09-17	8
13928	0	20712	2018-09-17 10:25:30	2018-09-17	8
13929	6	20712	2018-09-17 10:25:30	2018-09-17	8
13930	7	20712	2018-09-17 10:25:32	2018-09-17	8
13931	31	20712	2018-09-17 10:25:32	2018-09-17	8
13932	8	20712	2018-09-17 10:25:34	2018-09-17	8
13933	8	20712	2018-09-18 16:20:58	2018-09-18	14
13934	6	20712	2018-09-18 16:20:58	2018-09-18	14
13935	14	20712	2018-09-18 16:20:59	2018-09-18	14
13936	12	20712	2018-09-19 10:18:16	2018-09-19	8
13937	13	20712	2018-09-19 10:23:08	2018-09-19	8
13938	14	20712	2018-09-19 10:23:24	2018-09-19	8
13939	14	20712	2018-09-19 10:23:42	2018-09-19	8
13940	14	20712	2018-09-19 10:23:42	2018-09-19	8
13941	21	20712	2018-09-19 10:23:43	2018-09-19	8
13942	0	20713	2018-09-17 10:21:26	2018-09-17	8
13943	3	20713	2018-09-17 10:21:30	2018-09-17	8
13944	6	20713	2018-09-17 10:21:32	2018-09-17	8
13945	7	20713	2018-09-17 10:21:32	2018-09-17	8
13946	8	20713	2018-09-17 10:21:33	2018-09-17	8
13947	8	20713	2018-09-18 16:21:09	2018-09-18	14
13948	6	20713	2018-09-18 16:21:10	2018-09-18	14
13949	14	20713	2018-09-18 16:21:10	2018-09-18	14
13950	0	20714	2018-09-17 10:19:53	2018-09-17	8
13951	3	20714	2018-09-17 10:19:56	2018-09-17	8
13952	6	20714	2018-09-17 10:19:57	2018-09-17	8
13953	7	20714	2018-09-17 10:19:58	2018-09-17	8
13954	8	20714	2018-09-17 10:19:58	2018-09-17	8
13955	8	20714	2018-09-18 10:20:32	2018-09-18	8
13956	6	20714	2018-09-18 10:20:33	2018-09-18	8
13957	14	20714	2018-09-18 10:20:33	2018-09-18	8
13958	12	20714	2018-09-19 10:25:55	2018-09-19	8
13959	13	20714	2018-09-19 10:30:22	2018-09-19	8
13960	14	20714	2018-09-19 10:30:37	2018-09-19	8
13961	14	20714	2018-09-19 10:31:24	2018-09-19	8
13962	14	20714	2018-09-19 10:31:25	2018-09-19	8
13963	21	20714	2018-09-19 10:31:25	2018-09-19	8
13964	0	20715	2018-09-17 10:10:24	2018-09-17	8
13965	0	20715	2018-09-17 10:10:28	2018-09-17	8
13966	6	20715	2018-09-17 10:10:29	2018-09-17	8
13967	7	20715	2018-09-17 10:10:32	2018-09-17	8
13968	8	20715	2018-09-17 10:10:33	2018-09-17	8
13969	32	20715	2018-09-28 15:03:20	2018-09-28	13
13970	8	20715	2018-09-29 15:20:16	2018-09-29	13
13971	32	20715	2018-10-11 00:42:52	2018-10-10	22
13972	8	20715	2018-10-12 01:00:10	2018-10-11	23
13973	32	20715	2018-11-14 02:40:38	2018-11-14	1
13974	8	20715	2018-11-15 02:41:14	2018-11-15	1
13975	8	20715	2018-11-28 07:40:23	2018-11-28	6
13976	8	20715	2018-11-28 08:45:47	2018-11-28	7
13977	8	20715	2018-11-28 10:00:46	2018-11-28	9
13978	32	20715	2018-12-03 16:44:23	2018-12-03	15
13979	8	20715	2018-12-04 17:00:22	2018-12-04	16
13980	0	20716	2018-09-17 10:08:10	2018-09-17	8
13981	3	20716	2018-09-17 10:08:15	2018-09-17	8
13982	6	20716	2018-09-17 10:08:16	2018-09-17	8
13983	7	20716	2018-09-17 10:08:18	2018-09-17	8
13984	31	20716	2018-09-17 10:08:19	2018-09-17	8
13985	8	20716	2018-09-17 10:08:22	2018-09-17	8
13986	8	20716	2018-09-17 14:20:11	2018-09-17	12
13987	6	20716	2018-09-17 14:20:11	2018-09-17	12
13988	14	20716	2018-09-17 14:20:12	2018-09-17	12
13989	0	20717	2018-09-17 10:05:39	2018-09-17	8
13990	0	20717	2018-09-17 10:05:43	2018-09-17	8
13991	6	20717	2018-09-17 10:05:44	2018-09-17	8
13992	7	20717	2018-09-17 10:05:45	2018-09-17	8
13993	8	20717	2018-09-17 10:05:45	2018-09-17	8
13994	8	20717	2018-09-26 03:00:07	2018-09-26	1
13995	32	20717	2018-09-26 04:02:19	2018-09-26	2
13996	8	20717	2018-09-27 04:20:06	2018-09-27	2
13997	32	20717	2018-09-28 16:25:58	2018-09-28	14
13998	8	20717	2018-09-29 16:40:11	2018-09-29	14
13999	32	20717	2018-10-10 10:00:38	2018-10-10	8
14000	8	20717	2018-10-11 10:01:37	2018-10-11	8
14001	32	20717	2018-11-14 00:20:36	2018-11-13	23
14002	8	20717	2018-11-15 00:40:30	2018-11-14	23
14003	8	20717	2018-11-15 17:40:28	2018-11-15	16
14004	6	20717	2018-11-15 17:40:29	2018-11-15	16
14005	14	20717	2018-11-15 17:40:29	2018-11-15	16
14006	12	20717	2018-11-16 08:43:20	2018-11-16	7
14007	13	20717	2018-11-16 08:43:38	2018-11-16	7
14008	14	20717	2018-11-16 08:43:42	2018-11-16	7
14009	14	20717	2018-11-16 08:43:47	2018-11-16	7
14010	14	20717	2018-11-16 08:43:47	2018-11-16	7
14011	21	20717	2018-11-16 08:43:47	2018-11-16	7
14012	0	20718	2018-09-17 10:01:07	2018-09-17	8
14013	3	20718	2018-09-17 10:01:11	2018-09-17	8
14014	6	20718	2018-09-17 10:01:12	2018-09-17	8
14015	7	20718	2018-09-17 10:01:13	2018-09-17	8
14016	8	20718	2018-09-17 10:01:13	2018-09-17	8
14017	8	20718	2018-09-17 11:20:08	2018-09-17	9
14018	6	20718	2018-09-17 11:20:08	2018-09-17	9
14019	14	20718	2018-09-17 11:20:09	2018-09-17	9
14020	12	20718	2018-09-20 09:55:34	2018-09-20	7
14021	13	20718	2018-09-20 09:55:38	2018-09-20	7
14022	14	20718	2018-09-20 09:55:41	2018-09-20	7
14023	14	20718	2018-09-20 09:55:45	2018-09-20	7
14024	14	20718	2018-09-20 09:55:45	2018-09-20	7
14025	21	20718	2018-09-20 09:55:45	2018-09-20	7
14026	0	20719	2018-09-17 09:58:37	2018-09-17	7
14027	0	20719	2018-09-17 09:58:41	2018-09-17	7
14028	6	20719	2018-09-17 09:58:41	2018-09-17	7
14029	7	20719	2018-09-17 09:58:42	2018-09-17	7
14030	8	20719	2018-09-17 09:58:43	2018-09-17	7
14031	8	20719	2018-09-18 08:41:27	2018-09-18	6
14032	6	20719	2018-09-18 08:41:28	2018-09-18	6
14033	14	20719	2018-09-18 08:41:28	2018-09-18	6
14034	12	20719	2018-09-19 10:44:47	2018-09-19	8
14035	13	20719	2018-09-19 10:48:01	2018-09-19	8
14036	14	20719	2018-09-19 10:48:08	2018-09-19	8
14037	14	20719	2018-09-19 10:48:16	2018-09-19	8
14038	14	20719	2018-09-19 10:48:16	2018-09-19	8
14039	21	20719	2018-09-19 10:48:16	2018-09-19	8
14040	0	20720	2018-09-17 09:53:26	2018-09-17	7
14041	0	20720	2018-09-17 09:53:30	2018-09-17	7
14042	6	20720	2018-09-17 09:53:31	2018-09-17	7
14043	7	20720	2018-09-17 09:53:31	2018-09-17	7
14044	8	20720	2018-09-17 09:53:33	2018-09-17	7
14045	32	20720	2018-09-26 01:50:12	2018-09-25	23
14046	8	20720	2018-09-27 02:00:18	2018-09-27	0
14047	32	20720	2018-10-10 09:40:30	2018-10-10	7
14048	8	20720	2018-10-11 10:00:56	2018-10-11	8
14049	32	20720	2018-11-14 02:05:40	2018-11-14	1
14050	8	20720	2018-11-15 02:20:13	2018-11-15	1
14051	8	20720	2018-11-28 07:18:15	2018-11-28	6
14052	8	20720	2018-11-28 09:43:34	2018-11-28	8
14053	8	20720	2018-12-03 19:00:43	2018-12-03	18
14054	0	20721	2018-09-17 09:51:19	2018-09-17	7
14055	0	20721	2018-09-17 09:51:23	2018-09-17	7
14056	6	20721	2018-09-17 09:51:24	2018-09-17	7
14057	7	20721	2018-09-17 09:51:24	2018-09-17	7
14058	8	20721	2018-09-17 09:51:25	2018-09-17	7
14059	8	20721	2018-09-17 14:20:32	2018-09-17	12
14060	21	20721	2018-09-17 14:20:32	2018-09-17	12
14061	3	20722	2018-09-17 09:44:08	2018-09-17	7
14062	0	20722	2018-09-17 09:44:12	2018-09-17	7
14063	6	20722	2018-09-17 09:44:13	2018-09-17	7
14064	7	20722	2018-09-17 09:44:14	2018-09-17	7
14065	8	20722	2018-09-17 09:44:14	2018-09-17	7
14066	0	20722	2018-09-18 11:01:10	2018-09-18	9
14067	0	20722	2018-09-18 11:01:11	2018-09-18	9
14068	14	20722	2018-09-18 11:01:11	2018-09-18	9
14069	12	20722	2018-09-19 10:52:20	2018-09-19	8
14070	13	20722	2018-09-19 10:53:37	2018-09-19	8
14071	14	20722	2018-09-19 10:53:40	2018-09-19	8
14072	0	20722	2018-09-19 10:53:47	2018-09-19	8
14073	0	20722	2018-09-19 10:53:47	2018-09-19	8
14074	21	20722	2018-09-19 10:53:47	2018-09-19	8
14075	0	20723	2018-09-17 09:31:23	2018-09-17	7
14076	0	20723	2018-09-17 09:31:27	2018-09-17	7
14077	6	20723	2018-09-17 09:31:28	2018-09-17	7
14078	7	20723	2018-09-17 09:31:29	2018-09-17	7
14079	8	20723	2018-09-17 09:31:30	2018-09-17	7
14080	8	20723	2018-09-19 14:00:37	2018-09-19	12
14081	6	20723	2018-09-19 14:00:38	2018-09-19	12
14082	14	20723	2018-09-19 14:00:38	2018-09-19	12
14083	12	20723	2018-10-17 16:32:23	2018-10-17	14
14084	13	20723	2018-10-18 11:09:01	2018-10-18	9
14085	14	20723	2018-10-18 11:09:08	2018-10-18	9
14086	14	20723	2018-10-18 11:09:18	2018-10-18	9
14087	14	20723	2018-10-18 11:09:18	2018-10-18	9
14088	21	20723	2018-10-18 11:09:18	2018-10-18	9
14089	0	20724	2018-09-17 09:23:19	2018-09-17	7
14090	3	20724	2018-09-17 09:23:23	2018-09-17	7
14091	6	20724	2018-09-17 09:23:23	2018-09-17	7
14092	7	20724	2018-09-17 09:23:24	2018-09-17	7
14093	8	20724	2018-09-17 09:23:25	2018-09-17	7
14094	8	20724	2018-09-17 14:00:59	2018-09-17	12
14095	21	20724	2018-09-17 14:00:59	2018-09-17	12
14096	3	20725	2018-09-17 09:09:04	2018-09-17	7
14097	0	20725	2018-09-17 09:09:07	2018-09-17	7
14098	6	20725	2018-09-17 09:09:08	2018-09-17	7
14099	7	20725	2018-09-17 09:09:09	2018-09-17	7
14100	8	20725	2018-09-17 09:09:10	2018-09-17	7
14101	0	20725	2018-09-27 08:20:11	2018-09-27	6
14102	0	20725	2018-09-27 08:20:11	2018-09-27	6
14103	21	20725	2018-09-27 08:20:11	2018-09-27	6
14104	3	20726	2018-09-17 08:48:44	2018-09-17	6
14105	0	20726	2018-09-17 08:48:47	2018-09-17	6
14106	6	20726	2018-09-17 08:48:48	2018-09-17	6
14107	7	20726	2018-09-17 08:48:49	2018-09-17	6
14108	8	20726	2018-09-17 08:48:50	2018-09-17	6
14109	0	20726	2018-09-18 11:00:32	2018-09-18	9
14110	21	20726	2018-09-18 11:00:32	2018-09-18	9
14111	3	20727	2018-09-17 08:29:56	2018-09-17	6
14112	0	20727	2018-09-17 08:29:59	2018-09-17	6
14113	6	20727	2018-09-17 08:30:01	2018-09-17	6
14114	7	20727	2018-09-17 08:30:02	2018-09-17	6
14115	8	20727	2018-09-17 08:30:03	2018-09-17	6
14116	0	20727	2018-09-18 08:40:17	2018-09-18	6
14117	0	20727	2018-09-18 08:40:18	2018-09-18	6
14118	14	20727	2018-09-18 08:40:18	2018-09-18	6
14119	12	20727	2018-09-19 11:55:14	2018-09-19	9
14120	13	20727	2018-09-19 11:56:15	2018-09-19	9
14121	14	20727	2018-09-19 11:56:19	2018-09-19	9
14122	0	20727	2018-09-19 11:56:27	2018-09-19	9
14123	0	20727	2018-09-19 11:56:28	2018-09-19	9
14124	21	20727	2018-09-19 11:56:28	2018-09-19	9
14125	0	20728	2018-09-14 16:36:19	2018-09-14	14
14126	0	20728	2018-09-14 16:36:23	2018-09-14	14
14127	6	20728	2018-09-14 16:36:24	2018-09-14	14
14128	7	20728	2018-09-14 16:36:24	2018-09-14	14
14129	8	20728	2018-09-14 16:36:25	2018-09-14	14
14130	32	20728	2018-09-28 16:49:00	2018-09-28	14
14131	8	20728	2018-09-29 17:00:09	2018-09-29	15
14132	32	20728	2018-10-10 10:00:42	2018-10-10	8
14133	8	20728	2018-10-11 10:01:36	2018-10-11	8
14134	32	20728	2018-11-14 02:32:12	2018-11-14	1
14135	8	20728	2018-11-15 02:40:18	2018-11-15	1
14136	8	20728	2018-11-28 08:02:30	2018-11-28	7
14137	8	20728	2018-11-28 09:23:02	2018-11-28	8
14138	8	20728	2018-11-28 10:40:36	2018-11-28	9
14139	8	20728	2018-12-03 19:20:12	2018-12-03	18
14140	3	20729	2018-09-14 16:02:55	2018-09-14	14
14141	0	20729	2018-09-14 16:02:59	2018-09-14	14
14142	6	20729	2018-09-14 16:03:00	2018-09-14	14
14143	7	20729	2018-09-14 16:03:02	2018-09-14	14
14144	8	20729	2018-09-14 16:03:03	2018-09-14	14
14145	0	20729	2018-09-24 13:40:31	2018-09-24	11
14146	0	20729	2018-09-24 13:40:32	2018-09-24	11
14147	14	20729	2018-09-24 13:40:32	2018-09-24	11
14148	12	20729	2018-09-24 13:46:18	2018-09-24	11
14149	13	20729	2018-09-24 13:48:21	2018-09-24	11
14150	14	20729	2018-09-24 13:48:24	2018-09-24	11
14151	0	20729	2018-09-24 13:48:29	2018-09-24	11
14152	0	20729	2018-09-24 13:48:29	2018-09-24	11
14153	21	20729	2018-09-24 13:48:29	2018-09-24	11
14154	3	20730	2018-09-14 15:45:18	2018-09-14	13
14155	0	20730	2018-09-14 15:45:24	2018-09-14	13
14156	6	20730	2018-09-14 15:45:25	2018-09-14	13
14157	7	20730	2018-09-14 15:45:26	2018-09-14	13
14158	31	20730	2018-09-14 15:45:27	2018-09-14	13
14159	8	20730	2018-09-14 15:45:37	2018-09-14	13
14160	32	20730	2018-09-28 16:51:19	2018-09-28	14
14161	8	20730	2018-09-29 17:00:17	2018-09-29	15
14162	0	20730	2018-10-05 11:40:19	2018-10-05	9
14163	0	20730	2018-10-05 11:40:20	2018-10-05	9
14164	14	20730	2018-10-05 11:40:28	2018-10-05	9
14165	12	20730	2018-10-08 08:38:54	2018-10-08	6
14166	13	20730	2018-10-08 08:42:28	2018-10-08	6
14167	14	20730	2018-10-08 08:42:32	2018-10-08	6
14168	0	20730	2018-10-08 08:42:37	2018-10-08	6
14169	0	20730	2018-10-08 08:42:37	2018-10-08	6
14170	21	20730	2018-10-08 08:42:37	2018-10-08	6
14171	3	20731	2018-09-14 14:42:12	2018-09-14	12
14172	0	20731	2018-09-14 14:42:15	2018-09-14	12
14173	6	20731	2018-09-14 14:42:16	2018-09-14	12
14174	7	20731	2018-09-14 14:42:17	2018-09-14	12
14175	8	20731	2018-09-14 14:42:18	2018-09-14	12
14176	0	20731	2018-09-17 09:00:31	2018-09-17	7
14177	0	20731	2018-09-17 09:00:32	2018-09-17	7
14178	14	20731	2018-09-17 09:00:32	2018-09-17	7
14179	12	20731	2018-09-20 09:55:56	2018-09-20	7
14180	13	20731	2018-09-20 09:56:00	2018-09-20	7
14181	14	20731	2018-09-20 09:56:02	2018-09-20	7
14182	0	20731	2018-09-20 09:56:06	2018-09-20	7
14183	0	20731	2018-09-20 09:56:06	2018-09-20	7
14184	21	20731	2018-09-20 09:56:07	2018-09-20	7
14185	0	20732	2018-09-14 14:46:30	2018-09-14	12
14186	0	20732	2018-09-14 14:46:34	2018-09-14	12
14187	6	20732	2018-09-14 14:46:35	2018-09-14	12
14188	7	20732	2018-09-14 14:46:36	2018-09-14	12
14189	8	20732	2018-09-14 14:46:37	2018-09-14	12
14190	8	20732	2018-09-19 09:20:27	2018-09-19	7
14191	6	20732	2018-09-19 09:20:27	2018-09-19	7
14192	14	20732	2018-09-19 09:20:28	2018-09-19	7
14193	0	20733	2018-09-14 14:34:21	2018-09-14	12
14194	0	20733	2018-09-14 14:34:25	2018-09-14	12
14195	6	20733	2018-09-14 14:34:26	2018-09-14	12
14196	7	20733	2018-09-14 14:34:27	2018-09-14	12
14197	8	20733	2018-09-14 14:34:28	2018-09-14	12
14198	32	20733	2018-09-28 16:51:24	2018-09-28	14
14199	8	20733	2018-09-29 17:00:22	2018-09-29	15
14200	32	20733	2018-10-10 09:40:33	2018-10-10	7
14201	8	20733	2018-10-11 10:00:26	2018-10-11	8
14202	32	20733	2018-10-17 11:22:03	2018-10-17	9
14203	8	20733	2018-10-18 11:40:43	2018-10-18	9
14204	32	20733	2018-11-14 00:21:41	2018-11-13	23
14205	8	20733	2018-11-15 00:40:19	2018-11-14	23
14206	32	20733	2018-11-28 03:20:36	2018-11-28	2
14207	8	20733	2018-11-29 03:20:46	2018-11-29	2
14208	32	20733	2018-12-03 16:47:19	2018-12-03	15
14209	8	20733	2018-12-04 17:00:18	2018-12-04	16
14210	0	20734	2018-09-14 14:16:32	2018-09-14	12
14211	0	20734	2018-09-14 14:16:36	2018-09-14	12
14212	6	20734	2018-09-14 14:16:36	2018-09-14	12
14213	7	20734	2018-09-14 14:16:37	2018-09-14	12
14214	8	20734	2018-09-14 14:16:38	2018-09-14	12
14215	32	20734	2018-09-28 16:30:09	2018-09-28	14
14216	8	20734	2018-09-29 16:40:12	2018-09-29	14
14217	8	20734	2018-10-05 16:40:59	2018-10-05	14
14218	21	20734	2018-10-05 16:41:00	2018-10-05	14
14219	3	20735	2018-09-14 12:01:10	2018-09-14	10
14220	0	20735	2018-09-14 12:01:14	2018-09-14	10
14221	6	20735	2018-09-14 12:01:15	2018-09-14	10
14222	7	20735	2018-09-14 12:01:15	2018-09-14	10
14223	8	20735	2018-09-14 12:01:16	2018-09-14	10
14224	0	20735	2018-09-17 07:20:41	2018-09-17	5
14225	0	20735	2018-09-17 07:20:43	2018-09-17	5
14226	14	20735	2018-09-17 07:20:44	2018-09-17	5
14227	12	20735	2018-11-15 11:35:38	2018-11-15	10
14228	13	20735	2018-11-15 11:36:18	2018-11-15	10
14229	14	20735	2018-11-15 11:36:21	2018-11-15	10
14230	0	20735	2018-11-15 11:36:25	2018-11-15	10
14231	0	20735	2018-11-15 11:36:25	2018-11-15	10
14232	21	20735	2018-11-15 11:36:25	2018-11-15	10
14233	0	20736	2018-09-14 11:33:31	2018-09-14	9
14234	3	20736	2018-09-14 11:33:35	2018-09-14	9
14235	6	20736	2018-09-14 11:33:35	2018-09-14	9
14236	7	20736	2018-09-14 11:33:36	2018-09-14	9
14237	8	20736	2018-09-14 11:33:37	2018-09-14	9
14238	32	20736	2018-09-28 14:59:47	2018-09-28	12
14239	8	20736	2018-09-29 15:00:09	2018-09-29	13
14240	32	20736	2018-10-10 10:00:32	2018-10-10	8
14241	8	20736	2018-10-11 10:01:36	2018-10-11	8
14242	8	20736	2018-10-11 15:40:56	2018-10-11	13
14243	6	20736	2018-10-11 15:40:57	2018-10-11	13
14244	14	20736	2018-10-11 15:40:57	2018-10-11	13
14245	12	20736	2018-10-11 16:08:31	2018-10-11	14
14246	13	20736	2018-10-11 16:10:40	2018-10-11	14
14247	14	20736	2018-10-11 16:10:50	2018-10-11	14
14248	14	20736	2018-10-11 16:10:59	2018-10-11	14
14249	14	20736	2018-10-11 16:10:59	2018-10-11	14
14250	21	20736	2018-10-11 16:10:59	2018-10-11	14
14251	3	20737	2018-09-14 11:31:48	2018-09-14	9
14252	0	20737	2018-09-14 11:31:52	2018-09-14	9
14253	6	20737	2018-09-14 11:31:53	2018-09-14	9
14254	7	20737	2018-09-14 11:31:54	2018-09-14	9
14255	8	20737	2018-09-14 11:31:55	2018-09-14	9
14256	0	20737	2018-09-17 14:20:20	2018-09-17	12
14257	0	20737	2018-09-17 14:20:21	2018-09-17	12
14258	14	20737	2018-09-17 14:20:21	2018-09-17	12
14259	3	20738	2018-09-14 11:23:00	2018-09-14	9
14260	0	20738	2018-09-14 11:23:03	2018-09-14	9
14261	6	20738	2018-09-14 11:23:04	2018-09-14	9
14262	7	20738	2018-09-14 11:23:05	2018-09-14	9
14263	8	20738	2018-09-14 11:23:06	2018-09-14	9
14264	0	20738	2018-09-24 14:20:20	2018-09-24	12
14265	0	20738	2018-09-24 14:20:20	2018-09-24	12
14266	21	20738	2018-09-24 14:20:20	2018-09-24	12
14267	0	20739	2018-09-14 11:20:19	2018-09-14	9
14268	0	20739	2018-09-14 11:20:22	2018-09-14	9
14269	6	20739	2018-09-14 11:20:23	2018-09-14	9
14270	7	20739	2018-09-14 11:20:24	2018-09-14	9
14271	8	20739	2018-09-14 11:20:25	2018-09-14	9
14272	8	20739	2018-09-26 03:00:08	2018-09-26	1
14273	32	20739	2018-09-26 04:03:34	2018-09-26	2
14274	8	20739	2018-09-27 04:20:05	2018-09-27	2
14275	32	20739	2018-09-28 16:28:53	2018-09-28	14
14276	8	20739	2018-09-29 16:40:12	2018-09-29	14
14277	8	20739	2018-10-08 16:00:27	2018-10-08	14
14278	6	20739	2018-10-08 16:00:27	2018-10-08	14
14279	14	20739	2018-10-08 16:00:27	2018-10-08	14
14280	12	20739	2018-10-09 08:24:09	2018-10-09	6
14281	13	20739	2018-10-09 08:25:30	2018-10-09	6
14282	14	20739	2018-10-09 08:25:33	2018-10-09	6
14283	14	20739	2018-10-09 08:25:38	2018-10-09	6
14284	14	20739	2018-10-09 08:25:38	2018-10-09	6
14285	21	20739	2018-10-09 08:25:38	2018-10-09	6
14286	3	20740	2018-09-14 11:11:53	2018-09-14	9
14287	0	20740	2018-09-14 11:11:58	2018-09-14	9
14288	6	20740	2018-09-14 11:12:00	2018-09-14	9
14289	7	20740	2018-09-14 11:12:01	2018-09-14	9
14290	31	20740	2018-09-14 11:12:02	2018-09-14	9
14291	8	20740	2018-09-14 11:12:07	2018-09-14	9
14292	0	20740	2018-09-24 14:40:16	2018-09-24	12
14293	0	20740	2018-09-24 14:40:16	2018-09-24	12
14294	14	20740	2018-09-24 14:40:16	2018-09-24	12
14295	12	20740	2018-09-24 15:34:16	2018-09-24	13
14296	13	20740	2018-09-24 15:37:24	2018-09-24	13
14297	14	20740	2018-09-24 15:37:27	2018-09-24	13
14298	0	20740	2018-09-24 15:37:31	2018-09-24	13
14299	0	20740	2018-09-24 15:37:31	2018-09-24	13
14300	21	20740	2018-09-24 15:37:31	2018-09-24	13
14301	0	20741	2018-09-14 11:09:13	2018-09-14	9
14302	0	20741	2018-09-14 11:09:17	2018-09-14	9
14303	6	20741	2018-09-14 11:09:18	2018-09-14	9
14304	7	20741	2018-09-14 11:09:19	2018-09-14	9
14305	8	20741	2018-09-14 11:09:19	2018-09-14	9
14306	32	20741	2018-10-10 09:40:33	2018-10-10	7
14307	8	20741	2018-10-11 10:00:29	2018-10-11	8
14308	32	20741	2018-11-14 00:59:18	2018-11-13	23
14309	8	20741	2018-11-15 01:00:24	2018-11-15	0
14310	8	20741	2018-11-28 06:45:46	2018-11-28	5
14311	8	20741	2018-11-28 09:38:35	2018-11-28	8
14312	8	20741	2018-11-28 10:41:03	2018-11-28	9
14313	8	20741	2018-12-03 19:20:13	2018-12-03	18
14314	0	20742	2018-09-14 10:30:43	2018-09-14	8
14315	0	20742	2018-09-14 10:30:49	2018-09-14	8
14316	6	20742	2018-09-14 10:30:51	2018-09-14	8
14317	7	20742	2018-09-14 10:30:52	2018-09-14	8
14318	31	20742	2018-09-14 10:30:54	2018-09-14	8
14319	8	20742	2018-09-14 10:30:57	2018-09-14	8
14320	8	20742	2018-09-17 08:20:47	2018-09-17	6
14321	6	20742	2018-09-17 08:20:47	2018-09-17	6
14322	14	20742	2018-09-17 08:20:48	2018-09-17	6
14323	12	20742	2018-09-20 09:56:34	2018-09-20	7
14324	13	20742	2018-09-20 09:56:38	2018-09-20	7
14325	14	20742	2018-09-20 09:56:41	2018-09-20	7
14326	14	20742	2018-09-20 09:56:45	2018-09-20	7
14327	14	20742	2018-09-20 09:56:45	2018-09-20	7
14328	21	20742	2018-09-20 09:56:45	2018-09-20	7
14329	0	20743	2018-09-14 10:26:42	2018-09-14	8
14330	3	20743	2018-09-14 10:26:45	2018-09-14	8
14331	6	20743	2018-09-14 10:26:46	2018-09-14	8
14332	7	20743	2018-09-14 10:26:47	2018-09-14	8
14333	8	20743	2018-09-14 10:26:48	2018-09-14	8
14334	8	20743	2018-09-17 08:21:07	2018-09-17	6
14335	6	20743	2018-09-17 08:21:07	2018-09-17	6
14336	14	20743	2018-09-17 08:21:07	2018-09-17	6
14337	12	20743	2018-09-20 10:47:07	2018-09-20	8
14338	13	20743	2018-09-20 10:47:11	2018-09-20	8
14339	14	20743	2018-09-20 10:47:28	2018-09-20	8
14340	14	20743	2018-09-20 10:47:34	2018-09-20	8
14341	14	20743	2018-09-20 10:47:34	2018-09-20	8
14342	21	20743	2018-09-20 10:47:34	2018-09-20	8
14343	3	20744	2018-09-14 10:24:05	2018-09-14	8
14344	0	20744	2018-09-14 10:24:08	2018-09-14	8
14345	6	20744	2018-09-14 10:24:09	2018-09-14	8
14346	7	20744	2018-09-14 10:24:10	2018-09-14	8
14347	8	20744	2018-09-14 10:24:11	2018-09-14	8
14348	0	20744	2018-09-24 13:20:18	2018-09-24	11
14349	0	20744	2018-09-24 13:20:19	2018-09-24	11
14350	21	20744	2018-09-24 13:20:19	2018-09-24	11
14351	0	20745	2018-09-14 09:41:04	2018-09-14	7
14352	0	20745	2018-09-14 09:41:08	2018-09-14	7
14353	6	20745	2018-09-14 09:41:09	2018-09-14	7
14354	7	20745	2018-09-14 09:41:10	2018-09-14	7
14355	8	20745	2018-09-14 09:41:10	2018-09-14	7
14356	8	20745	2018-09-26 03:20:23	2018-09-26	1
14357	32	20745	2018-09-28 14:59:22	2018-09-28	12
14358	8	20745	2018-09-29 15:00:16	2018-09-29	13
14359	32	20745	2018-10-10 10:00:27	2018-10-10	8
14360	8	20745	2018-10-11 10:01:36	2018-10-11	8
14361	8	20745	2018-10-11 16:40:58	2018-10-11	14
14362	21	20745	2018-10-11 16:40:59	2018-10-11	14
14363	0	20746	2018-09-14 09:32:54	2018-09-14	7
14364	0	20746	2018-09-14 09:32:58	2018-09-14	7
14365	6	20746	2018-09-14 09:32:58	2018-09-14	7
14366	7	20746	2018-09-14 09:32:59	2018-09-14	7
14367	8	20746	2018-09-14 09:33:00	2018-09-14	7
14368	32	20746	2018-09-26 04:21:21	2018-09-26	2
14369	8	20746	2018-09-27 04:40:06	2018-09-27	2
14370	32	20746	2018-09-28 15:03:19	2018-09-28	13
14371	8	20746	2018-09-29 15:20:14	2018-09-29	13
14372	32	20746	2018-10-10 09:40:44	2018-10-10	7
14373	8	20746	2018-10-11 10:00:25	2018-10-11	8
14374	32	20746	2018-11-14 00:20:43	2018-11-13	23
14375	8	20746	2018-11-15 00:40:17	2018-11-14	23
14376	8	20746	2018-11-28 08:11:29	2018-11-28	7
14377	8	20746	2018-11-28 09:43:49	2018-11-28	8
14378	8	20746	2018-12-03 19:00:28	2018-12-03	18
14379	3	20747	2018-09-14 09:22:20	2018-09-14	7
14380	0	20747	2018-09-14 09:22:23	2018-09-14	7
14381	6	20747	2018-09-14 09:22:24	2018-09-14	7
14382	7	20747	2018-09-14 09:22:26	2018-09-14	7
14383	8	20747	2018-09-14 09:22:27	2018-09-14	7
14384	0	20747	2018-09-18 15:00:41	2018-09-18	13
14385	0	20747	2018-09-18 15:00:42	2018-09-18	13
14386	21	20747	2018-09-18 15:00:42	2018-09-18	13
14387	3	20748	2018-09-14 09:25:13	2018-09-14	7
14388	0	20748	2018-09-14 09:25:17	2018-09-14	7
14389	6	20748	2018-09-14 09:25:18	2018-09-14	7
14390	7	20748	2018-09-14 09:25:19	2018-09-14	7
14391	8	20748	2018-09-14 09:25:19	2018-09-14	7
14392	0	20748	2018-09-18 11:00:31	2018-09-18	9
14393	0	20748	2018-09-18 11:00:31	2018-09-18	9
14394	14	20748	2018-09-18 11:00:32	2018-09-18	9
14395	0	20749	2018-09-14 08:04:29	2018-09-14	6
14396	3	20749	2018-09-14 08:04:32	2018-09-14	6
14397	6	20749	2018-09-14 08:04:33	2018-09-14	6
14398	7	20749	2018-09-14 08:04:34	2018-09-14	6
14399	8	20749	2018-09-14 08:04:35	2018-09-14	6
14400	8	20749	2018-09-19 07:40:25	2018-09-19	5
14401	0	20749	2018-09-19 07:40:26	2018-09-19	5
14402	21	20749	2018-09-19 07:40:26	2018-09-19	5
14403	3	20750	2018-09-13 15:52:46	2018-09-13	13
14404	0	20750	2018-09-13 15:52:50	2018-09-13	13
14405	6	20750	2018-09-13 15:52:51	2018-09-13	13
14406	7	20750	2018-09-13 15:52:52	2018-09-13	13
14407	8	20750	2018-09-13 15:52:52	2018-09-13	13
14408	0	20750	2018-09-17 14:01:13	2018-09-17	12
14409	0	20750	2018-09-17 14:01:14	2018-09-17	12
14410	14	20750	2018-09-17 14:01:14	2018-09-17	12
14411	3	20751	2018-09-13 15:22:35	2018-09-13	13
14412	0	20751	2018-09-13 15:22:39	2018-09-13	13
14413	6	20751	2018-09-13 15:22:40	2018-09-13	13
14414	7	20751	2018-09-13 15:22:40	2018-09-13	13
14415	8	20751	2018-09-13 15:22:41	2018-09-13	13
14416	0	20751	2018-09-14 08:01:17	2018-09-14	6
14417	0	20751	2018-09-14 08:01:18	2018-09-14	6
14418	14	20751	2018-09-14 08:01:18	2018-09-14	6
14419	12	20751	2018-09-20 10:49:10	2018-09-20	8
14420	13	20751	2018-09-20 10:49:14	2018-09-20	8
14421	14	20751	2018-09-20 10:49:17	2018-09-20	8
14422	0	20751	2018-09-20 10:49:21	2018-09-20	8
14423	0	20751	2018-09-20 10:49:21	2018-09-20	8
14424	21	20751	2018-09-20 10:49:21	2018-09-20	8
14425	3	20752	2018-09-13 15:20:41	2018-09-13	13
14426	0	20752	2018-09-13 15:20:44	2018-09-13	13
14427	6	20752	2018-09-13 15:20:45	2018-09-13	13
14428	7	20752	2018-09-13 15:20:46	2018-09-13	13
14429	8	20752	2018-09-13 15:20:47	2018-09-13	13
14430	0	20752	2018-09-17 09:00:23	2018-09-17	7
14431	0	20752	2018-09-17 09:00:24	2018-09-17	7
14432	21	20752	2018-09-17 09:00:24	2018-09-17	7
14433	0	20753	2018-09-13 14:53:41	2018-09-13	12
14434	0	20753	2018-09-13 14:53:47	2018-09-13	12
14435	6	20753	2018-09-13 14:53:48	2018-09-13	12
14436	7	20753	2018-09-13 14:53:49	2018-09-13	12
14437	31	20753	2018-09-13 14:53:50	2018-09-13	12
14438	8	20753	2018-09-13 14:53:53	2018-09-13	12
14439	32	20753	2018-09-28 15:03:25	2018-09-28	13
14440	8	20753	2018-09-29 15:20:10	2018-09-29	13
14441	32	20753	2018-10-10 10:00:44	2018-10-10	8
14442	8	20753	2018-10-11 10:01:35	2018-10-11	8
14443	32	20753	2018-11-14 01:03:32	2018-11-14	0
14444	8	20753	2018-11-15 01:20:14	2018-11-15	0
14445	8	20753	2018-11-28 06:31:39	2018-11-28	5
14446	8	20753	2018-11-28 09:26:21	2018-11-28	8
14447	8	20753	2018-11-28 10:41:03	2018-11-28	9
14448	8	20753	2018-12-03 18:49:06	2018-12-03	17
14449	3	20754	2018-09-13 15:06:49	2018-09-13	13
14450	0	20754	2018-09-13 15:06:54	2018-09-13	13
14451	6	20754	2018-09-13 15:06:55	2018-09-13	13
14452	7	20754	2018-09-13 15:06:56	2018-09-13	13
14453	31	20754	2018-09-13 15:06:56	2018-09-13	13
14454	8	20754	2018-09-13 15:06:58	2018-09-13	13
14455	0	20754	2018-09-17 13:40:35	2018-09-17	11
14456	0	20754	2018-09-17 13:40:35	2018-09-17	11
14457	21	20754	2018-09-17 13:40:36	2018-09-17	11
14458	3	20755	2018-09-13 14:39:25	2018-09-13	12
14459	0	20755	2018-09-13 14:39:30	2018-09-13	12
14460	6	20755	2018-09-13 14:39:31	2018-09-13	12
14461	7	20755	2018-09-13 14:39:32	2018-09-13	12
14462	31	20755	2018-09-13 14:39:33	2018-09-13	12
14463	8	20755	2018-09-13 14:39:35	2018-09-13	12
14464	0	20755	2018-09-17 14:40:51	2018-09-17	12
14465	0	20755	2018-09-17 14:40:52	2018-09-17	12
14466	14	20755	2018-09-17 14:40:52	2018-09-17	12
14467	12	20755	2018-09-19 13:39:11	2018-09-19	11
14468	13	20755	2018-09-19 13:39:50	2018-09-19	11
14469	14	20755	2018-09-19 13:39:53	2018-09-19	11
14470	0	20755	2018-09-19 13:40:01	2018-09-19	11
14471	0	20755	2018-09-19 13:40:01	2018-09-19	11
14472	21	20755	2018-09-19 13:40:01	2018-09-19	11
14473	0	20756	2018-09-13 14:37:11	2018-09-13	12
14474	0	20756	2018-09-13 14:37:16	2018-09-13	12
14475	6	20756	2018-09-13 14:37:17	2018-09-13	12
14476	7	20756	2018-09-13 14:37:18	2018-09-13	12
14477	31	20756	2018-09-13 14:37:19	2018-09-13	12
14478	8	20756	2018-09-13 14:37:20	2018-09-13	12
14479	8	20756	2018-09-26 03:00:07	2018-09-26	1
14480	32	20756	2018-09-26 04:02:44	2018-09-26	2
14481	8	20756	2018-09-27 04:20:06	2018-09-27	2
14482	32	20756	2018-09-28 16:51:23	2018-09-28	14
14483	8	20756	2018-09-29 17:00:21	2018-09-29	15
14484	32	20756	2018-10-10 10:00:45	2018-10-10	8
14485	8	20756	2018-10-11 09:10:32	2018-10-11	7
14486	8	20756	2018-10-30 17:20:53	2018-10-30	16
14487	6	20756	2018-10-30 17:20:53	2018-10-30	16
14488	19	20756	2018-10-30 17:20:54	2018-10-30	16
14489	0	20757	2018-09-13 14:33:21	2018-09-13	12
14490	0	20757	2018-09-13 14:33:26	2018-09-13	12
14491	6	20757	2018-09-13 14:33:28	2018-09-13	12
14492	7	20757	2018-09-13 14:33:29	2018-09-13	12
14493	31	20757	2018-09-13 14:33:30	2018-09-13	12
14494	8	20757	2018-09-13 14:33:31	2018-09-13	12
14495	32	20757	2018-09-28 16:51:24	2018-09-28	14
14496	8	20757	2018-09-29 17:00:23	2018-09-29	15
14497	8	20757	2018-11-14 02:23:22	2018-11-14	1
14498	32	20757	2018-11-14 02:23:47	2018-11-14	1
14499	8	20757	2018-11-15 02:40:12	2018-11-15	1
14500	8	20757	2018-11-16 11:40:24	2018-11-16	10
14501	6	20757	2018-11-16 11:40:24	2018-11-16	10
14502	14	20757	2018-11-16 11:40:25	2018-11-16	10
14503	12	20757	2018-11-23 14:21:39	2018-11-23	13
14504	13	20757	2018-11-23 14:21:43	2018-11-23	13
14505	14	20757	2018-11-23 14:21:46	2018-11-23	13
14506	12	20757	2018-11-23 14:21:50	2018-11-23	13
14507	21	20757	2018-11-23 14:21:50	2018-11-23	13
14508	21	20757	2018-11-23 14:21:51	2018-11-23	13
14509	0	20758	2018-09-13 14:23:04	2018-09-13	12
14510	0	20758	2018-09-13 14:23:09	2018-09-13	12
14511	6	20758	2018-09-13 14:23:10	2018-09-13	12
14512	7	20758	2018-09-13 14:23:12	2018-09-13	12
14513	31	20758	2018-09-13 14:23:13	2018-09-13	12
14514	8	20758	2018-09-13 14:23:14	2018-09-13	12
14515	8	20758	2018-10-17 10:21:31	2018-10-17	8
14516	21	20758	2018-10-17 10:21:32	2018-10-17	8
14517	0	20759	2018-09-13 11:50:21	2018-09-13	9
14518	3	20759	2018-09-13 11:50:25	2018-09-13	9
14519	6	20759	2018-09-13 11:50:27	2018-09-13	9
14520	7	20759	2018-09-13 11:50:28	2018-09-13	9
14521	31	20759	2018-09-13 11:50:29	2018-09-13	9
14522	8	20759	2018-09-13 11:50:30	2018-09-13	9
14523	8	20759	2018-09-24 11:20:43	2018-09-24	9
14524	6	20759	2018-09-24 11:20:44	2018-09-24	9
14525	14	20759	2018-09-24 11:20:44	2018-09-24	9
14526	12	20759	2018-09-24 13:39:05	2018-09-24	11
14527	13	20759	2018-09-24 13:39:41	2018-09-24	11
14528	14	20759	2018-09-24 13:39:44	2018-09-24	11
14529	14	20759	2018-09-24 13:39:49	2018-09-24	11
14530	14	20759	2018-09-24 13:39:49	2018-09-24	11
14531	21	20759	2018-09-24 13:39:49	2018-09-24	11
14532	3	20760	2018-09-13 11:38:03	2018-09-13	9
14533	0	20760	2018-09-13 11:38:06	2018-09-13	9
14534	6	20760	2018-09-13 11:38:07	2018-09-13	9
14535	7	20760	2018-09-13 11:38:08	2018-09-13	9
14536	8	20760	2018-09-13 11:38:09	2018-09-13	9
14537	0	20760	2018-09-18 10:20:55	2018-09-18	8
14538	0	20760	2018-09-18 10:20:56	2018-09-18	8
14539	14	20760	2018-09-18 10:20:56	2018-09-18	8
14540	12	20760	2018-09-25 14:58:38	2018-09-25	12
14541	13	20760	2018-09-25 15:00:36	2018-09-25	13
14542	14	20760	2018-09-25 15:00:39	2018-09-25	13
14543	0	20760	2018-09-25 15:00:44	2018-09-25	13
14544	0	20760	2018-09-25 15:00:44	2018-09-25	13
14545	21	20760	2018-09-25 15:00:44	2018-09-25	13
14546	3	20761	2018-09-13 11:18:40	2018-09-13	9
14547	0	20761	2018-09-13 11:18:44	2018-09-13	9
14548	6	20761	2018-09-13 11:18:45	2018-09-13	9
14549	7	20761	2018-09-13 11:18:46	2018-09-13	9
14550	8	20761	2018-09-13 11:18:47	2018-09-13	9
14551	0	20761	2018-09-18 09:40:11	2018-09-18	7
14552	0	20761	2018-09-18 09:40:11	2018-09-18	7
14553	14	20761	2018-09-18 09:40:12	2018-09-18	7
14554	12	20761	2018-09-25 14:56:20	2018-09-25	12
14555	13	20761	2018-09-25 14:57:53	2018-09-25	12
14556	14	20761	2018-09-25 14:57:56	2018-09-25	12
14557	0	20761	2018-09-25 14:58:00	2018-09-25	12
14558	0	20761	2018-09-25 14:58:00	2018-09-25	12
14559	21	20761	2018-09-25 14:58:00	2018-09-25	12
14560	0	20762	2018-09-13 11:16:47	2018-09-13	9
14561	0	20762	2018-09-13 11:16:52	2018-09-13	9
14562	6	20762	2018-09-13 11:16:53	2018-09-13	9
14563	7	20762	2018-09-13 11:16:53	2018-09-13	9
14564	8	20762	2018-09-13 11:16:54	2018-09-13	9
14565	8	20762	2018-09-13 14:20:23	2018-09-13	12
14566	6	20762	2018-09-13 14:20:24	2018-09-13	12
14567	14	20762	2018-09-13 14:20:24	2018-09-13	12
14568	3	20763	2018-09-13 10:55:32	2018-09-13	8
14569	0	20763	2018-09-13 10:55:35	2018-09-13	8
14570	6	20763	2018-09-13 10:55:36	2018-09-13	8
14571	7	20763	2018-09-13 10:55:37	2018-09-13	8
14572	8	20763	2018-09-13 10:55:38	2018-09-13	8
14573	0	20763	2018-09-24 14:40:09	2018-09-24	12
14574	0	20763	2018-09-24 14:40:09	2018-09-24	12
14575	14	20763	2018-09-24 14:40:09	2018-09-24	12
14576	12	20763	2018-09-24 15:31:23	2018-09-24	13
14577	13	20763	2018-09-24 15:33:05	2018-09-24	13
14578	14	20763	2018-09-24 15:33:08	2018-09-24	13
14579	0	20763	2018-09-24 15:33:13	2018-09-24	13
14580	0	20763	2018-09-24 15:33:13	2018-09-24	13
14581	21	20763	2018-09-24 15:33:13	2018-09-24	13
14582	0	20764	2018-09-13 10:37:13	2018-09-13	8
14583	3	20764	2018-09-13 10:37:19	2018-09-13	8
14584	6	20764	2018-09-13 10:37:20	2018-09-13	8
14585	7	20764	2018-09-13 10:37:22	2018-09-13	8
14586	31	20764	2018-09-13 10:37:23	2018-09-13	8
14587	8	20764	2018-09-13 10:37:24	2018-09-13	8
14588	8	20764	2018-09-25 09:00:17	2018-09-25	7
14589	0	20764	2018-09-25 09:00:17	2018-09-25	7
14590	21	20764	2018-09-25 09:00:17	2018-09-25	7
14591	3	20765	2018-09-13 10:25:56	2018-09-13	8
14592	0	20765	2018-09-13 10:26:00	2018-09-13	8
14593	6	20765	2018-09-13 10:26:00	2018-09-13	8
14594	7	20765	2018-09-13 10:26:01	2018-09-13	8
14595	8	20765	2018-09-13 10:26:02	2018-09-13	8
14596	0	20765	2018-09-17 08:20:38	2018-09-17	6
14597	0	20765	2018-09-17 08:20:39	2018-09-17	6
14598	14	20765	2018-09-17 08:20:39	2018-09-17	6
14599	12	20765	2018-09-20 10:49:39	2018-09-20	8
14600	13	20765	2018-09-20 10:49:43	2018-09-20	8
14601	14	20765	2018-09-20 10:49:46	2018-09-20	8
14602	0	20765	2018-09-20 10:49:50	2018-09-20	8
14603	0	20765	2018-09-20 10:49:50	2018-09-20	8
14604	21	20765	2018-09-20 10:49:50	2018-09-20	8
14605	0	20766	2018-09-13 10:00:17	2018-09-13	8
14606	0	20766	2018-09-13 10:00:21	2018-09-13	8
14607	5	20766	2018-09-13 10:00:22	2018-09-13	8
14608	6	20766	2018-09-13 10:00:29	2018-09-13	8
14609	7	20766	2018-09-13 10:00:30	2018-09-13	8
14610	8	20766	2018-09-13 10:00:30	2018-09-13	8
14611	8	20766	2018-09-24 13:20:39	2018-09-24	11
14612	6	20766	2018-09-24 13:20:39	2018-09-24	11
14613	14	20766	2018-09-24 13:20:39	2018-09-24	11
14614	12	20766	2018-09-24 13:40:36	2018-09-24	11
14615	13	20766	2018-09-24 13:41:25	2018-09-24	11
14616	14	20766	2018-09-24 13:41:29	2018-09-24	11
14617	14	20766	2018-09-24 13:41:34	2018-09-24	11
14618	14	20766	2018-09-24 13:41:34	2018-09-24	11
14619	21	20766	2018-09-24 13:41:34	2018-09-24	11
14620	0	20767	2018-09-13 09:35:24	2018-09-13	7
14621	0	20767	2018-09-13 09:35:28	2018-09-13	7
14622	6	20767	2018-09-13 09:35:29	2018-09-13	7
14623	7	20767	2018-09-13 09:35:30	2018-09-13	7
14624	29	20767	2018-09-13 09:35:55	2018-09-13	7
14625	7	20767	2018-09-13 13:45:42	2018-09-13	11
14626	29	20767	2018-09-13 13:45:42	2018-09-13	11
14627	8	20767	2018-09-13 14:39:17	2018-09-13	12
14628	32	20767	2018-09-28 15:03:24	2018-09-28	13
14629	8	20767	2018-09-29 15:20:18	2018-09-29	13
14630	32	20767	2018-10-10 10:00:08	2018-10-10	8
14631	8	20767	2018-10-11 10:00:56	2018-10-11	8
14632	8	20767	2018-10-29 15:01:23	2018-10-29	14
14633	6	20767	2018-10-29 15:01:24	2018-10-29	14
14634	14	20767	2018-10-29 15:01:24	2018-10-29	14
14635	0	20768	2018-09-13 09:01:29	2018-09-13	7
14636	0	20768	2018-09-13 09:01:33	2018-09-13	7
14637	6	20768	2018-09-13 09:01:34	2018-09-13	7
14638	7	20768	2018-09-13 09:01:34	2018-09-13	7
14639	8	20768	2018-09-13 09:01:35	2018-09-13	7
14640	32	20768	2018-09-28 16:51:18	2018-09-28	14
14641	8	20768	2018-09-29 17:00:12	2018-09-29	15
14642	8	20768	2018-10-04 09:20:08	2018-10-04	7
14643	21	20768	2018-10-04 09:20:08	2018-10-04	7
14644	3	20769	2018-09-13 08:00:36	2018-09-13	6
14645	0	20769	2018-09-13 08:00:40	2018-09-13	6
14646	6	20769	2018-09-13 08:00:40	2018-09-13	6
14647	7	20769	2018-09-13 08:00:41	2018-09-13	6
14648	8	20769	2018-09-13 08:00:42	2018-09-13	6
14649	0	20769	2018-09-18 11:20:27	2018-09-18	9
14650	0	20769	2018-09-18 11:20:27	2018-09-18	9
14651	14	20769	2018-09-18 11:20:27	2018-09-18	9
14652	12	20769	2018-10-18 09:56:07	2018-10-18	7
14653	13	20769	2018-10-18 09:57:24	2018-10-18	7
14654	14	20769	2018-10-18 09:57:27	2018-10-18	7
14655	0	20769	2018-10-18 09:57:32	2018-10-18	7
14656	0	20769	2018-10-18 09:57:32	2018-10-18	7
14657	21	20769	2018-10-18 09:57:32	2018-10-18	7
14658	0	20770	2018-09-13 07:59:23	2018-09-13	5
14659	0	20770	2018-09-13 07:59:27	2018-09-13	5
14660	6	20770	2018-09-13 07:59:27	2018-09-13	5
14661	7	20770	2018-09-13 07:59:28	2018-09-13	5
14662	8	20770	2018-09-13 07:59:29	2018-09-13	5
14663	32	20770	2018-09-28 15:03:21	2018-09-28	13
14664	8	20770	2018-09-29 15:20:07	2018-09-29	13
14665	32	20770	2018-10-11 00:43:02	2018-10-10	22
14666	8	20770	2018-10-12 01:00:10	2018-10-11	23
14667	32	20770	2018-10-17 11:22:12	2018-10-17	9
14668	8	20770	2018-10-18 11:40:39	2018-10-18	9
14669	32	20770	2018-11-14 02:53:41	2018-11-14	1
14670	8	20770	2018-11-15 03:00:17	2018-11-15	2
14671	8	20770	2018-11-28 08:19:30	2018-11-28	7
14672	8	20770	2018-11-28 09:43:58	2018-11-28	8
14673	8	20770	2018-12-03 19:20:16	2018-12-03	18
14674	0	20771	2018-09-13 07:52:58	2018-09-13	5
14675	0	20771	2018-09-13 07:53:01	2018-09-13	5
14676	6	20771	2018-09-13 07:53:02	2018-09-13	5
14677	7	20771	2018-09-13 07:53:03	2018-09-13	5
14678	8	20771	2018-09-13 07:53:04	2018-09-13	5
14679	8	20771	2018-09-13 10:00:24	2018-09-13	8
14680	6	20771	2018-09-13 10:00:25	2018-09-13	8
14681	14	20771	2018-09-13 10:00:25	2018-09-13	8
14682	12	20771	2018-09-20 10:50:22	2018-09-20	8
14683	13	20771	2018-09-20 10:50:27	2018-09-20	8
14684	14	20771	2018-09-20 10:50:30	2018-09-20	8
14685	14	20771	2018-09-20 10:50:33	2018-09-20	8
14686	14	20771	2018-09-20 10:50:33	2018-09-20	8
14687	21	20771	2018-09-20 10:50:33	2018-09-20	8
14688	0	20772	2018-09-12 14:27:00	2018-09-12	12
14689	0	20772	2018-09-12 14:27:05	2018-09-12	12
14690	6	20772	2018-09-12 14:27:07	2018-09-12	12
14691	7	20772	2018-09-12 14:27:10	2018-09-12	12
14692	31	20772	2018-09-12 14:27:11	2018-09-12	12
14693	8	20772	2018-09-12 14:27:13	2018-09-12	12
14694	32	20772	2018-09-26 01:56:08	2018-09-25	23
14695	8	20772	2018-09-27 02:00:18	2018-09-27	0
14696	32	20772	2018-09-28 15:03:25	2018-09-28	13
14697	8	20772	2018-09-29 15:20:19	2018-09-29	13
14698	32	20772	2018-11-14 00:20:38	2018-11-13	23
14699	8	20772	2018-11-15 00:40:32	2018-11-14	23
14700	8	20772	2018-11-28 07:17:47	2018-11-28	6
14701	8	20772	2018-11-28 09:43:34	2018-11-28	8
14702	32	20772	2018-12-03 16:46:04	2018-12-03	15
14703	8	20772	2018-12-04 17:00:07	2018-12-04	16
14704	3	20773	2018-09-12 13:56:02	2018-09-12	11
14705	0	20773	2018-09-12 13:56:08	2018-09-12	11
14706	6	20773	2018-09-12 13:56:09	2018-09-12	11
14707	7	20773	2018-09-12 13:56:11	2018-09-12	11
14708	31	20773	2018-09-12 13:56:12	2018-09-12	11
14709	8	20773	2018-09-12 13:56:17	2018-09-12	11
14710	0	20773	2018-09-13 10:21:16	2018-09-13	8
14711	0	20773	2018-09-13 10:21:17	2018-09-13	8
14712	14	20773	2018-09-13 10:21:17	2018-09-13	8
14713	0	20774	2018-09-12 13:56:15	2018-09-12	11
14714	0	20774	2018-09-12 13:56:19	2018-09-12	11
14715	6	20774	2018-09-12 13:56:20	2018-09-12	11
14716	7	20774	2018-09-12 13:56:21	2018-09-12	11
14717	8	20774	2018-09-12 13:56:22	2018-09-12	11
14718	8	20774	2018-09-26 15:20:29	2018-09-26	13
14719	0	20774	2018-09-26 15:20:30	2018-09-26	13
14720	21	20774	2018-09-26 15:20:30	2018-09-26	13
14721	0	20775	2018-09-12 12:23:36	2018-09-12	10
14722	3	20775	2018-09-12 12:23:41	2018-09-12	10
14723	6	20775	2018-09-12 12:23:42	2018-09-12	10
14724	7	20775	2018-09-12 12:23:44	2018-09-12	10
14725	31	20775	2018-09-12 12:23:45	2018-09-12	10
14726	8	20775	2018-09-12 12:23:47	2018-09-12	10
14727	32	20775	2018-09-28 15:03:27	2018-09-28	13
14728	8	20775	2018-09-29 15:20:11	2018-09-29	13
14729	8	20775	2018-11-07 08:41:24	2018-11-07	7
14730	6	20775	2018-11-07 08:41:24	2018-11-07	7
14731	14	20775	2018-11-07 08:41:25	2018-11-07	7
14732	12	20775	2018-11-07 08:53:49	2018-11-07	7
14733	13	20775	2018-11-07 08:56:57	2018-11-07	7
14734	14	20775	2018-11-07 08:57:01	2018-11-07	7
14735	14	20775	2018-11-07 08:57:07	2018-11-07	7
14736	14	20775	2018-11-07 08:57:07	2018-11-07	7
14737	21	20775	2018-11-07 08:57:07	2018-11-07	7
14738	0	20776	2018-09-12 12:15:36	2018-09-12	10
14739	3	20776	2018-09-12 12:15:41	2018-09-12	10
14740	6	20776	2018-09-12 12:15:42	2018-09-12	10
14741	7	20776	2018-09-12 12:15:43	2018-09-12	10
14742	31	20776	2018-09-12 12:15:44	2018-09-12	10
14743	8	20776	2018-09-12 12:15:47	2018-09-12	10
14744	32	20776	2018-09-28 15:03:22	2018-09-28	13
14745	8	20776	2018-09-29 15:20:17	2018-09-29	13
14746	32	20776	2018-10-10 10:00:42	2018-10-10	8
14747	8	20776	2018-10-11 10:00:56	2018-10-11	8
14748	8	20776	2018-10-19 14:21:11	2018-10-19	12
14749	6	20776	2018-10-19 14:21:11	2018-10-19	12
14750	14	20776	2018-10-19 14:21:12	2018-10-19	12
14751	3	20777	2018-09-12 12:01:48	2018-09-12	10
14752	0	20777	2018-09-12 12:01:53	2018-09-12	10
14753	6	20777	2018-09-12 12:01:55	2018-09-12	10
14754	7	20777	2018-09-12 12:01:56	2018-09-12	10
14755	31	20777	2018-09-12 12:01:57	2018-09-12	10
14756	8	20777	2018-09-12 12:01:59	2018-09-12	10
14757	0	20777	2018-09-25 14:40:38	2018-09-25	12
14758	0	20777	2018-09-25 14:40:38	2018-09-25	12
14759	19	20777	2018-09-25 14:40:39	2018-09-25	12
14760	0	20777	2018-10-02 11:28:19	2018-10-02	9
14761	21	20777	2018-10-02 11:28:19	2018-10-02	9
14762	0	20778	2018-09-12 11:51:04	2018-09-12	9
14763	0	20778	2018-09-12 11:51:08	2018-09-12	9
14764	6	20778	2018-09-12 11:51:09	2018-09-12	9
14765	7	20778	2018-09-12 11:51:10	2018-09-12	9
14766	8	20778	2018-09-12 11:51:11	2018-09-12	9
14767	32	20778	2018-09-26 01:57:48	2018-09-25	23
14768	8	20778	2018-09-27 02:00:17	2018-09-27	0
14769	32	20778	2018-09-28 16:51:18	2018-09-28	14
14770	8	20778	2018-09-29 17:00:12	2018-09-29	15
14771	32	20778	2018-10-10 10:00:09	2018-10-10	8
14772	8	20778	2018-10-11 10:00:25	2018-10-11	8
14773	32	20778	2018-11-14 00:23:36	2018-11-13	23
14774	8	20778	2018-11-15 00:40:11	2018-11-14	23
14775	32	20778	2018-11-15 11:24:06	2018-11-15	10
14776	8	20778	2018-11-15 14:53:03	2018-11-15	13
14777	8	20778	2018-11-15 14:53:17	2018-11-15	13
14778	8	20778	2018-11-28 08:02:02	2018-11-28	7
14779	8	20778	2018-11-28 09:22:05	2018-11-28	8
14780	8	20778	2018-11-28 10:22:38	2018-11-28	9
14781	8	20778	2018-12-03 19:00:32	2018-12-03	18
14782	0	20779	2018-09-12 11:51:58	2018-09-12	9
14783	0	20779	2018-09-12 11:52:02	2018-09-12	9
14784	6	20779	2018-09-12 11:52:03	2018-09-12	9
14785	7	20779	2018-09-12 11:52:04	2018-09-12	9
14786	8	20779	2018-09-12 11:52:04	2018-09-12	9
14787	8	20779	2018-09-13 09:40:42	2018-09-13	7
14788	6	20779	2018-09-13 09:40:42	2018-09-13	7
14789	14	20779	2018-09-13 09:40:44	2018-09-13	7
14790	3	20780	2018-09-12 11:39:34	2018-09-12	9
14791	0	20780	2018-09-12 11:39:39	2018-09-12	9
14792	6	20780	2018-09-12 11:39:40	2018-09-12	9
14793	7	20780	2018-09-12 11:39:41	2018-09-12	9
14794	31	20780	2018-09-12 11:39:43	2018-09-12	9
14795	8	20780	2018-09-12 11:39:44	2018-09-12	9
14796	0	20780	2018-09-13 10:21:28	2018-09-13	8
14797	0	20780	2018-09-13 10:21:29	2018-09-13	8
14798	14	20780	2018-09-13 10:21:29	2018-09-13	8
14799	3	20781	2018-09-12 11:37:09	2018-09-12	9
14800	0	20781	2018-09-12 11:37:14	2018-09-12	9
14801	6	20781	2018-09-12 11:37:16	2018-09-12	9
14802	7	20781	2018-09-12 11:37:17	2018-09-12	9
14803	31	20781	2018-09-12 11:37:18	2018-09-12	9
14804	8	20781	2018-09-12 11:37:19	2018-09-12	9
14805	0	20781	2018-09-25 10:20:23	2018-09-25	8
14806	0	20781	2018-09-25 10:20:23	2018-09-25	8
14807	19	20781	2018-09-25 10:20:23	2018-09-25	8
14808	0	20781	2018-10-02 11:34:22	2018-10-02	9
14809	21	20781	2018-10-02 11:34:22	2018-10-02	9
14810	3	20782	2018-09-12 11:28:07	2018-09-12	9
14811	0	20782	2018-09-12 11:28:12	2018-09-12	9
14812	6	20782	2018-09-12 11:28:13	2018-09-12	9
14813	7	20782	2018-09-12 11:28:14	2018-09-12	9
14814	31	20782	2018-09-12 11:28:15	2018-09-12	9
14815	8	20782	2018-09-12 11:28:19	2018-09-12	9
14816	0	20782	2018-09-13 15:40:57	2018-09-13	13
14817	0	20782	2018-09-13 15:40:57	2018-09-13	13
14818	19	20782	2018-09-13 15:40:58	2018-09-13	13
14819	3	20783	2018-09-12 11:29:50	2018-09-12	9
14820	0	20783	2018-09-12 11:29:55	2018-09-12	9
14821	6	20783	2018-09-12 11:29:56	2018-09-12	9
14822	7	20783	2018-09-12 11:29:57	2018-09-12	9
14823	31	20783	2018-09-12 11:29:58	2018-09-12	9
14824	8	20783	2018-09-12 11:29:59	2018-09-12	9
14825	0	20783	2018-09-18 11:40:09	2018-09-18	9
14826	0	20783	2018-09-18 11:40:10	2018-09-18	9
14827	19	20783	2018-09-18 11:40:10	2018-09-18	9
14828	0	20783	2018-11-15 14:53:41	2018-11-15	13
14829	21	20783	2018-11-15 14:53:41	2018-11-15	13
14830	0	20784	2018-09-12 11:05:32	2018-09-12	9
14831	3	20784	2018-09-12 11:05:36	2018-09-12	9
14832	6	20784	2018-09-12 11:05:37	2018-09-12	9
14833	7	20784	2018-09-12 11:05:38	2018-09-12	9
14834	8	20784	2018-09-12 11:05:41	2018-09-12	9
14835	8	20784	2018-09-17 09:20:21	2018-09-17	7
14836	21	20784	2018-09-17 09:20:22	2018-09-17	7
14837	0	20785	2018-09-12 11:20:51	2018-09-12	9
14838	0	20785	2018-09-12 11:20:56	2018-09-12	9
14839	6	20785	2018-09-12 11:20:58	2018-09-12	9
14840	7	20785	2018-09-12 11:20:59	2018-09-12	9
14841	31	20785	2018-09-12 11:21:00	2018-09-12	9
14842	8	20785	2018-09-12 11:21:02	2018-09-12	9
14843	32	20785	2018-09-26 02:05:19	2018-09-26	0
14844	8	20785	2018-09-27 02:20:10	2018-09-27	0
14845	32	20785	2018-09-28 14:44:42	2018-09-28	12
14846	8	20785	2018-09-29 15:00:11	2018-09-29	13
14847	32	20785	2018-11-14 02:44:00	2018-11-14	1
14848	8	20785	2018-11-15 03:00:09	2018-11-15	2
14849	8	20785	2018-11-25 15:40:21	2018-11-25	14
14850	8	20785	2018-11-25 15:40:22	2018-11-25	14
14851	14	20785	2018-11-25 15:40:22	2018-11-25	14
14852	12	20785	2018-12-05 16:01:54	2018-12-05	15
14853	13	20785	2018-12-05 16:01:58	2018-12-05	15
14854	14	20785	2018-12-05 16:02:01	2018-12-05	15
14855	15	20785	2018-12-05 16:02:05	2018-12-05	15
14856	16	20785	2018-12-05 16:02:05	2018-12-05	15
14857	21	20785	2018-12-05 16:02:05	2018-12-05	15
14858	3	20786	2018-09-12 10:22:24	2018-09-12	8
14859	0	20786	2018-09-12 10:22:31	2018-09-12	8
14860	6	20786	2018-09-12 10:22:32	2018-09-12	8
14861	7	20786	2018-09-12 10:22:33	2018-09-12	8
14862	31	20786	2018-09-12 10:22:34	2018-09-12	8
14863	8	20786	2018-09-12 10:22:40	2018-09-12	8
14864	0	20786	2018-09-18 12:00:35	2018-09-18	10
14865	0	20786	2018-09-18 12:00:36	2018-09-18	10
14866	14	20786	2018-09-18 12:00:36	2018-09-18	10
14867	12	20786	2018-12-06 13:49:21	2018-12-06	12
14868	13	20786	2018-12-06 13:50:01	2018-12-06	12
14869	14	20786	2018-12-06 13:50:05	2018-12-06	12
14870	15	20786	2018-12-06 13:50:11	2018-12-06	12
14871	16	20786	2018-12-06 13:50:11	2018-12-06	12
14872	21	20786	2018-12-06 13:50:11	2018-12-06	12
14873	0	20787	2018-09-12 10:16:59	2018-09-12	8
14874	0	20787	2018-09-12 10:17:03	2018-09-12	8
14875	6	20787	2018-09-12 10:17:04	2018-09-12	8
14876	7	20787	2018-09-12 10:17:05	2018-09-12	8
14877	8	20787	2018-09-12 10:17:06	2018-09-12	8
14878	32	20787	2018-09-26 02:08:40	2018-09-26	0
14879	8	20787	2018-09-27 02:20:10	2018-09-27	0
14880	32	20787	2018-09-28 15:03:23	2018-09-28	13
14881	8	20787	2018-09-29 15:20:08	2018-09-29	13
14882	32	20787	2018-11-14 02:50:19	2018-11-14	1
14883	8	20787	2018-11-15 03:00:15	2018-11-15	2
14884	8	20787	2018-11-28 06:24:06	2018-11-28	5
14885	8	20787	2018-11-28 09:06:02	2018-11-28	8
14886	8	20787	2018-11-28 10:21:12	2018-11-28	9
14887	8	20787	2018-12-03 19:00:46	2018-12-03	18
14888	0	20788	2018-09-12 10:07:24	2018-09-12	8
14889	3	20788	2018-09-12 10:07:27	2018-09-12	8
14890	6	20788	2018-09-12 10:07:28	2018-09-12	8
14891	7	20788	2018-09-12 10:07:29	2018-09-12	8
14892	8	20788	2018-09-12 10:07:30	2018-09-12	8
14893	32	20788	2018-09-26 01:58:38	2018-09-25	23
14894	8	20788	2018-09-27 02:00:17	2018-09-27	0
14895	32	20788	2018-09-28 16:51:24	2018-09-28	14
14896	8	20788	2018-09-29 17:00:22	2018-09-29	15
14897	8	20788	2018-10-04 08:20:17	2018-10-04	6
14898	0	20788	2018-10-04 08:20:17	2018-10-04	6
14899	21	20788	2018-10-04 08:20:17	2018-10-04	6
14900	0	20789	2018-09-12 09:30:35	2018-09-12	7
14901	3	20789	2018-09-12 09:30:39	2018-09-12	7
14902	6	20789	2018-09-12 09:30:40	2018-09-12	7
14903	7	20789	2018-09-12 09:30:42	2018-09-12	7
14904	8	20789	2018-09-12 09:30:43	2018-09-12	7
14905	8	20789	2018-09-14 10:20:47	2018-09-14	8
14906	21	20789	2018-09-14 10:20:47	2018-09-14	8
14907	0	20790	2018-09-12 09:16:07	2018-09-12	7
14908	0	20790	2018-09-12 09:16:10	2018-09-12	7
14909	6	20790	2018-09-12 09:16:11	2018-09-12	7
14910	7	20790	2018-09-12 09:16:12	2018-09-12	7
14911	8	20790	2018-09-12 09:16:13	2018-09-12	7
14912	8	20790	2018-09-18 08:40:29	2018-09-18	6
14913	21	20790	2018-09-18 08:40:29	2018-09-18	6
14914	0	20791	2018-09-12 08:52:39	2018-09-12	6
14915	0	20791	2018-09-12 08:52:43	2018-09-12	6
14916	6	20791	2018-09-12 08:52:43	2018-09-12	6
14917	7	20791	2018-09-12 08:52:44	2018-09-12	6
14918	8	20791	2018-09-12 08:52:45	2018-09-12	6
14919	32	20791	2018-09-28 16:47:19	2018-09-28	14
14920	8	20791	2018-09-29 17:00:08	2018-09-29	15
14921	32	20791	2018-11-14 01:12:23	2018-11-14	0
14922	8	20791	2018-11-15 01:20:18	2018-11-15	0
14923	8	20791	2018-11-19 17:40:36	2018-11-19	16
14924	6	20791	2018-11-19 17:40:37	2018-11-19	16
14925	14	20791	2018-11-19 17:40:37	2018-11-19	16
14926	12	20791	2018-11-20 08:58:45	2018-11-20	7
14927	13	20791	2018-11-20 08:59:08	2018-11-20	7
14928	14	20791	2018-11-20 08:59:12	2018-11-20	7
14929	14	20791	2018-11-20 09:00:00	2018-11-20	8
14930	14	20791	2018-11-20 09:00:00	2018-11-20	8
14931	21	20791	2018-11-20 09:00:00	2018-11-20	8
14932	0	20792	2018-09-12 08:51:07	2018-09-12	6
14933	0	20792	2018-09-12 08:51:10	2018-09-12	6
14934	6	20792	2018-09-12 08:51:11	2018-09-12	6
14935	7	20792	2018-09-12 08:51:12	2018-09-12	6
14936	8	20792	2018-09-12 08:51:13	2018-09-12	6
14937	32	20792	2018-09-28 15:03:24	2018-09-28	13
14938	8	20792	2018-09-29 15:20:18	2018-09-29	13
14939	8	20792	2018-10-11 16:20:46	2018-10-11	14
14940	0	20792	2018-10-11 16:20:47	2018-10-11	14
14941	21	20792	2018-10-11 16:20:47	2018-10-11	14
14942	0	20793	2018-09-12 07:58:28	2018-09-12	5
14943	3	20793	2018-09-12 07:58:32	2018-09-12	5
14944	6	20793	2018-09-12 07:58:33	2018-09-12	5
14945	7	20793	2018-09-12 07:58:34	2018-09-12	5
14946	8	20793	2018-09-12 07:58:35	2018-09-12	5
14947	8	20793	2018-09-20 16:20:14	2018-09-20	14
14948	6	20793	2018-09-20 16:20:14	2018-09-20	14
14949	14	20793	2018-09-20 16:20:18	2018-09-20	14
14950	12	20793	2018-10-17 16:35:33	2018-10-17	14
14951	13	20793	2018-10-17 16:36:14	2018-10-17	14
14952	14	20793	2018-10-17 16:36:18	2018-10-17	14
14953	14	20793	2018-10-17 16:36:26	2018-10-17	14
14954	14	20793	2018-10-17 16:36:26	2018-10-17	14
14955	21	20793	2018-10-17 16:36:26	2018-10-17	14
14956	0	20794	2018-09-11 16:53:34	2018-09-11	14
14957	3	20794	2018-09-11 16:53:38	2018-09-11	14
14958	6	20794	2018-09-11 16:53:38	2018-09-11	14
14959	7	20794	2018-09-11 16:53:40	2018-09-11	14
14960	8	20794	2018-09-11 16:53:42	2018-09-11	14
14961	8	20794	2018-09-24 13:20:16	2018-09-24	11
14962	0	20794	2018-09-24 13:20:16	2018-09-24	11
14963	21	20794	2018-09-24 13:20:16	2018-09-24	11
14964	0	20795	2018-09-11 16:14:22	2018-09-11	14
14965	0	20795	2018-09-11 16:14:26	2018-09-11	14
14966	6	20795	2018-09-11 16:14:26	2018-09-11	14
14967	7	20795	2018-09-11 16:14:27	2018-09-11	14
14968	8	20795	2018-09-11 16:14:28	2018-09-11	14
14969	8	20795	2018-09-17 15:00:45	2018-09-17	13
14970	6	20795	2018-09-17 15:00:46	2018-09-17	13
14971	14	20795	2018-09-17 15:00:46	2018-09-17	13
14972	3	20796	2018-09-11 16:09:31	2018-09-11	14
14973	0	20796	2018-09-11 16:09:37	2018-09-11	14
14974	6	20796	2018-09-11 16:09:38	2018-09-11	14
14975	7	20796	2018-09-11 16:09:40	2018-09-11	14
14976	31	20796	2018-09-11 16:09:41	2018-09-11	14
14977	8	20796	2018-09-11 16:09:43	2018-09-11	14
14978	0	20796	2018-09-13 12:20:22	2018-09-13	10
14979	0	20796	2018-09-13 12:20:23	2018-09-13	10
14980	21	20796	2018-09-13 12:20:23	2018-09-13	10
14981	0	20797	2018-09-11 16:05:58	2018-09-11	14
14982	3	20797	2018-09-11 16:06:02	2018-09-11	14
14983	6	20797	2018-09-11 16:06:03	2018-09-11	14
14984	7	20797	2018-09-11 16:06:04	2018-09-11	14
14985	8	20797	2018-09-11 16:06:05	2018-09-11	14
14986	8	20797	2018-09-24 15:40:32	2018-09-24	13
14987	21	20797	2018-09-24 15:40:32	2018-09-24	13
14988	0	20798	2018-09-11 15:46:44	2018-09-11	13
14989	0	20798	2018-09-11 15:46:48	2018-09-11	13
14990	6	20798	2018-09-11 15:46:48	2018-09-11	13
14991	7	20798	2018-09-11 15:46:49	2018-09-11	13
14992	8	20798	2018-09-11 15:46:51	2018-09-11	13
14993	8	20798	2018-09-26 03:20:22	2018-09-26	1
14994	32	20798	2018-09-28 16:23:02	2018-09-28	14
14995	8	20798	2018-09-29 16:40:06	2018-09-29	14
14996	8	20798	2018-10-01 08:20:46	2018-10-01	6
14997	6	20798	2018-10-01 08:20:47	2018-10-01	6
14998	14	20798	2018-10-01 08:20:47	2018-10-01	6
14999	12	20798	2018-10-01 08:53:10	2018-10-01	6
15000	13	20798	2018-10-01 08:53:52	2018-10-01	6
15001	14	20798	2018-10-01 08:53:55	2018-10-01	6
15002	14	20798	2018-10-01 08:54:00	2018-10-01	6
15003	14	20798	2018-10-01 08:54:00	2018-10-01	6
15004	21	20798	2018-10-01 08:54:00	2018-10-01	6
15005	3	20799	2018-09-11 15:40:27	2018-09-11	13
15006	0	20799	2018-09-11 15:40:32	2018-09-11	13
15007	6	20799	2018-09-11 15:40:33	2018-09-11	13
15008	7	20799	2018-09-11 15:40:35	2018-09-11	13
15009	31	20799	2018-09-11 15:40:36	2018-09-11	13
15010	8	20799	2018-09-11 15:40:37	2018-09-11	13
15011	0	20799	2018-09-12 15:42:09	2018-09-12	13
15012	0	20799	2018-09-12 15:42:10	2018-09-12	13
15013	14	20799	2018-09-12 15:42:10	2018-09-12	13
15014	12	20799	2018-09-20 10:50:54	2018-09-20	8
15015	13	20799	2018-09-20 10:50:58	2018-09-20	8
15016	14	20799	2018-09-20 10:51:00	2018-09-20	8
15017	0	20799	2018-09-20 10:51:04	2018-09-20	8
15018	0	20799	2018-09-20 10:51:04	2018-09-20	8
15019	21	20799	2018-09-20 10:51:04	2018-09-20	8
15020	3	20800	2018-09-11 15:13:09	2018-09-11	13
15021	0	20800	2018-09-11 15:13:15	2018-09-11	13
15022	6	20800	2018-09-11 15:13:16	2018-09-11	13
15023	7	20800	2018-09-11 15:13:17	2018-09-11	13
15024	31	20800	2018-09-11 15:13:18	2018-09-11	13
15025	8	20800	2018-09-11 15:13:22	2018-09-11	13
15026	0	20800	2018-09-18 11:01:04	2018-09-18	9
15027	0	20800	2018-09-18 11:01:04	2018-09-18	9
15028	14	20800	2018-09-18 11:01:04	2018-09-18	9
15029	12	20800	2018-11-22 10:50:02	2018-11-22	9
15030	13	20800	2018-11-22 10:50:46	2018-11-22	9
15031	14	20800	2018-11-22 10:50:49	2018-11-22	9
15032	0	20800	2018-11-22 10:50:53	2018-11-22	9
15033	0	20800	2018-11-22 10:50:53	2018-11-22	9
15034	21	20800	2018-11-22 10:50:53	2018-11-22	9
15035	0	20801	2018-09-11 14:22:26	2018-09-11	12
15036	3	20801	2018-09-11 14:22:30	2018-09-11	12
15037	6	20801	2018-09-11 14:22:31	2018-09-11	12
15038	7	20801	2018-09-11 14:22:32	2018-09-11	12
15039	8	20801	2018-09-11 14:22:32	2018-09-11	12
15040	8	20801	2018-09-13 12:40:39	2018-09-13	10
15041	0	20801	2018-09-13 12:40:40	2018-09-13	10
15042	21	20801	2018-09-13 12:40:40	2018-09-13	10
15043	0	20802	2018-09-11 14:16:59	2018-09-11	12
15044	0	20802	2018-09-11 14:17:04	2018-09-11	12
15045	6	20802	2018-09-11 14:17:05	2018-09-11	12
15046	7	20802	2018-09-11 14:17:07	2018-09-11	12
15047	31	20802	2018-09-11 14:17:08	2018-09-11	12
15048	8	20802	2018-09-11 14:17:09	2018-09-11	12
15049	8	20802	2018-09-17 14:20:47	2018-09-17	12
15050	0	20802	2018-09-17 14:20:48	2018-09-17	12
15051	21	20802	2018-09-17 14:20:48	2018-09-17	12
15052	0	20803	2018-09-11 13:50:20	2018-09-11	11
15053	3	20803	2018-09-11 13:50:24	2018-09-11	11
15054	6	20803	2018-09-11 13:50:25	2018-09-11	11
15055	7	20803	2018-09-11 13:50:26	2018-09-11	11
15056	8	20803	2018-09-11 13:50:27	2018-09-11	11
15057	8	20803	2018-09-12 08:40:46	2018-09-12	6
15058	6	20803	2018-09-12 08:40:47	2018-09-12	6
15059	14	20803	2018-09-12 08:40:47	2018-09-12	6
15060	12	20803	2018-09-20 10:51:21	2018-09-20	8
15061	13	20803	2018-09-20 10:51:24	2018-09-20	8
15062	14	20803	2018-09-20 10:51:27	2018-09-20	8
15063	14	20803	2018-09-20 10:51:31	2018-09-20	8
15064	14	20803	2018-09-20 10:51:31	2018-09-20	8
15065	21	20803	2018-09-20 10:51:31	2018-09-20	8
15066	0	20804	2018-09-11 12:27:27	2018-09-11	10
15067	0	20804	2018-09-11 12:27:31	2018-09-11	10
15068	6	20804	2018-09-11 12:27:32	2018-09-11	10
15069	7	20804	2018-09-11 12:27:33	2018-09-11	10
15070	8	20804	2018-09-11 12:27:33	2018-09-11	10
15071	8	20804	2018-09-13 12:00:14	2018-09-13	10
15072	21	20804	2018-09-13 12:00:15	2018-09-13	10
15073	0	20805	2018-09-11 12:22:28	2018-09-11	10
15074	0	20805	2018-09-11 12:22:32	2018-09-11	10
15075	6	20805	2018-09-11 12:22:32	2018-09-11	10
15076	7	20805	2018-09-11 12:22:40	2018-09-11	10
15077	8	20805	2018-09-11 12:22:40	2018-09-11	10
15078	32	20805	2018-09-28 14:49:44	2018-09-28	12
15079	8	20805	2018-09-29 15:00:07	2018-09-29	13
15080	8	20805	2018-10-11 02:00:09	2018-10-11	0
15081	32	20805	2018-11-14 02:25:28	2018-11-14	1
15082	8	20805	2018-11-15 02:40:13	2018-11-15	1
15083	8	20805	2018-11-28 08:11:00	2018-11-28	7
15084	8	20805	2018-11-28 09:39:04	2018-11-28	8
15085	8	20805	2018-11-28 10:41:02	2018-11-28	9
15086	8	20805	2018-12-03 19:40:16	2018-12-03	18
15087	0	20806	2018-09-11 12:15:04	2018-09-11	10
15088	0	20806	2018-09-11 12:15:08	2018-09-11	10
15089	6	20806	2018-09-11 12:15:09	2018-09-11	10
15090	7	20806	2018-09-11 12:15:10	2018-09-11	10
15091	8	20806	2018-09-11 12:15:14	2018-09-11	10
15092	8	20806	2018-09-17 09:20:51	2018-09-17	7
15093	0	20806	2018-09-17 09:20:51	2018-09-17	7
15094	21	20806	2018-09-17 09:20:51	2018-09-17	7
15095	3	20807	2018-09-11 11:55:01	2018-09-11	9
15096	0	20807	2018-09-11 11:55:05	2018-09-11	9
15097	6	20807	2018-09-11 11:55:05	2018-09-11	9
15098	7	20807	2018-09-11 11:55:06	2018-09-11	9
15099	8	20807	2018-09-11 11:55:07	2018-09-11	9
15100	0	20807	2018-09-24 15:20:37	2018-09-24	13
15101	0	20807	2018-09-24 15:20:37	2018-09-24	13
15102	14	20807	2018-09-24 15:20:37	2018-09-24	13
15103	12	20807	2018-09-24 15:27:02	2018-09-24	13
15104	13	20807	2018-09-24 15:28:16	2018-09-24	13
15105	14	20807	2018-09-24 15:28:20	2018-09-24	13
15106	0	20807	2018-09-24 15:28:26	2018-09-24	13
15107	0	20807	2018-09-24 15:28:26	2018-09-24	13
15108	21	20807	2018-09-24 15:28:26	2018-09-24	13
15109	0	20808	2018-09-11 11:47:26	2018-09-11	9
15110	0	20808	2018-09-11 11:47:29	2018-09-11	9
15111	6	20808	2018-09-11 11:47:30	2018-09-11	9
15112	7	20808	2018-09-11 11:47:31	2018-09-11	9
15113	8	20808	2018-09-11 11:47:33	2018-09-11	9
15114	8	20808	2018-09-19 16:01:35	2018-09-19	14
15115	0	20808	2018-09-19 16:01:36	2018-09-19	14
15116	21	20808	2018-09-19 16:01:36	2018-09-19	14
15117	0	20809	2018-09-11 11:18:35	2018-09-11	9
15118	3	20809	2018-09-11 11:18:39	2018-09-11	9
15119	6	20809	2018-09-11 11:18:40	2018-09-11	9
15120	7	20809	2018-09-11 11:18:41	2018-09-11	9
15121	8	20809	2018-09-11 11:18:42	2018-09-11	9
15122	8	20809	2018-09-12 07:00:22	2018-09-12	5
15123	6	20809	2018-09-12 07:00:23	2018-09-12	5
15124	14	20809	2018-09-12 07:00:24	2018-09-12	5
15125	14	20809	2018-09-25 16:40:11	2018-09-25	14
15126	14	20809	2018-09-25 16:40:11	2018-09-25	14
15127	21	20809	2018-09-25 16:40:11	2018-09-25	14
15128	0	20810	2018-09-11 11:09:51	2018-09-11	9
15129	0	20810	2018-09-11 11:09:55	2018-09-11	9
15130	6	20810	2018-09-11 11:09:56	2018-09-11	9
15131	7	20810	2018-09-11 11:09:57	2018-09-11	9
15132	8	20810	2018-09-11 11:09:58	2018-09-11	9
15133	8	20810	2018-09-17 09:00:24	2018-09-17	7
15134	21	20810	2018-09-17 09:00:25	2018-09-17	7
15135	0	20811	2018-09-11 11:07:12	2018-09-11	9
15136	0	20811	2018-09-11 11:07:17	2018-09-11	9
15137	6	20811	2018-09-11 11:07:18	2018-09-11	9
15138	7	20811	2018-09-11 11:07:19	2018-09-11	9
15139	31	20811	2018-09-11 11:07:20	2018-09-11	9
15140	8	20811	2018-09-11 11:07:22	2018-09-11	9
15141	32	20811	2018-09-28 16:51:17	2018-09-28	14
15142	8	20811	2018-09-29 17:00:16	2018-09-29	15
15143	32	20811	2018-11-14 00:54:14	2018-11-13	23
15144	8	20811	2018-11-15 01:00:20	2018-11-15	0
15145	8	20811	2018-11-28 07:41:19	2018-11-28	6
15146	8	20811	2018-11-28 09:43:19	2018-11-28	8
15147	8	20811	2018-12-03 18:49:00	2018-12-03	17
15148	28	20811	2018-12-04 08:41:06	2018-12-04	7
15149	30	20811	2018-12-04 08:41:07	2018-12-04	7
15150	14	20811	2018-12-04 08:41:07	2018-12-04	7
15151	12	20811	2018-12-04 09:24:09	2018-12-04	8
15152	13	20811	2018-12-04 09:25:28	2018-12-04	8
15153	14	20811	2018-12-04 09:25:39	2018-12-04	8
15154	15	20811	2018-12-04 09:25:49	2018-12-04	8
15155	16	20811	2018-12-04 09:25:49	2018-12-04	8
15156	21	20811	2018-12-04 09:25:49	2018-12-04	8
15157	0	20812	2018-09-11 10:24:50	2018-09-11	8
15158	0	20812	2018-09-11 10:24:54	2018-09-11	8
15159	6	20812	2018-09-11 10:24:55	2018-09-11	8
15160	7	20812	2018-09-11 10:24:56	2018-09-11	8
15161	8	20812	2018-09-11 10:24:58	2018-09-11	8
15162	32	20812	2018-09-28 15:03:27	2018-09-28	13
15163	8	20812	2018-09-29 15:20:21	2018-09-29	13
15164	8	20812	2018-10-31 16:21:40	2018-10-31	15
15165	6	20812	2018-10-31 16:21:41	2018-10-31	15
15166	14	20812	2018-10-31 16:21:41	2018-10-31	15
15167	12	20812	2018-12-06 13:43:26	2018-12-06	12
15168	13	20812	2018-12-06 13:44:02	2018-12-06	12
15169	14	20812	2018-12-06 13:44:05	2018-12-06	12
15170	15	20812	2018-12-06 13:44:11	2018-12-06	12
15171	16	20812	2018-12-06 13:44:11	2018-12-06	12
15172	21	20812	2018-12-06 13:44:11	2018-12-06	12
15173	3	20813	2018-09-11 09:55:08	2018-09-11	7
15174	0	20813	2018-09-11 09:55:12	2018-09-11	7
15175	6	20813	2018-09-11 09:55:14	2018-09-11	7
15176	7	20813	2018-09-11 09:55:14	2018-09-11	7
15177	8	20813	2018-09-11 09:55:15	2018-09-11	7
15178	0	20813	2018-09-19 16:01:16	2018-09-19	14
15179	21	20813	2018-09-19 16:01:17	2018-09-19	14
15180	3	20814	2018-09-11 09:47:09	2018-09-11	7
15181	0	20814	2018-09-11 09:47:13	2018-09-11	7
15182	6	20814	2018-09-11 09:47:14	2018-09-11	7
15183	7	20814	2018-09-11 09:47:16	2018-09-11	7
15184	8	20814	2018-09-11 09:47:17	2018-09-11	7
15185	0	20814	2018-09-17 14:00:38	2018-09-17	12
15186	0	20814	2018-09-17 14:00:39	2018-09-17	12
15187	14	20814	2018-09-17 14:00:39	2018-09-17	12
15188	12	20814	2018-12-06 10:47:28	2018-12-06	9
15189	13	20814	2018-12-06 10:58:30	2018-12-06	9
15190	14	20814	2018-12-06 10:58:42	2018-12-06	9
15191	15	20814	2018-12-06 11:40:49	2018-12-06	10
15192	16	20814	2018-12-06 11:40:49	2018-12-06	10
15193	21	20814	2018-12-06 11:40:49	2018-12-06	10
15194	3	20815	2018-09-11 09:32:56	2018-09-11	7
15195	0	20815	2018-09-11 09:33:01	2018-09-11	7
15196	6	20815	2018-09-11 09:33:02	2018-09-11	7
15197	7	20815	2018-09-11 09:33:02	2018-09-11	7
15198	8	20815	2018-09-11 09:33:03	2018-09-11	7
15199	0	20815	2018-09-24 14:20:33	2018-09-24	12
15200	0	20815	2018-09-24 14:20:33	2018-09-24	12
15201	14	20815	2018-09-24 14:20:33	2018-09-24	12
15202	12	20815	2018-09-24 15:29:03	2018-09-24	13
15203	13	20815	2018-09-24 15:30:31	2018-09-24	13
15204	14	20815	2018-09-24 15:30:34	2018-09-24	13
15205	0	20815	2018-09-24 15:30:39	2018-09-24	13
15206	0	20815	2018-09-24 15:30:39	2018-09-24	13
15207	21	20815	2018-09-24 15:30:39	2018-09-24	13
15208	0	20816	2018-09-11 09:22:11	2018-09-11	7
15209	0	20816	2018-09-11 09:22:15	2018-09-11	7
15210	6	20816	2018-09-11 09:22:16	2018-09-11	7
15211	7	20816	2018-09-11 09:22:17	2018-09-11	7
15212	8	20816	2018-09-11 09:22:18	2018-09-11	7
15213	8	20816	2018-09-12 15:41:21	2018-09-12	13
15214	21	20816	2018-09-12 15:41:22	2018-09-12	13
15215	0	20817	2018-09-11 09:18:18	2018-09-11	7
15216	3	20817	2018-09-11 09:18:22	2018-09-11	7
15217	6	20817	2018-09-11 09:18:23	2018-09-11	7
15218	7	20817	2018-09-11 09:18:24	2018-09-11	7
15219	8	20817	2018-09-11 09:18:25	2018-09-11	7
15220	8	20817	2018-09-17 15:00:55	2018-09-17	13
15221	6	20817	2018-09-17 15:00:56	2018-09-17	13
15222	14	20817	2018-09-17 15:00:56	2018-09-17	13
15223	0	20818	2018-09-11 09:11:23	2018-09-11	7
15224	0	20818	2018-09-11 09:11:27	2018-09-11	7
15225	6	20818	2018-09-11 09:11:28	2018-09-11	7
15226	7	20818	2018-09-11 09:11:28	2018-09-11	7
15227	8	20818	2018-09-11 09:11:29	2018-09-11	7
15228	8	20818	2018-09-18 11:20:25	2018-09-18	9
15229	6	20818	2018-09-18 11:20:25	2018-09-18	9
15230	14	20818	2018-09-18 11:20:25	2018-09-18	9
15231	12	20818	2018-10-11 14:16:13	2018-10-11	12
15232	13	20818	2018-10-11 14:17:05	2018-10-11	12
15233	14	20818	2018-10-11 14:17:09	2018-10-11	12
15234	14	20818	2018-10-11 14:17:14	2018-10-11	12
15235	14	20818	2018-10-11 14:17:14	2018-10-11	12
15236	21	20818	2018-10-11 14:17:14	2018-10-11	12
15237	0	20819	2018-09-11 09:08:43	2018-09-11	7
15238	3	20819	2018-09-11 09:08:48	2018-09-11	7
15239	6	20819	2018-09-11 09:08:49	2018-09-11	7
15240	7	20819	2018-09-11 09:08:50	2018-09-11	7
15241	8	20819	2018-09-11 09:08:50	2018-09-11	7
15242	8	20819	2018-09-24 15:41:00	2018-09-24	13
15243	6	20819	2018-09-24 15:41:00	2018-09-24	13
15244	14	20819	2018-09-24 15:41:00	2018-09-24	13
15245	12	20819	2018-09-25 07:53:05	2018-09-25	5
15246	13	20819	2018-09-25 07:53:50	2018-09-25	5
15247	14	20819	2018-09-25 07:53:54	2018-09-25	5
15248	14	20819	2018-09-25 07:54:00	2018-09-25	5
15249	14	20819	2018-09-25 07:54:00	2018-09-25	5
15250	21	20819	2018-09-25 07:54:00	2018-09-25	5
15251	0	20820	2018-09-11 09:06:58	2018-09-11	7
15252	0	20820	2018-09-11 09:07:01	2018-09-11	7
15253	6	20820	2018-09-11 09:07:02	2018-09-11	7
15254	7	20820	2018-09-11 09:07:03	2018-09-11	7
15255	8	20820	2018-09-11 09:07:04	2018-09-11	7
15256	8	20820	2018-09-18 09:20:40	2018-09-18	7
15257	6	20820	2018-09-18 09:20:41	2018-09-18	7
15258	14	20820	2018-09-18 09:20:41	2018-09-18	7
15259	12	20820	2018-10-09 09:37:23	2018-10-09	7
15260	13	20820	2018-10-09 09:38:00	2018-10-09	7
15261	14	20820	2018-10-09 09:38:10	2018-10-09	7
15262	14	20820	2018-10-09 09:38:20	2018-10-09	7
15263	14	20820	2018-10-09 09:38:20	2018-10-09	7
15264	21	20820	2018-10-09 09:38:20	2018-10-09	7
15265	0	20821	2018-09-11 08:47:33	2018-09-11	6
15266	3	20821	2018-09-11 08:47:37	2018-09-11	6
15267	6	20821	2018-09-11 08:47:38	2018-09-11	6
15268	7	20821	2018-09-11 08:47:39	2018-09-11	6
15269	8	20821	2018-09-11 08:47:39	2018-09-11	6
15270	8	20821	2018-09-17 09:40:16	2018-09-17	7
15271	21	20821	2018-09-17 09:40:17	2018-09-17	7
15272	0	20822	2018-09-11 08:54:56	2018-09-11	6
15273	3	20822	2018-09-11 08:55:00	2018-09-11	6
15274	6	20822	2018-09-11 08:55:01	2018-09-11	6
15275	7	20822	2018-09-11 08:55:02	2018-09-11	6
15276	8	20822	2018-09-11 08:55:03	2018-09-11	6
15277	8	20822	2018-09-18 07:21:00	2018-09-18	5
15278	6	20822	2018-09-18 07:21:01	2018-09-18	5
15279	14	20822	2018-09-18 07:21:02	2018-09-18	5
15280	12	20822	2018-09-20 10:51:53	2018-09-20	8
15281	13	20822	2018-09-20 10:51:57	2018-09-20	8
15282	14	20822	2018-09-20 10:51:59	2018-09-20	8
15283	14	20822	2018-09-20 10:52:03	2018-09-20	8
15284	14	20822	2018-09-20 10:52:03	2018-09-20	8
15285	21	20822	2018-09-20 10:52:03	2018-09-20	8
15286	0	20823	2018-09-10 16:49:28	2018-09-10	14
15287	0	20823	2018-09-10 16:49:32	2018-09-10	14
15288	6	20823	2018-09-10 16:49:33	2018-09-10	14
15289	7	20823	2018-09-10 16:49:34	2018-09-10	14
15290	31	20823	2018-09-10 16:49:35	2018-09-10	14
15291	8	20823	2018-09-10 16:49:36	2018-09-10	14
15292	8	20823	2018-09-12 14:40:15	2018-09-12	12
15293	0	20823	2018-09-12 14:40:16	2018-09-12	12
15294	21	20823	2018-09-12 14:40:16	2018-09-12	12
15295	0	20824	2018-09-10 16:42:01	2018-09-10	14
15296	0	20824	2018-09-10 16:42:04	2018-09-10	14
15297	6	20824	2018-09-10 16:42:05	2018-09-10	14
15298	7	20824	2018-09-10 16:42:07	2018-09-10	14
15299	8	20824	2018-09-10 16:42:07	2018-09-10	14
15300	8	20824	2018-09-12 15:40:59	2018-09-12	13
15301	21	20824	2018-09-12 15:41:00	2018-09-12	13
15302	0	20825	2018-09-10 16:37:31	2018-09-10	14
15303	3	20825	2018-09-10 16:37:34	2018-09-10	14
15304	6	20825	2018-09-10 16:37:35	2018-09-10	14
15305	7	20825	2018-09-10 16:37:36	2018-09-10	14
15306	8	20825	2018-09-10 16:37:37	2018-09-10	14
15307	8	20825	2018-09-18 11:01:07	2018-09-18	9
15308	6	20825	2018-09-18 11:01:08	2018-09-18	9
15309	14	20825	2018-09-18 11:01:08	2018-09-18	9
15310	12	20825	2018-10-31 15:07:34	2018-10-31	14
15311	13	20825	2018-10-31 15:09:31	2018-10-31	14
15312	14	20825	2018-10-31 15:09:34	2018-10-31	14
15313	14	20825	2018-10-31 15:09:38	2018-10-31	14
15314	14	20825	2018-10-31 15:09:38	2018-10-31	14
15315	21	20825	2018-10-31 15:09:39	2018-10-31	14
15316	3	20826	2018-09-10 16:35:17	2018-09-10	14
15317	0	20826	2018-09-10 16:35:20	2018-09-10	14
15318	6	20826	2018-09-10 16:35:21	2018-09-10	14
15319	7	20826	2018-09-10 16:35:22	2018-09-10	14
15320	8	20826	2018-09-10 16:35:24	2018-09-10	14
15321	0	20826	2018-09-24 10:00:42	2018-09-24	8
15322	0	20826	2018-09-24 10:00:43	2018-09-24	8
15323	14	20826	2018-09-24 10:00:43	2018-09-24	8
15324	12	20826	2018-09-24 10:42:27	2018-09-24	8
15325	13	20826	2018-09-24 10:43:32	2018-09-24	8
15326	14	20826	2018-09-24 10:43:37	2018-09-24	8
15327	0	20826	2018-09-24 10:43:42	2018-09-24	8
15328	0	20826	2018-09-24 10:43:42	2018-09-24	8
15329	21	20826	2018-09-24 10:43:42	2018-09-24	8
15330	0	20827	2018-09-10 16:29:14	2018-09-10	14
15331	0	20827	2018-09-10 16:29:19	2018-09-10	14
15332	6	20827	2018-09-10 16:29:23	2018-09-10	14
15333	7	20827	2018-09-10 16:29:24	2018-09-10	14
15334	31	20827	2018-09-10 16:29:25	2018-09-10	14
15335	8	20827	2018-09-10 16:29:28	2018-09-10	14
15336	32	20827	2018-09-28 16:36:51	2018-09-28	14
15337	8	20827	2018-09-29 16:40:10	2018-09-29	14
15338	32	20827	2018-10-10 09:40:42	2018-10-10	7
15339	8	20827	2018-10-11 10:00:24	2018-10-11	8
15340	32	20827	2018-11-14 02:23:22	2018-11-14	1
15341	8	20827	2018-11-15 02:40:12	2018-11-15	1
15342	8	20827	2018-11-28 06:44:21	2018-11-28	5
15343	8	20827	2018-11-28 09:37:11	2018-11-28	8
15344	8	20827	2018-11-28 10:41:02	2018-11-28	9
15345	8	20827	2018-12-03 18:49:14	2018-12-03	17
15346	28	20827	2018-12-06 09:21:43	2018-12-06	8
15347	30	20827	2018-12-06 09:21:44	2018-12-06	8
15348	14	20827	2018-12-06 09:21:44	2018-12-06	8
15349	12	20827	2018-12-06 09:34:23	2018-12-06	8
15350	13	20827	2018-12-06 09:35:30	2018-12-06	8
15351	14	20827	2018-12-06 09:35:36	2018-12-06	8
15352	15	20827	2018-12-06 09:35:43	2018-12-06	8
15353	16	20827	2018-12-06 09:35:43	2018-12-06	8
15354	21	20827	2018-12-06 09:35:43	2018-12-06	8
15355	3	20828	2018-09-10 16:25:33	2018-09-10	14
15356	0	20828	2018-09-10 16:25:37	2018-09-10	14
15357	6	20828	2018-09-10 16:25:38	2018-09-10	14
15358	7	20828	2018-09-10 16:25:39	2018-09-10	14
15359	8	20828	2018-09-10 16:25:41	2018-09-10	14
15360	0	20828	2018-09-14 12:21:21	2018-09-14	10
15361	0	20828	2018-09-14 12:21:21	2018-09-14	10
15362	14	20828	2018-09-14 12:21:22	2018-09-14	10
15363	12	20828	2018-12-06 10:45:00	2018-12-06	9
15364	13	20828	2018-12-06 10:45:31	2018-12-06	9
15365	14	20828	2018-12-06 10:45:35	2018-12-06	9
15366	15	20828	2018-12-06 10:45:41	2018-12-06	9
15367	16	20828	2018-12-06 10:45:41	2018-12-06	9
15368	21	20828	2018-12-06 10:45:41	2018-12-06	9
15369	0	20829	2018-09-10 16:19:43	2018-09-10	14
15370	0	20829	2018-09-10 16:19:46	2018-09-10	14
15371	6	20829	2018-09-10 16:19:47	2018-09-10	14
15372	7	20829	2018-09-10 16:19:53	2018-09-10	14
15373	8	20829	2018-09-10 16:19:53	2018-09-10	14
15374	8	20829	2018-09-19 16:01:46	2018-09-19	14
15375	0	20829	2018-09-19 16:01:47	2018-09-19	14
15376	21	20829	2018-09-19 16:01:47	2018-09-19	14
15377	3	20830	2018-09-10 15:48:17	2018-09-10	13
15378	0	20830	2018-09-10 15:48:20	2018-09-10	13
15379	6	20830	2018-09-10 15:48:21	2018-09-10	13
15380	7	20830	2018-09-10 15:48:22	2018-09-10	13
15381	8	20830	2018-09-10 15:48:23	2018-09-10	13
15382	0	20830	2018-09-11 09:00:42	2018-09-11	7
15383	0	20830	2018-09-11 09:00:43	2018-09-11	7
15384	21	20830	2018-09-11 09:00:43	2018-09-11	7
15385	0	20831	2018-09-10 15:08:38	2018-09-10	13
15386	3	20831	2018-09-10 15:08:42	2018-09-10	13
15387	6	20831	2018-09-10 15:08:43	2018-09-10	13
15388	7	20831	2018-09-10 15:08:43	2018-09-10	13
15389	8	20831	2018-09-10 15:08:44	2018-09-10	13
15390	8	20831	2018-09-11 08:41:26	2018-09-11	6
15391	6	20831	2018-09-11 08:41:27	2018-09-11	6
15392	14	20831	2018-09-11 08:41:27	2018-09-11	6
15393	12	20831	2018-09-20 10:52:25	2018-09-20	8
15394	13	20831	2018-09-20 10:52:29	2018-09-20	8
15395	14	20831	2018-09-20 10:52:31	2018-09-20	8
15396	14	20831	2018-09-20 10:52:35	2018-09-20	8
15397	14	20831	2018-09-20 10:52:35	2018-09-20	8
15398	21	20831	2018-09-20 10:52:35	2018-09-20	8
15399	0	20832	2018-09-10 11:01:13	2018-09-10	9
15400	3	20832	2018-09-10 11:01:17	2018-09-10	9
15401	6	20832	2018-09-10 11:01:17	2018-09-10	9
15402	7	20832	2018-09-10 11:01:18	2018-09-10	9
15403	8	20832	2018-09-10 11:01:19	2018-09-10	9
15404	8	20832	2018-09-18 17:41:07	2018-09-18	15
15405	6	20832	2018-09-18 17:41:08	2018-09-18	15
15406	14	20832	2018-09-18 17:41:08	2018-09-18	15
15407	12	20832	2018-12-05 11:39:01	2018-12-05	10
15408	13	20832	2018-12-05 11:40:35	2018-12-05	10
15409	14	20832	2018-12-05 11:40:39	2018-12-05	10
15410	15	20832	2018-12-05 11:40:44	2018-12-05	10
15411	16	20832	2018-12-05 11:40:44	2018-12-05	10
15412	21	20832	2018-12-05 11:40:44	2018-12-05	10
15413	0	20833	2018-09-10 10:58:49	2018-09-10	8
15414	0	20833	2018-09-10 10:58:53	2018-09-10	8
15415	6	20833	2018-09-10 10:58:54	2018-09-10	8
15416	7	20833	2018-09-10 10:58:55	2018-09-10	8
15417	8	20833	2018-09-10 10:58:56	2018-09-10	8
15418	32	20833	2018-09-28 14:55:11	2018-09-28	12
15419	8	20833	2018-09-29 15:00:08	2018-09-29	13
15420	32	20833	2018-10-10 09:40:33	2018-10-10	7
15421	8	20833	2018-10-11 10:00:24	2018-10-11	8
15422	32	20833	2018-11-14 02:36:25	2018-11-14	1
15423	8	20833	2018-11-15 02:40:21	2018-11-15	1
15424	8	20833	2018-11-28 08:10:32	2018-11-28	7
15425	8	20833	2018-11-28 09:38:07	2018-11-28	8
15426	8	20833	2018-11-28 10:41:02	2018-11-28	9
15427	8	20833	2018-12-03 19:00:40	2018-12-03	18
15428	3	20834	2018-09-10 10:56:58	2018-09-10	8
15429	0	20834	2018-09-10 10:57:02	2018-09-10	8
15430	6	20834	2018-09-10 10:57:03	2018-09-10	8
15431	7	20834	2018-09-10 10:57:04	2018-09-10	8
15432	31	20834	2018-09-10 10:57:05	2018-09-10	8
15433	8	20834	2018-09-10 10:57:06	2018-09-10	8
15434	0	20834	2018-09-17 10:40:13	2018-09-17	8
15435	0	20834	2018-09-17 10:40:14	2018-09-17	8
15436	21	20834	2018-09-17 10:40:14	2018-09-17	8
15437	0	20835	2018-09-10 10:55:27	2018-09-10	8
15438	3	20835	2018-09-10 10:55:30	2018-09-10	8
15439	6	20835	2018-09-10 10:55:31	2018-09-10	8
15440	7	20835	2018-09-10 10:55:32	2018-09-10	8
15441	8	20835	2018-09-10 10:55:37	2018-09-10	8
15442	8	20835	2018-09-25 14:40:22	2018-09-25	12
15443	21	20835	2018-09-25 14:40:22	2018-09-25	12
15444	0	20836	2018-09-10 10:45:46	2018-09-10	8
15445	3	20836	2018-09-10 10:45:50	2018-09-10	8
15446	6	20836	2018-09-10 10:45:50	2018-09-10	8
15447	7	20836	2018-09-10 10:45:51	2018-09-10	8
15448	8	20836	2018-09-10 10:45:53	2018-09-10	8
15449	8	20836	2018-09-24 14:40:41	2018-09-24	12
15450	0	20836	2018-09-24 14:40:41	2018-09-24	12
15451	21	20836	2018-09-24 14:40:41	2018-09-24	12
15452	0	20837	2018-09-10 10:40:05	2018-09-10	8
15453	3	20837	2018-09-10 10:40:09	2018-09-10	8
15454	6	20837	2018-09-10 10:40:12	2018-09-10	8
15455	7	20837	2018-09-10 10:40:14	2018-09-10	8
15456	8	20837	2018-09-10 10:40:15	2018-09-10	8
15457	8	20837	2018-09-18 10:20:35	2018-09-18	8
15458	6	20837	2018-09-18 10:20:36	2018-09-18	8
15459	14	20837	2018-09-18 10:20:36	2018-09-18	8
15460	12	20837	2018-10-18 08:45:57	2018-10-18	6
15461	13	20837	2018-10-18 08:47:21	2018-10-18	6
15462	14	20837	2018-10-18 08:47:25	2018-10-18	6
15463	14	20837	2018-10-18 08:47:29	2018-10-18	6
15464	14	20837	2018-10-18 08:47:29	2018-10-18	6
15465	21	20837	2018-10-18 08:47:29	2018-10-18	6
15466	0	20838	2018-09-10 10:23:21	2018-09-10	8
15467	3	20838	2018-09-10 10:23:25	2018-09-10	8
15468	6	20838	2018-09-10 10:23:26	2018-09-10	8
15469	7	20838	2018-09-10 10:23:27	2018-09-10	8
15470	8	20838	2018-09-10 10:23:28	2018-09-10	8
15471	32	20838	2018-10-10 10:00:30	2018-10-10	8
15472	8	20838	2018-10-11 10:00:55	2018-10-11	8
15473	8	20838	2018-10-15 16:41:19	2018-10-15	14
15474	0	20838	2018-10-15 16:41:20	2018-10-15	14
15475	21	20838	2018-10-15 16:41:20	2018-10-15	14
15476	0	20839	2018-09-10 09:56:24	2018-09-10	7
15477	0	20839	2018-09-10 09:56:27	2018-09-10	7
15478	6	20839	2018-09-10 09:56:28	2018-09-10	7
15479	7	20839	2018-09-10 09:56:29	2018-09-10	7
15480	8	20839	2018-09-10 09:56:29	2018-09-10	7
15481	8	20839	2018-09-11 14:20:37	2018-09-11	12
15482	0	20839	2018-09-11 14:20:38	2018-09-11	12
15483	21	20839	2018-09-11 14:20:38	2018-09-11	12
15484	3	20840	2018-09-10 09:47:09	2018-09-10	7
15485	0	20840	2018-09-10 09:47:12	2018-09-10	7
15486	6	20840	2018-09-10 09:47:13	2018-09-10	7
15487	7	20840	2018-09-10 09:47:14	2018-09-10	7
15488	8	20840	2018-09-10 09:47:15	2018-09-10	7
15489	0	20840	2018-09-11 08:40:26	2018-09-11	6
15490	0	20840	2018-09-11 08:40:27	2018-09-11	6
15491	14	20840	2018-09-11 08:40:27	2018-09-11	6
15492	12	20840	2018-09-20 10:52:58	2018-09-20	8
15493	13	20840	2018-09-20 10:53:02	2018-09-20	8
15494	14	20840	2018-09-20 10:53:05	2018-09-20	8
15495	0	20840	2018-09-20 10:53:08	2018-09-20	8
15496	0	20840	2018-09-20 10:53:08	2018-09-20	8
15497	21	20840	2018-09-20 10:53:09	2018-09-20	8
15498	0	20841	2018-09-10 09:37:33	2018-09-10	7
15499	0	20841	2018-09-10 09:37:37	2018-09-10	7
15500	6	20841	2018-09-10 09:37:38	2018-09-10	7
15501	7	20841	2018-09-10 09:37:40	2018-09-10	7
15502	8	20841	2018-09-10 09:37:41	2018-09-10	7
15503	32	20841	2018-09-28 16:28:03	2018-09-28	14
15504	8	20841	2018-09-29 16:40:08	2018-09-29	14
15505	32	20841	2018-10-10 09:40:12	2018-10-10	7
15506	8	20841	2018-10-11 09:40:21	2018-10-11	7
15507	32	20841	2018-10-17 11:22:12	2018-10-17	9
15508	8	20841	2018-10-18 11:40:38	2018-10-18	9
15509	32	20841	2018-11-14 00:23:35	2018-11-13	23
15510	8	20841	2018-11-15 00:40:09	2018-11-14	23
15511	8	20841	2018-11-28 07:44:37	2018-11-28	6
15512	8	20841	2018-11-28 09:43:24	2018-11-28	8
15513	28	20841	2018-12-06 15:40:56	2018-12-06	14
15514	27	20841	2018-12-06 15:40:57	2018-12-06	14
15515	21	20841	2018-12-06 15:40:57	2018-12-06	14
15516	0	20842	2018-09-10 09:18:34	2018-09-10	7
15517	0	20842	2018-09-10 09:18:37	2018-09-10	7
15518	6	20842	2018-09-10 09:18:38	2018-09-10	7
15519	7	20842	2018-09-10 09:18:39	2018-09-10	7
15520	8	20842	2018-09-10 09:18:40	2018-09-10	7
15521	32	20842	2018-09-26 02:09:05	2018-09-26	0
15522	8	20842	2018-09-27 02:20:10	2018-09-27	0
15523	32	20842	2018-09-28 14:56:26	2018-09-28	12
15524	8	20842	2018-09-29 15:00:15	2018-09-29	13
15525	32	20842	2018-10-10 10:00:41	2018-10-10	8
15526	8	20842	2018-10-11 10:01:34	2018-10-11	8
15527	32	20842	2018-11-14 02:46:32	2018-11-14	1
15528	8	20842	2018-11-15 03:00:12	2018-11-15	2
15529	8	20842	2018-11-19 17:20:48	2018-11-19	16
15530	6	20842	2018-11-19 17:20:48	2018-11-19	16
15531	14	20842	2018-11-19 17:20:48	2018-11-19	16
15532	12	20842	2018-11-20 08:57:55	2018-11-20	7
15533	13	20842	2018-11-20 08:58:07	2018-11-20	7
15534	14	20842	2018-11-20 08:58:14	2018-11-20	7
15535	14	20842	2018-11-20 08:58:19	2018-11-20	7
15536	14	20842	2018-11-20 08:58:19	2018-11-20	7
15537	21	20842	2018-11-20 08:58:19	2018-11-20	7
15538	0	20843	2018-09-10 08:42:43	2018-09-10	6
15539	0	20843	2018-09-10 08:42:46	2018-09-10	6
15540	6	20843	2018-09-10 08:42:47	2018-09-10	6
15541	7	20843	2018-09-10 08:42:48	2018-09-10	6
15542	8	20843	2018-09-10 08:42:49	2018-09-10	6
15543	8	20843	2018-09-18 11:41:05	2018-09-18	9
15544	6	20843	2018-09-18 11:41:06	2018-09-18	9
15545	14	20843	2018-09-18 11:41:06	2018-09-18	9
15546	15	20843	2018-12-05 11:38:18	2018-12-05	10
15547	16	20843	2018-12-05 11:38:18	2018-12-05	10
15548	21	20843	2018-12-05 11:38:18	2018-12-05	10
15549	3	20844	2018-09-10 08:41:13	2018-09-10	6
15550	0	20844	2018-09-10 08:41:17	2018-09-10	6
15551	6	20844	2018-09-10 08:41:18	2018-09-10	6
15552	7	20844	2018-09-10 08:41:18	2018-09-10	6
15553	8	20844	2018-09-10 08:41:19	2018-09-10	6
15554	0	20844	2018-09-20 15:00:35	2018-09-20	13
15555	0	20844	2018-09-20 15:00:36	2018-09-20	13
15556	14	20844	2018-09-20 15:00:36	2018-09-20	13
15557	12	20844	2018-12-05 11:35:59	2018-12-05	10
15558	13	20844	2018-12-05 11:36:53	2018-12-05	10
15559	14	20844	2018-12-05 11:36:57	2018-12-05	10
15560	15	20844	2018-12-05 11:37:02	2018-12-05	10
15561	16	20844	2018-12-05 11:37:02	2018-12-05	10
15562	21	20844	2018-12-05 11:37:02	2018-12-05	10
15563	3	20845	2018-09-10 08:07:14	2018-09-10	6
15564	0	20845	2018-09-10 08:07:18	2018-09-10	6
15565	6	20845	2018-09-10 08:07:19	2018-09-10	6
15566	7	20845	2018-09-10 08:07:19	2018-09-10	6
15567	8	20845	2018-09-10 08:07:20	2018-09-10	6
15568	0	20845	2018-09-10 13:40:19	2018-09-10	11
15569	0	20845	2018-09-10 13:40:20	2018-09-10	11
15570	14	20845	2018-09-10 13:40:21	2018-09-10	11
15571	12	20845	2018-09-20 10:53:33	2018-09-20	8
15572	13	20845	2018-09-20 10:53:36	2018-09-20	8
15573	14	20845	2018-09-20 10:53:39	2018-09-20	8
15574	0	20845	2018-09-20 10:53:43	2018-09-20	8
15575	0	20845	2018-09-20 10:53:43	2018-09-20	8
15576	21	20845	2018-09-20 10:53:43	2018-09-20	8
15577	0	20846	2018-09-10 08:01:54	2018-09-10	6
15578	0	20846	2018-09-10 08:02:01	2018-09-10	6
15579	6	20846	2018-09-10 08:02:02	2018-09-10	6
15580	7	20846	2018-09-10 08:02:04	2018-09-10	6
15581	31	20846	2018-09-10 08:02:05	2018-09-10	6
15582	8	20846	2018-09-10 08:02:20	2018-09-10	6
15583	8	20846	2018-09-17 15:01:03	2018-09-17	13
15584	6	20846	2018-09-17 15:01:04	2018-09-17	13
15585	14	20846	2018-09-17 15:01:04	2018-09-17	13
15586	12	20846	2018-12-05 11:31:32	2018-12-05	10
15587	13	20846	2018-12-05 11:31:53	2018-12-05	10
15588	14	20846	2018-12-05 11:31:56	2018-12-05	10
15589	15	20846	2018-12-05 11:32:01	2018-12-05	10
15590	16	20846	2018-12-05 11:32:01	2018-12-05	10
15591	21	20846	2018-12-05 11:32:02	2018-12-05	10
15592	3	20847	2018-09-10 07:56:32	2018-09-10	5
15593	0	20847	2018-09-10 07:56:35	2018-09-10	5
15594	6	20847	2018-09-10 07:56:36	2018-09-10	5
15595	7	20847	2018-09-10 07:56:36	2018-09-10	5
15596	8	20847	2018-09-10 07:56:37	2018-09-10	5
15597	0	20847	2018-09-14 14:40:55	2018-09-14	12
15598	0	20847	2018-09-14 14:40:55	2018-09-14	12
15599	14	20847	2018-09-14 14:40:56	2018-09-14	12
15600	12	20847	2018-09-19 12:28:55	2018-09-19	10
15601	13	20847	2018-09-19 12:29:45	2018-09-19	10
15602	14	20847	2018-09-19 12:29:50	2018-09-19	10
15603	0	20847	2018-09-19 12:29:56	2018-09-19	10
15604	0	20847	2018-09-19 12:29:56	2018-09-19	10
15605	21	20847	2018-09-19 12:29:56	2018-09-19	10
15606	0	20848	2018-09-10 07:55:24	2018-09-10	5
15607	3	20848	2018-09-10 07:55:28	2018-09-10	5
15608	6	20848	2018-09-10 07:55:28	2018-09-10	5
15609	7	20848	2018-09-10 07:55:29	2018-09-10	5
15610	8	20848	2018-09-10 07:55:30	2018-09-10	5
15611	8	20848	2018-09-26 02:40:05	2018-09-26	0
15612	32	20848	2018-09-28 16:37:41	2018-09-28	14
15613	8	20848	2018-09-29 16:40:08	2018-09-29	14
15614	8	20848	2018-10-10 15:00:25	2018-10-10	13
15615	6	20848	2018-10-10 15:00:26	2018-10-10	13
15616	14	20848	2018-10-10 15:00:26	2018-10-10	13
15617	12	20848	2018-10-10 15:42:33	2018-10-10	13
15618	13	20848	2018-10-10 15:44:14	2018-10-10	13
15619	14	20848	2018-10-10 15:44:18	2018-10-10	13
15620	14	20848	2018-10-10 15:44:25	2018-10-10	13
15621	14	20848	2018-10-10 15:44:25	2018-10-10	13
15622	21	20848	2018-10-10 15:44:25	2018-10-10	13
15623	3	20849	2018-09-10 07:53:38	2018-09-10	5
15624	0	20849	2018-09-10 07:53:42	2018-09-10	5
15625	6	20849	2018-09-10 07:53:42	2018-09-10	5
15626	7	20849	2018-09-10 07:53:43	2018-09-10	5
15627	8	20849	2018-09-10 07:53:44	2018-09-10	5
15628	0	20849	2018-09-25 09:20:30	2018-09-25	7
15629	0	20849	2018-09-25 09:20:30	2018-09-25	7
15630	21	20849	2018-09-25 09:20:30	2018-09-25	7
15631	0	20850	2018-09-10 07:49:53	2018-09-10	5
15632	0	20850	2018-09-10 07:49:57	2018-09-10	5
15633	6	20850	2018-09-10 07:49:58	2018-09-10	5
15634	7	20850	2018-09-10 07:49:59	2018-09-10	5
15635	8	20850	2018-09-10 07:50:00	2018-09-10	5
15636	8	20850	2018-10-05 12:00:33	2018-10-05	10
15637	0	20850	2018-10-05 12:00:33	2018-10-05	10
15638	21	20850	2018-10-05 12:00:34	2018-10-05	10
15639	3	20851	2018-09-07 16:11:04	2018-09-07	14
15640	0	20851	2018-09-07 16:11:08	2018-09-07	14
15641	6	20851	2018-09-07 16:11:08	2018-09-07	14
15642	7	20851	2018-09-07 16:11:09	2018-09-07	14
15643	8	20851	2018-09-07 16:11:10	2018-09-07	14
15644	0	20851	2018-09-10 07:20:23	2018-09-10	5
15645	0	20851	2018-09-10 07:20:24	2018-09-10	5
15646	14	20851	2018-09-10 07:20:25	2018-09-10	5
15647	12	20851	2018-09-20 10:54:12	2018-09-20	8
15648	13	20851	2018-09-20 10:54:16	2018-09-20	8
15649	14	20851	2018-09-20 10:54:19	2018-09-20	8
15650	0	20851	2018-09-20 10:54:22	2018-09-20	8
15651	0	20851	2018-09-20 10:54:23	2018-09-20	8
15652	21	20851	2018-09-20 10:54:23	2018-09-20	8
15653	0	20852	2018-09-07 14:44:11	2018-09-07	12
15654	3	20852	2018-09-07 14:44:14	2018-09-07	12
15655	6	20852	2018-09-07 14:44:15	2018-09-07	12
15656	7	20852	2018-09-07 14:44:16	2018-09-07	12
15657	8	20852	2018-09-07 14:44:16	2018-09-07	12
15658	32	20852	2018-09-26 02:10:20	2018-09-26	0
15659	8	20852	2018-09-27 02:20:10	2018-09-27	0
15660	32	20852	2018-09-28 15:03:21	2018-09-28	13
15661	8	20852	2018-09-29 15:20:17	2018-09-29	13
15662	32	20852	2018-11-14 02:39:22	2018-11-14	1
15663	8	20852	2018-11-15 02:40:08	2018-11-15	1
15664	8	20852	2018-11-15 17:40:24	2018-11-15	16
15665	6	20852	2018-11-15 17:40:25	2018-11-15	16
15666	14	20852	2018-11-15 17:40:25	2018-11-15	16
15667	12	20852	2018-11-16 08:45:18	2018-11-16	7
15668	13	20852	2018-11-16 08:45:52	2018-11-16	7
15669	14	20852	2018-11-16 08:45:56	2018-11-16	7
15670	14	20852	2018-11-16 08:46:01	2018-11-16	7
15671	14	20852	2018-11-16 08:46:01	2018-11-16	7
15672	21	20852	2018-11-16 08:46:01	2018-11-16	7
15673	0	20853	2018-09-07 14:22:14	2018-09-07	12
15674	3	20853	2018-09-07 14:22:18	2018-09-07	12
15675	6	20853	2018-09-07 14:22:19	2018-09-07	12
15676	7	20853	2018-09-07 14:22:20	2018-09-07	12
15677	8	20853	2018-09-07 14:22:21	2018-09-07	12
15678	8	20853	2018-09-10 15:20:38	2018-09-10	13
15679	6	20853	2018-09-10 15:20:39	2018-09-10	13
15680	14	20853	2018-09-10 15:20:39	2018-09-10	13
15681	12	20853	2018-09-25 14:51:28	2018-09-25	12
15682	13	20853	2018-09-25 14:52:25	2018-09-25	12
15683	14	20853	2018-09-25 14:52:28	2018-09-25	12
15684	14	20853	2018-09-25 14:52:33	2018-09-25	12
15685	14	20853	2018-09-25 14:52:33	2018-09-25	12
15686	21	20853	2018-09-25 14:52:33	2018-09-25	12
15687	3	20854	2018-09-07 11:54:53	2018-09-07	9
15688	0	20854	2018-09-07 11:54:56	2018-09-07	9
15689	6	20854	2018-09-07 11:54:57	2018-09-07	9
15690	7	20854	2018-09-07 11:54:58	2018-09-07	9
15691	8	20854	2018-09-07 11:55:05	2018-09-07	9
15692	0	20854	2018-09-24 15:20:17	2018-09-24	13
15693	21	20854	2018-09-24 15:20:17	2018-09-24	13
15694	0	20855	2018-09-07 11:26:34	2018-09-07	9
15695	0	20855	2018-09-07 11:26:37	2018-09-07	9
15696	6	20855	2018-09-07 11:26:38	2018-09-07	9
15697	7	20855	2018-09-07 11:26:39	2018-09-07	9
15698	8	20855	2018-09-07 11:26:40	2018-09-07	9
15699	8	20855	2018-09-10 16:20:16	2018-09-10	14
15700	6	20855	2018-09-10 16:20:17	2018-09-10	14
15701	14	20855	2018-09-10 16:20:17	2018-09-10	14
15702	12	20855	2018-12-05 11:24:54	2018-12-05	10
15703	13	20855	2018-12-05 11:25:48	2018-12-05	10
15704	14	20855	2018-12-05 11:25:52	2018-12-05	10
15705	15	20855	2018-12-05 11:26:00	2018-12-05	10
15706	16	20855	2018-12-05 11:26:00	2018-12-05	10
15707	21	20855	2018-12-05 11:26:00	2018-12-05	10
15708	0	20856	2018-09-07 11:22:24	2018-09-07	9
15709	3	20856	2018-09-07 11:22:30	2018-09-07	9
15710	6	20856	2018-09-07 11:22:31	2018-09-07	9
15711	7	20856	2018-09-07 11:22:33	2018-09-07	9
15712	31	20856	2018-09-07 11:22:34	2018-09-07	9
15713	8	20856	2018-09-07 11:22:38	2018-09-07	9
15714	8	20856	2018-09-25 10:20:32	2018-09-25	8
15715	0	20856	2018-09-25 10:20:33	2018-09-25	8
15716	21	20856	2018-09-25 10:20:33	2018-09-25	8
15717	0	20857	2018-09-07 11:19:59	2018-09-07	9
15718	3	20857	2018-09-07 11:20:02	2018-09-07	9
15719	6	20857	2018-09-07 11:20:03	2018-09-07	9
15720	7	20857	2018-09-07 11:20:04	2018-09-07	9
15721	8	20857	2018-09-07 11:20:05	2018-09-07	9
15722	8	20857	2018-09-20 16:21:11	2018-09-20	14
15723	6	20857	2018-09-20 16:21:11	2018-09-20	14
15724	19	20857	2018-09-20 16:21:11	2018-09-20	14
15725	20	20857	2018-12-05 15:05:30	2018-12-05	14
15726	21	20857	2018-12-05 15:05:30	2018-12-05	14
15727	0	20858	2018-09-07 11:10:50	2018-09-07	9
15728	0	20858	2018-09-07 11:10:53	2018-09-07	9
15729	6	20858	2018-09-07 11:10:55	2018-09-07	9
15730	7	20858	2018-09-07 11:10:56	2018-09-07	9
15731	8	20858	2018-09-07 11:10:57	2018-09-07	9
15732	8	20858	2018-09-10 12:00:39	2018-09-10	10
15733	21	20858	2018-09-10 12:00:40	2018-09-10	10
15734	0	20859	2018-09-07 10:42:14	2018-09-07	8
15735	3	20859	2018-09-07 10:42:17	2018-09-07	8
15736	6	20859	2018-09-07 10:42:18	2018-09-07	8
15737	7	20859	2018-09-07 10:42:19	2018-09-07	8
15738	8	20859	2018-09-07 10:42:20	2018-09-07	8
15739	8	20859	2018-09-11 09:00:45	2018-09-11	7
15740	0	20859	2018-09-11 09:00:46	2018-09-11	7
15741	21	20859	2018-09-11 09:00:46	2018-09-11	7
15742	0	20860	2018-09-07 10:32:36	2018-09-07	8
15743	3	20860	2018-09-07 10:32:39	2018-09-07	8
15744	6	20860	2018-09-07 10:32:40	2018-09-07	8
15745	7	20860	2018-09-07 10:32:41	2018-09-07	8
15746	8	20860	2018-09-07 10:32:42	2018-09-07	8
15747	8	20860	2018-09-14 08:00:20	2018-09-14	6
15748	21	20860	2018-09-14 08:00:21	2018-09-14	6
15749	0	20861	2018-09-07 09:58:01	2018-09-07	7
15750	0	20861	2018-09-07 09:58:05	2018-09-07	7
15751	6	20861	2018-09-07 09:58:05	2018-09-07	7
15752	7	20861	2018-09-07 09:58:06	2018-09-07	7
15753	8	20861	2018-09-07 09:58:07	2018-09-07	7
15754	32	20861	2018-09-28 16:51:20	2018-09-28	14
15755	8	20861	2018-09-29 17:00:18	2018-09-29	15
15756	32	20861	2018-10-11 00:42:43	2018-10-10	22
15757	8	20861	2018-10-12 01:00:11	2018-10-11	23
15758	32	20861	2018-11-14 00:24:06	2018-11-13	23
15759	8	20861	2018-11-15 00:40:22	2018-11-14	23
15760	8	20861	2018-11-28 07:23:54	2018-11-28	6
15761	8	20861	2018-11-28 09:43:07	2018-11-28	8
15762	8	20861	2018-12-03 18:47:45	2018-12-03	17
15763	8	20861	2018-12-03 20:00:32	2018-12-03	19
15764	3	20862	2018-09-07 09:10:02	2018-09-07	7
15765	0	20862	2018-09-07 09:10:05	2018-09-07	7
15766	6	20862	2018-09-07 09:10:06	2018-09-07	7
15767	7	20862	2018-09-07 09:10:06	2018-09-07	7
15768	8	20862	2018-09-07 09:10:07	2018-09-07	7
15769	0	20862	2018-09-10 08:00:48	2018-09-10	6
15770	0	20862	2018-09-10 08:00:48	2018-09-10	6
15771	14	20862	2018-09-10 08:00:48	2018-09-10	6
15772	12	20862	2018-09-20 10:54:50	2018-09-20	8
15773	13	20862	2018-09-20 10:54:53	2018-09-20	8
15774	14	20862	2018-09-20 10:54:56	2018-09-20	8
15775	0	20862	2018-09-20 10:55:01	2018-09-20	8
15776	0	20862	2018-09-20 10:55:01	2018-09-20	8
15777	21	20862	2018-09-20 10:55:01	2018-09-20	8
15778	0	20863	2018-09-07 09:08:15	2018-09-07	7
15779	3	20863	2018-09-07 09:08:19	2018-09-07	7
15780	6	20863	2018-09-07 09:08:20	2018-09-07	7
15781	7	20863	2018-09-07 09:08:21	2018-09-07	7
15782	8	20863	2018-09-07 09:08:21	2018-09-07	7
15783	8	20863	2018-09-24 16:40:19	2018-09-24	14
15784	0	20863	2018-09-24 16:40:20	2018-09-24	14
15785	21	20863	2018-09-24 16:40:20	2018-09-24	14
15786	0	20864	2018-09-07 09:01:24	2018-09-07	7
15787	3	20864	2018-09-07 09:01:28	2018-09-07	7
15788	6	20864	2018-09-07 09:01:29	2018-09-07	7
15789	7	20864	2018-09-07 09:01:29	2018-09-07	7
15790	8	20864	2018-09-07 09:01:30	2018-09-07	7
15791	8	20864	2018-09-17 15:20:32	2018-09-17	13
15792	0	20864	2018-09-17 15:20:33	2018-09-17	13
15793	21	20864	2018-09-17 15:20:33	2018-09-17	13
15794	0	20865	2018-09-07 08:31:14	2018-09-07	6
15795	3	20865	2018-09-07 08:31:18	2018-09-07	6
15796	6	20865	2018-09-07 08:31:19	2018-09-07	6
15797	7	20865	2018-09-07 08:31:20	2018-09-07	6
15798	8	20865	2018-09-07 08:31:21	2018-09-07	6
15799	8	20865	2018-09-10 16:21:06	2018-09-10	14
15800	21	20865	2018-09-10 16:21:06	2018-09-10	14
15801	0	20866	2018-09-07 08:30:08	2018-09-07	6
15802	3	20866	2018-09-07 08:30:11	2018-09-07	6
15803	6	20866	2018-09-07 08:30:12	2018-09-07	6
15804	7	20866	2018-09-07 08:30:13	2018-09-07	6
15805	8	20866	2018-09-07 08:30:13	2018-09-07	6
15806	8	20866	2018-09-10 09:40:50	2018-09-10	7
15807	21	20866	2018-09-10 09:40:50	2018-09-10	7
15808	0	20867	2018-09-07 08:15:55	2018-09-07	6
15809	0	20867	2018-09-07 08:15:59	2018-09-07	6
15810	6	20867	2018-09-07 08:16:01	2018-09-07	6
15811	7	20867	2018-09-07 08:16:02	2018-09-07	6
15812	31	20867	2018-09-07 08:16:03	2018-09-07	6
15813	8	20867	2018-09-07 08:16:04	2018-09-07	6
15814	8	20867	2018-09-27 15:40:55	2018-09-27	13
15815	0	20867	2018-09-27 15:40:56	2018-09-27	13
15816	21	20867	2018-09-27 15:40:56	2018-09-27	13
15817	0	20868	2018-09-06 16:42:29	2018-09-06	14
15818	0	20868	2018-09-06 16:42:32	2018-09-06	14
15819	6	20868	2018-09-06 16:42:33	2018-09-06	14
15820	7	20868	2018-09-06 16:42:34	2018-09-06	14
15821	8	20868	2018-09-06 16:42:35	2018-09-06	14
15822	32	20868	2018-09-28 15:03:18	2018-09-28	13
15823	8	20868	2018-09-29 15:20:14	2018-09-29	13
15824	8	20868	2018-10-12 09:20:21	2018-10-12	7
15825	6	20868	2018-10-12 09:20:22	2018-10-12	7
15826	14	20868	2018-10-12 09:20:23	2018-10-12	7
15827	12	20868	2018-10-12 09:34:15	2018-10-12	7
15828	13	20868	2018-10-12 09:34:35	2018-10-12	7
15829	14	20868	2018-10-12 09:34:38	2018-10-12	7
15830	14	20868	2018-10-12 09:35:10	2018-10-12	7
15831	14	20868	2018-10-12 09:35:10	2018-10-12	7
15832	21	20868	2018-10-12 09:35:10	2018-10-12	7
15833	3	20869	2018-09-06 16:27:10	2018-09-06	14
15834	0	20869	2018-09-06 16:27:13	2018-09-06	14
15835	6	20869	2018-09-06 16:27:14	2018-09-06	14
15836	7	20869	2018-09-06 16:27:15	2018-09-06	14
15837	8	20869	2018-09-06 16:27:16	2018-09-06	14
15838	0	20869	2018-09-14 13:40:39	2018-09-14	11
15839	0	20869	2018-09-14 13:40:40	2018-09-14	11
15840	14	20869	2018-09-14 13:40:40	2018-09-14	11
15841	12	20869	2018-09-19 12:23:15	2018-09-19	10
15842	13	20869	2018-09-19 12:24:48	2018-09-19	10
15843	14	20869	2018-09-19 12:24:52	2018-09-19	10
15844	0	20869	2018-09-19 12:24:59	2018-09-19	10
15845	0	20869	2018-09-19 12:24:59	2018-09-19	10
15846	21	20869	2018-09-19 12:24:59	2018-09-19	10
15847	3	20870	2018-09-06 16:27:34	2018-09-06	14
15848	0	20870	2018-09-06 16:27:37	2018-09-06	14
15849	5	20870	2018-09-06 16:27:38	2018-09-06	14
15850	6	20870	2018-09-06 16:35:55	2018-09-06	14
15851	7	20870	2018-09-06 16:35:56	2018-09-06	14
15852	8	20870	2018-09-06 16:35:57	2018-09-06	14
15853	0	20870	2018-09-07 10:20:24	2018-09-07	8
15854	0	20870	2018-09-07 10:20:25	2018-09-07	8
15855	14	20870	2018-09-07 10:20:25	2018-09-07	8
15856	12	20870	2018-09-07 11:28:01	2018-09-07	9
15857	13	20870	2018-09-07 11:29:09	2018-09-07	9
15858	14	20870	2018-09-07 11:29:13	2018-09-07	9
15859	0	20870	2018-09-07 11:29:18	2018-09-07	9
15860	0	20870	2018-09-07 11:29:18	2018-09-07	9
15861	21	20870	2018-09-07 11:29:18	2018-09-07	9
15862	26	20870	2018-12-06 10:41:08	2018-12-06	9
15863	0	20871	2018-09-06 15:14:50	2018-09-06	13
15864	0	20871	2018-09-06 15:14:53	2018-09-06	13
15865	6	20871	2018-09-06 15:14:54	2018-09-06	13
15866	7	20871	2018-09-06 15:14:54	2018-09-06	13
15867	8	20871	2018-09-06 15:14:55	2018-09-06	13
15868	8	20871	2018-09-07 12:41:47	2018-09-07	10
15869	6	20871	2018-09-07 12:41:48	2018-09-07	10
15870	14	20871	2018-09-07 12:41:48	2018-09-07	10
15871	12	20871	2018-12-05 10:26:02	2018-12-05	9
15872	13	20871	2018-12-05 10:26:34	2018-12-05	9
15873	14	20871	2018-12-05 10:26:38	2018-12-05	9
15874	15	20871	2018-12-05 10:26:43	2018-12-05	9
15875	16	20871	2018-12-05 10:26:43	2018-12-05	9
15876	21	20871	2018-12-05 10:26:43	2018-12-05	9
15877	0	20872	2018-09-06 15:02:29	2018-09-06	13
15878	0	20872	2018-09-06 15:02:35	2018-09-06	13
15879	6	20872	2018-09-06 15:02:36	2018-09-06	13
15880	7	20872	2018-09-06 15:02:38	2018-09-06	13
15881	31	20872	2018-09-06 15:02:39	2018-09-06	13
15882	8	20872	2018-09-06 15:02:44	2018-09-06	13
15883	8	20872	2018-09-25 14:20:13	2018-09-25	12
15884	6	20872	2018-09-25 14:20:13	2018-09-25	12
15885	14	20872	2018-09-25 14:20:13	2018-09-25	12
15886	12	20872	2018-11-23 14:22:28	2018-11-23	13
15887	13	20872	2018-11-23 14:22:34	2018-11-23	13
15888	14	20872	2018-11-23 14:22:36	2018-11-23	13
15889	12	20872	2018-11-23 14:22:40	2018-11-23	13
15890	21	20872	2018-11-23 14:22:40	2018-11-23	13
15891	21	20872	2018-11-23 14:22:40	2018-11-23	13
15892	0	20873	2018-09-06 14:17:11	2018-09-06	12
15893	3	20873	2018-09-06 14:17:17	2018-09-06	12
15894	6	20873	2018-09-06 14:17:18	2018-09-06	12
15895	7	20873	2018-09-06 14:17:19	2018-09-06	12
15896	31	20873	2018-09-06 14:17:20	2018-09-06	12
15897	8	20873	2018-09-06 14:17:23	2018-09-06	12
15898	8	20873	2018-09-12 09:20:18	2018-09-12	7
15899	0	20873	2018-09-12 09:20:19	2018-09-12	7
15900	21	20873	2018-09-12 09:20:19	2018-09-12	7
15901	3	20874	2018-09-06 14:14:43	2018-09-06	12
15902	0	20874	2018-09-06 14:14:48	2018-09-06	12
15903	6	20874	2018-09-06 14:14:49	2018-09-06	12
15904	7	20874	2018-09-06 14:14:51	2018-09-06	12
15905	31	20874	2018-09-06 14:14:51	2018-09-06	12
15906	8	20874	2018-09-06 14:14:54	2018-09-06	12
15907	0	20874	2018-09-12 08:40:55	2018-09-12	6
15908	0	20874	2018-09-12 08:40:56	2018-09-12	6
15909	21	20874	2018-09-12 08:40:56	2018-09-12	6
15910	0	20875	2018-09-06 14:09:27	2018-09-06	12
15911	3	20875	2018-09-06 14:09:30	2018-09-06	12
15912	6	20875	2018-09-06 14:09:31	2018-09-06	12
15913	7	20875	2018-09-06 14:09:32	2018-09-06	12
15914	8	20875	2018-09-06 14:09:33	2018-09-06	12
15915	8	20875	2018-09-24 13:20:13	2018-09-24	11
15916	0	20875	2018-09-24 13:20:13	2018-09-24	11
15917	21	20875	2018-09-24 13:20:13	2018-09-24	11
15918	0	20876	2018-09-06 12:06:39	2018-09-06	10
15919	3	20876	2018-09-06 12:06:42	2018-09-06	10
15920	6	20876	2018-09-06 12:06:43	2018-09-06	10
15921	7	20876	2018-09-06 12:06:44	2018-09-06	10
15922	8	20876	2018-09-06 12:06:45	2018-09-06	10
15923	32	20876	2018-09-28 14:49:19	2018-09-28	12
15924	8	20876	2018-09-29 15:00:13	2018-09-29	13
15925	32	20876	2018-10-10 10:00:26	2018-10-10	8
15926	8	20876	2018-10-11 10:00:55	2018-10-11	8
15927	8	20876	2018-10-11 15:20:57	2018-10-11	13
15928	6	20876	2018-10-11 15:20:58	2018-10-11	13
15929	14	20876	2018-10-11 15:20:58	2018-10-11	13
15930	12	20876	2018-10-11 16:07:16	2018-10-11	14
15931	13	20876	2018-10-11 16:07:35	2018-10-11	14
15932	14	20876	2018-10-11 16:07:40	2018-10-11	14
15933	14	20876	2018-10-11 16:07:50	2018-10-11	14
15934	14	20876	2018-10-11 16:07:50	2018-10-11	14
15935	21	20876	2018-10-11 16:07:51	2018-10-11	14
15936	0	20877	2018-09-06 11:41:22	2018-09-06	9
15937	0	20877	2018-09-06 11:41:26	2018-09-06	9
15938	6	20877	2018-09-06 11:41:27	2018-09-06	9
15939	7	20877	2018-09-06 11:41:28	2018-09-06	9
15940	8	20877	2018-09-06 11:41:29	2018-09-06	9
15941	8	20877	2018-09-24 16:40:14	2018-09-24	14
15942	0	20877	2018-09-24 16:40:14	2018-09-24	14
15943	21	20877	2018-09-24 16:40:14	2018-09-24	14
15944	0	20878	2018-09-06 10:54:25	2018-09-06	8
15945	0	20878	2018-09-06 10:54:31	2018-09-06	8
15946	6	20878	2018-09-06 10:54:33	2018-09-06	8
15947	7	20878	2018-09-06 10:54:34	2018-09-06	8
15948	31	20878	2018-09-06 10:54:35	2018-09-06	8
15949	8	20878	2018-09-06 10:54:38	2018-09-06	8
15950	8	20878	2018-09-06 12:00:09	2018-09-06	10
15951	6	20878	2018-09-06 12:00:10	2018-09-06	10
15952	14	20878	2018-09-06 12:00:10	2018-09-06	10
15953	12	20878	2018-09-20 10:55:34	2018-09-20	8
15954	13	20878	2018-09-20 10:55:38	2018-09-20	8
15955	14	20878	2018-09-20 10:55:41	2018-09-20	8
15956	14	20878	2018-09-20 10:55:45	2018-09-20	8
15957	14	20878	2018-09-20 10:55:45	2018-09-20	8
15958	21	20878	2018-09-20 10:55:45	2018-09-20	8
15959	0	20879	2018-09-06 10:46:17	2018-09-06	8
15960	0	20879	2018-09-06 10:46:20	2018-09-06	8
15961	6	20879	2018-09-06 10:46:21	2018-09-06	8
15962	7	20879	2018-09-06 10:46:22	2018-09-06	8
15963	8	20879	2018-09-06 10:46:23	2018-09-06	8
15964	8	20879	2018-09-07 10:20:15	2018-09-07	8
15965	6	20879	2018-09-07 10:20:16	2018-09-07	8
15966	14	20879	2018-09-07 10:20:16	2018-09-07	8
15967	12	20879	2018-09-07 11:09:31	2018-09-07	9
15968	13	20879	2018-09-07 11:24:56	2018-09-07	9
15969	14	20879	2018-09-07 11:25:19	2018-09-07	9
15970	12	20879	2018-09-07 11:25:28	2018-09-07	9
15971	13	20879	2018-09-07 11:25:41	2018-09-07	9
15972	14	20879	2018-09-07 11:25:45	2018-09-07	9
15973	14	20879	2018-09-07 11:25:51	2018-09-07	9
15974	14	20879	2018-09-07 11:25:51	2018-09-07	9
15975	21	20879	2018-09-07 11:25:51	2018-09-07	9
15976	26	20879	2018-12-06 10:41:09	2018-12-06	9
15977	0	20880	2018-09-06 14:23:33	2018-09-06	12
15978	0	20880	2018-09-06 14:23:37	2018-09-06	12
15979	6	20880	2018-09-06 14:23:37	2018-09-06	12
15980	7	20880	2018-09-06 14:23:38	2018-09-06	12
15981	8	20880	2018-09-06 14:23:39	2018-09-06	12
15982	8	20880	2018-09-06 15:40:09	2018-09-06	13
15983	6	20880	2018-09-06 15:40:09	2018-09-06	13
15984	14	20880	2018-09-06 15:40:09	2018-09-06	13
15985	12	20880	2018-09-06 16:30:52	2018-09-06	14
15986	13	20880	2018-09-06 16:31:45	2018-09-06	14
15987	14	20880	2018-09-06 16:31:49	2018-09-06	14
15988	14	20880	2018-09-06 16:31:53	2018-09-06	14
15989	14	20880	2018-09-06 16:31:54	2018-09-06	14
15990	21	20880	2018-09-06 16:31:54	2018-09-06	14
15991	26	20880	2018-12-05 15:41:45	2018-12-05	14
15992	0	20881	2018-09-06 14:19:36	2018-09-06	12
15993	0	20881	2018-09-06 14:19:41	2018-09-06	12
15994	6	20881	2018-09-06 14:19:42	2018-09-06	12
15995	7	20881	2018-09-06 14:19:43	2018-09-06	12
15996	31	20881	2018-09-06 14:19:44	2018-09-06	12
15997	8	20881	2018-09-06 14:19:45	2018-09-06	12
15998	32	20881	2018-09-28 16:51:18	2018-09-28	14
15999	8	20881	2018-09-29 17:00:12	2018-09-29	15
16000	32	20881	2018-10-10 09:40:44	2018-10-10	7
16001	8	20881	2018-10-11 10:00:23	2018-10-11	8
16002	32	20881	2018-11-14 02:56:39	2018-11-14	1
16003	8	20881	2018-11-15 03:00:24	2018-11-15	2
16004	8	20881	2018-11-28 06:14:41	2018-11-28	5
16005	8	20881	2018-11-28 09:06:30	2018-11-28	8
16006	8	20881	2018-11-28 10:20:51	2018-11-28	9
16007	8	20881	2018-12-03 19:20:15	2018-12-03	18
16008	28	20881	2018-12-06 15:40:13	2018-12-06	14
16009	27	20881	2018-12-06 15:40:14	2018-12-06	14
16010	21	20881	2018-12-06 15:40:14	2018-12-06	14
16011	0	20882	2018-09-06 10:08:18	2018-09-06	8
16012	3	20882	2018-09-06 10:08:22	2018-09-06	8
16013	6	20882	2018-09-06 10:08:23	2018-09-06	8
16014	7	20882	2018-09-06 10:08:23	2018-09-06	8
16015	8	20882	2018-09-06 10:08:24	2018-09-06	8
16016	8	20882	2018-09-06 15:20:21	2018-09-06	13
16017	21	20882	2018-09-06 15:20:22	2018-09-06	13
16018	26	20882	2018-12-05 14:22:18	2018-12-05	13
16019	0	20883	2018-09-06 08:54:32	2018-09-06	6
16020	3	20883	2018-09-06 08:54:35	2018-09-06	6
16021	6	20883	2018-09-06 08:54:36	2018-09-06	6
16022	7	20883	2018-09-06 08:54:37	2018-09-06	6
16023	8	20883	2018-09-06 08:54:38	2018-09-06	6
16024	8	20883	2018-09-10 13:20:21	2018-09-10	11
16025	0	20883	2018-09-10 13:20:22	2018-09-10	11
16026	21	20883	2018-09-10 13:20:22	2018-09-10	11
16027	3	20884	2018-09-06 08:42:28	2018-09-06	6
16028	0	20884	2018-09-06 08:42:31	2018-09-06	6
16029	6	20884	2018-09-06 08:42:32	2018-09-06	6
16030	7	20884	2018-09-06 08:42:33	2018-09-06	6
16031	8	20884	2018-09-06 08:42:33	2018-09-06	6
16032	0	20884	2018-09-06 11:00:15	2018-09-06	9
16033	0	20884	2018-09-06 11:00:16	2018-09-06	9
16034	14	20884	2018-09-06 11:00:16	2018-09-06	9
16035	12	20884	2018-09-06 12:08:48	2018-09-06	10
16036	13	20884	2018-09-06 12:09:57	2018-09-06	10
16037	14	20884	2018-09-06 12:10:01	2018-09-06	10
16038	0	20884	2018-09-06 12:10:07	2018-09-06	10
16039	0	20884	2018-09-06 12:10:07	2018-09-06	10
16040	21	20884	2018-09-06 12:10:07	2018-09-06	10
16041	26	20884	2018-12-05 11:20:15	2018-12-05	10
16042	3	20885	2018-09-06 08:36:14	2018-09-06	6
16043	0	20885	2018-09-06 08:36:18	2018-09-06	6
16044	6	20885	2018-09-06 08:36:18	2018-09-06	6
16045	7	20885	2018-09-06 08:36:19	2018-09-06	6
16046	8	20885	2018-09-06 08:36:20	2018-09-06	6
16047	0	20885	2018-09-06 15:41:00	2018-09-06	13
16048	21	20885	2018-09-06 15:41:00	2018-09-06	13
16049	26	20885	2018-12-05 15:00:11	2018-12-05	14
16050	0	20886	2018-09-06 08:20:45	2018-09-06	6
16051	3	20886	2018-09-06 08:20:49	2018-09-06	6
16052	6	20886	2018-09-06 08:20:49	2018-09-06	6
16053	7	20886	2018-09-06 08:20:50	2018-09-06	6
16054	8	20886	2018-09-06 08:20:51	2018-09-06	6
16055	8	20886	2018-09-06 10:40:09	2018-09-06	8
16056	6	20886	2018-09-06 10:40:09	2018-09-06	8
16057	14	20886	2018-09-06 10:40:10	2018-09-06	8
16058	12	20886	2018-09-06 12:01:50	2018-09-06	10
16059	13	20886	2018-09-06 12:06:18	2018-09-06	10
16060	14	20886	2018-09-06 12:06:22	2018-09-06	10
16061	14	20886	2018-09-06 12:06:27	2018-09-06	10
16062	14	20886	2018-09-06 12:06:27	2018-09-06	10
16063	21	20886	2018-09-06 12:06:27	2018-09-06	10
16064	26	20886	2018-12-05 11:20:14	2018-12-05	10
16065	3	20887	2018-09-06 07:59:53	2018-09-06	5
16066	0	20887	2018-09-06 07:59:56	2018-09-06	5
16067	6	20887	2018-09-06 07:59:57	2018-09-06	5
16068	7	20887	2018-09-06 07:59:58	2018-09-06	5
16069	8	20887	2018-09-06 07:59:59	2018-09-06	5
16070	0	20887	2018-09-07 11:40:23	2018-09-07	9
16071	0	20887	2018-09-07 11:40:24	2018-09-07	9
16072	21	20887	2018-09-07 11:40:24	2018-09-07	9
16073	26	20887	2018-12-06 10:41:08	2018-12-06	9
16074	3	20888	2018-09-06 07:53:20	2018-09-06	5
16075	0	20888	2018-09-06 07:53:24	2018-09-06	5
16076	6	20888	2018-09-06 07:53:24	2018-09-06	5
16077	7	20888	2018-09-06 07:53:25	2018-09-06	5
16078	8	20888	2018-09-06 07:53:26	2018-09-06	5
16079	0	20888	2018-09-06 09:00:09	2018-09-06	7
16080	0	20888	2018-09-06 09:00:10	2018-09-06	7
16081	14	20888	2018-09-06 09:00:10	2018-09-06	7
16082	12	20888	2018-09-20 10:56:28	2018-09-20	8
16083	13	20888	2018-09-20 10:56:33	2018-09-20	8
16084	14	20888	2018-09-20 10:56:37	2018-09-20	8
16085	0	20888	2018-09-20 10:56:40	2018-09-20	8
16086	0	20888	2018-09-20 10:56:40	2018-09-20	8
16087	21	20888	2018-09-20 10:56:40	2018-09-20	8
16088	0	20889	2018-09-06 07:51:32	2018-09-06	5
16089	0	20889	2018-09-06 07:51:36	2018-09-06	5
16090	6	20889	2018-09-06 07:51:37	2018-09-06	5
16091	7	20889	2018-09-06 07:51:38	2018-09-06	5
16092	8	20889	2018-09-06 07:51:39	2018-09-06	5
16093	8	20889	2018-09-18 09:40:29	2018-09-18	7
16094	0	20889	2018-09-18 09:40:30	2018-09-18	7
16095	21	20889	2018-09-18 09:40:30	2018-09-18	7
16096	0	20890	2018-09-05 16:05:56	2018-09-05	14
16097	3	20890	2018-09-05 16:06:01	2018-09-05	14
16098	6	20890	2018-09-05 16:06:10	2018-09-05	14
16099	7	20890	2018-09-05 16:06:11	2018-09-05	14
16100	31	20890	2018-09-05 16:06:13	2018-09-05	14
16101	8	20890	2018-09-05 16:06:17	2018-09-05	14
16102	8	20890	2018-09-12 15:41:49	2018-09-12	13
16103	0	20890	2018-09-12 15:41:50	2018-09-12	13
16104	21	20890	2018-09-12 15:41:50	2018-09-12	13
16105	0	20891	2018-09-05 15:11:34	2018-09-05	13
16106	3	20891	2018-09-05 15:11:37	2018-09-05	13
16107	6	20891	2018-09-05 15:11:38	2018-09-05	13
16108	7	20891	2018-09-05 15:11:39	2018-09-05	13
16109	8	20891	2018-09-05 15:11:40	2018-09-05	13
16110	8	20891	2018-09-06 08:40:59	2018-09-06	6
16111	6	20891	2018-09-06 08:40:59	2018-09-06	6
16112	14	20891	2018-09-06 08:41:00	2018-09-06	6
16113	15	20891	2018-12-05 10:23:40	2018-12-05	9
16114	16	20891	2018-12-05 10:23:40	2018-12-05	9
16115	21	20891	2018-12-05 10:23:40	2018-12-05	9
16116	0	20892	2018-09-05 15:04:25	2018-09-05	13
16117	0	20892	2018-09-05 15:04:29	2018-09-05	13
16118	6	20892	2018-09-05 15:04:30	2018-09-05	13
16119	7	20892	2018-09-05 15:04:30	2018-09-05	13
16120	8	20892	2018-09-05 15:04:31	2018-09-05	13
16121	32	20892	2018-09-06 09:40:40	2018-09-06	7
16122	8	20892	2018-09-06 11:04:55	2018-09-06	9
16123	32	20892	2018-09-28 15:03:24	2018-09-28	13
16124	8	20892	2018-09-29 15:20:18	2018-09-29	13
16125	32	20892	2018-10-10 09:40:40	2018-10-10	7
16126	8	20892	2018-10-11 10:00:22	2018-10-11	8
16127	32	20892	2018-10-17 11:22:03	2018-10-17	9
16128	8	20892	2018-10-18 11:40:32	2018-10-18	9
16129	32	20892	2018-11-14 00:28:06	2018-11-13	23
16130	8	20892	2018-11-15 00:40:16	2018-11-14	23
16131	8	20892	2018-11-19 17:00:22	2018-11-19	16
16132	0	20892	2018-11-19 17:00:22	2018-11-19	16
16133	21	20892	2018-11-19 17:00:22	2018-11-19	16
16134	3	20893	2018-09-05 15:04:13	2018-09-05	13
16135	0	20893	2018-09-05 15:04:16	2018-09-05	13
16136	6	20893	2018-09-05 15:04:17	2018-09-05	13
16137	7	20893	2018-09-05 15:04:18	2018-09-05	13
16138	8	20893	2018-09-05 15:04:19	2018-09-05	13
16139	0	20893	2018-09-10 16:21:45	2018-09-10	14
16140	21	20893	2018-09-10 16:21:46	2018-09-10	14
16141	0	20894	2018-09-05 15:19:27	2018-09-05	13
16142	3	20894	2018-09-05 15:19:31	2018-09-05	13
16143	6	20894	2018-09-05 15:19:31	2018-09-05	13
16144	7	20894	2018-09-05 15:19:32	2018-09-05	13
16145	8	20894	2018-09-05 15:19:33	2018-09-05	13
16146	8	20894	2018-09-07 11:40:30	2018-09-07	9
16147	6	20894	2018-09-07 11:40:31	2018-09-07	9
16148	14	20894	2018-09-07 11:40:31	2018-09-07	9
16149	12	20894	2018-12-05 10:24:17	2018-12-05	9
16150	13	20894	2018-12-05 10:25:12	2018-12-05	9
16151	14	20894	2018-12-05 10:25:16	2018-12-05	9
16152	15	20894	2018-12-05 10:25:27	2018-12-05	9
16153	16	20894	2018-12-05 10:25:27	2018-12-05	9
16154	21	20894	2018-12-05 10:25:27	2018-12-05	9
16155	0	20895	2018-09-05 14:37:54	2018-09-05	12
16156	0	20895	2018-09-05 14:37:58	2018-09-05	12
16157	6	20895	2018-09-05 14:37:59	2018-09-05	12
16158	7	20895	2018-09-05 14:38:00	2018-09-05	12
16159	8	20895	2018-09-05 14:38:00	2018-09-05	12
16160	8	20895	2018-09-06 08:40:41	2018-09-06	6
16161	6	20895	2018-09-06 08:40:41	2018-09-06	6
16162	14	20895	2018-09-06 08:40:42	2018-09-06	6
16163	12	20895	2018-09-20 10:57:07	2018-09-20	8
16164	13	20895	2018-09-20 10:57:10	2018-09-20	8
16165	14	20895	2018-09-20 10:57:13	2018-09-20	8
16166	14	20895	2018-09-20 10:57:17	2018-09-20	8
16167	14	20895	2018-09-20 10:57:17	2018-09-20	8
16168	21	20895	2018-09-20 10:57:17	2018-09-20	8
16169	0	20896	2018-09-05 13:46:27	2018-09-05	11
16170	3	20896	2018-09-05 13:46:32	2018-09-05	11
16171	6	20896	2018-09-05 13:46:33	2018-09-05	11
16172	7	20896	2018-09-05 13:46:34	2018-09-05	11
16173	31	20896	2018-09-05 13:46:34	2018-09-05	11
16174	8	20896	2018-09-05 13:46:36	2018-09-05	11
16175	8	20896	2018-09-17 07:40:34	2018-09-17	5
16176	0	20896	2018-09-17 07:40:35	2018-09-17	5
16177	21	20896	2018-09-17 07:40:35	2018-09-17	5
16178	0	20897	2018-09-05 11:11:44	2018-09-05	9
16179	0	20897	2018-09-05 11:11:50	2018-09-05	9
16180	6	20897	2018-09-05 11:11:51	2018-09-05	9
16181	7	20897	2018-09-05 11:11:53	2018-09-05	9
16182	31	20897	2018-09-05 11:11:54	2018-09-05	9
16183	8	20897	2018-09-05 11:11:59	2018-09-05	9
16184	8	20897	2018-09-17 17:21:05	2018-09-17	15
16185	6	20897	2018-09-17 17:21:06	2018-09-17	15
16186	14	20897	2018-09-17 17:21:06	2018-09-17	15
16187	12	20897	2018-12-05 10:22:26	2018-12-05	9
16188	13	20897	2018-12-05 10:22:44	2018-12-05	9
16189	14	20897	2018-12-05 10:22:49	2018-12-05	9
16190	15	20897	2018-12-05 10:22:53	2018-12-05	9
16191	16	20897	2018-12-05 10:22:53	2018-12-05	9
16192	21	20897	2018-12-05 10:22:53	2018-12-05	9
16193	0	20898	2018-09-05 10:57:22	2018-09-05	8
16194	3	20898	2018-09-05 10:57:28	2018-09-05	8
16195	6	20898	2018-09-05 10:57:29	2018-09-05	8
16196	7	20898	2018-09-05 10:57:30	2018-09-05	8
16197	31	20898	2018-09-05 10:57:34	2018-09-05	8
16198	8	20898	2018-09-05 10:57:39	2018-09-05	8
16199	32	20898	2018-09-06 09:40:38	2018-09-06	7
16200	8	20898	2018-09-06 11:05:05	2018-09-06	9
16201	8	20898	2018-09-10 15:01:15	2018-09-10	13
16202	6	20898	2018-09-10 15:01:16	2018-09-10	13
16203	14	20898	2018-09-10 15:01:16	2018-09-10	13
16204	12	20898	2018-09-19 13:45:01	2018-09-19	11
16205	13	20898	2018-09-19 13:46:30	2018-09-19	11
16206	14	20898	2018-09-19 13:46:47	2018-09-19	11
16207	14	20898	2018-10-18 09:58:33	2018-10-18	7
16208	14	20898	2018-10-18 09:58:33	2018-10-18	7
16209	21	20898	2018-10-18 09:58:33	2018-10-18	7
16210	0	20899	2018-09-05 10:47:37	2018-09-05	8
16211	0	20899	2018-09-05 10:47:40	2018-09-05	8
16212	6	20899	2018-09-05 10:47:41	2018-09-05	8
16213	7	20899	2018-09-05 10:47:42	2018-09-05	8
16214	8	20899	2018-09-05 10:47:43	2018-09-05	8
16215	8	20899	2018-09-05 16:00:14	2018-09-05	14
16216	6	20899	2018-09-05 16:00:14	2018-09-05	14
16217	14	20899	2018-09-05 16:00:15	2018-09-05	14
16218	12	20899	2018-09-20 10:57:50	2018-09-20	8
16219	13	20899	2018-09-20 10:57:53	2018-09-20	8
16220	14	20899	2018-09-20 10:57:56	2018-09-20	8
16221	14	20899	2018-09-20 10:58:00	2018-09-20	8
16222	14	20899	2018-09-20 10:58:00	2018-09-20	8
16223	21	20899	2018-09-20 10:58:00	2018-09-20	8
16224	0	20900	2018-09-05 10:29:43	2018-09-05	8
16225	0	20900	2018-09-05 10:29:48	2018-09-05	8
16226	6	20900	2018-09-05 10:29:49	2018-09-05	8
16227	7	20900	2018-09-05 10:29:51	2018-09-05	8
16228	31	20900	2018-09-05 10:29:52	2018-09-05	8
16229	8	20900	2018-09-05 10:29:55	2018-09-05	8
16230	32	20900	2018-09-28 16:24:42	2018-09-28	14
16231	8	20900	2018-09-29 16:40:11	2018-09-29	14
16232	32	20900	2018-10-10 10:00:35	2018-10-10	8
16233	8	20900	2018-10-11 10:01:34	2018-10-11	8
16234	32	20900	2018-11-14 01:00:35	2018-11-14	0
16235	8	20900	2018-11-15 01:00:35	2018-11-15	0
16236	8	20900	2018-11-28 07:17:18	2018-11-28	6
16237	8	20900	2018-11-28 09:43:32	2018-11-28	8
16238	8	20900	2018-12-03 19:40:07	2018-12-03	18
16239	0	20901	2018-09-05 10:07:44	2018-09-05	8
16240	3	20901	2018-09-05 10:07:47	2018-09-05	8
16241	6	20901	2018-09-05 10:07:48	2018-09-05	8
16242	7	20901	2018-09-05 10:07:50	2018-09-05	8
16243	8	20901	2018-09-05 10:07:50	2018-09-05	8
16244	8	20901	2018-09-18 08:41:09	2018-09-18	6
16245	0	20901	2018-09-18 08:41:09	2018-09-18	6
16246	21	20901	2018-09-18 08:41:09	2018-09-18	6
16247	0	20902	2018-09-05 09:51:49	2018-09-05	7
16248	0	20902	2018-09-05 09:51:55	2018-09-05	7
16249	6	20902	2018-09-05 09:51:56	2018-09-05	7
16250	7	20902	2018-09-05 09:51:57	2018-09-05	7
16251	31	20902	2018-09-05 09:51:58	2018-09-05	7
16252	8	20902	2018-09-05 09:52:01	2018-09-05	7
16253	32	20902	2018-09-28 14:46:23	2018-09-28	12
16254	8	20902	2018-09-29 15:00:12	2018-09-29	13
16255	32	20902	2018-10-10 10:00:11	2018-10-10	8
16256	8	20902	2018-10-11 10:00:55	2018-10-11	8
16257	32	20902	2018-11-13 00:25:18	2018-11-12	23
16258	8	20902	2018-11-14 01:42:05	2018-11-14	0
16259	32	20902	2018-11-14 01:42:30	2018-11-14	0
16260	8	20902	2018-11-15 02:00:15	2018-11-15	1
16261	8	20902	2018-11-28 08:19:02	2018-11-28	7
16262	8	20902	2018-11-28 09:43:58	2018-11-28	8
16263	8	20902	2018-12-03 18:49:15	2018-12-03	17
16264	0	20903	2018-09-05 09:41:09	2018-09-05	7
16265	3	20903	2018-09-05 09:41:12	2018-09-05	7
16266	6	20903	2018-09-05 09:41:13	2018-09-05	7
16267	7	20903	2018-09-05 09:41:14	2018-09-05	7
16268	8	20903	2018-09-05 09:41:16	2018-09-05	7
16269	8	20903	2018-09-20 16:21:00	2018-09-20	14
16270	8	20903	2018-09-20 16:21:01	2018-09-20	14
16271	14	20903	2018-09-20 16:21:01	2018-09-20	14
16272	12	20903	2018-11-22 10:56:43	2018-11-22	9
16273	13	20903	2018-11-22 10:58:02	2018-11-22	9
16274	14	20903	2018-11-22 10:58:05	2018-11-22	9
16275	12	20903	2018-11-22 10:58:12	2018-11-22	9
16276	21	20903	2018-11-22 10:58:12	2018-11-22	9
16277	21	20903	2018-11-22 10:58:13	2018-11-22	9
16278	0	20904	2018-09-05 09:29:29	2018-09-05	7
16279	3	20904	2018-09-05 09:29:32	2018-09-05	7
16280	6	20904	2018-09-05 09:29:33	2018-09-05	7
16281	7	20904	2018-09-05 09:29:33	2018-09-05	7
16282	8	20904	2018-09-05 09:29:34	2018-09-05	7
16283	8	20904	2018-09-07 10:21:19	2018-09-07	8
16284	6	20904	2018-09-07 10:21:20	2018-09-07	8
16285	14	20904	2018-09-07 10:21:20	2018-09-07	8
16286	12	20904	2018-12-05 10:19:53	2018-12-05	9
16287	13	20904	2018-12-05 10:20:34	2018-12-05	9
16288	14	20904	2018-12-05 10:20:38	2018-12-05	9
16289	15	20904	2018-12-05 10:20:48	2018-12-05	9
16290	16	20904	2018-12-05 10:20:48	2018-12-05	9
16291	21	20904	2018-12-05 10:20:48	2018-12-05	9
16292	0	20905	2018-09-05 09:16:24	2018-09-05	7
16293	0	20905	2018-09-05 09:16:28	2018-09-05	7
16294	6	20905	2018-09-05 09:16:29	2018-09-05	7
16295	7	20905	2018-09-05 09:16:30	2018-09-05	7
16296	8	20905	2018-09-05 09:16:31	2018-09-05	7
16297	8	20905	2018-09-18 10:40:29	2018-09-18	8
16298	6	20905	2018-09-18 10:40:30	2018-09-18	8
16299	14	20905	2018-09-18 10:40:30	2018-09-18	8
16300	12	20905	2018-10-17 15:56:16	2018-10-17	13
16301	13	20905	2018-10-17 15:59:20	2018-10-17	13
16302	14	20905	2018-10-17 15:59:23	2018-10-17	13
16303	14	20905	2018-10-17 15:59:28	2018-10-17	13
16304	14	20905	2018-10-17 15:59:28	2018-10-17	13
16305	21	20905	2018-10-17 15:59:28	2018-10-17	13
16306	3	20906	2018-09-05 09:12:49	2018-09-05	7
16307	0	20906	2018-09-05 09:12:53	2018-09-05	7
16308	6	20906	2018-09-05 09:12:54	2018-09-05	7
16309	7	20906	2018-09-05 09:12:55	2018-09-05	7
16310	8	20906	2018-09-05 09:12:56	2018-09-05	7
16311	0	20906	2018-09-05 10:20:25	2018-09-05	8
16312	21	20906	2018-09-05 10:20:25	2018-09-05	8
16313	26	20906	2018-12-04 09:20:27	2018-12-04	8
16314	3	20907	2018-09-05 08:11:16	2018-09-05	6
16315	0	20907	2018-09-05 08:11:22	2018-09-05	6
16316	6	20907	2018-09-05 08:11:23	2018-09-05	6
16317	7	20907	2018-09-05 08:11:24	2018-09-05	6
16318	31	20907	2018-09-05 08:11:25	2018-09-05	6
16319	8	20907	2018-09-05 08:11:27	2018-09-05	6
16320	0	20907	2018-09-11 14:00:43	2018-09-11	12
16321	0	20907	2018-09-11 14:00:44	2018-09-11	12
16322	21	20907	2018-09-11 14:00:44	2018-09-11	12
16323	0	20908	2018-09-04 16:49:28	2018-09-04	14
16324	3	20908	2018-09-04 16:49:31	2018-09-04	14
16325	6	20908	2018-09-04 16:49:32	2018-09-04	14
16326	7	20908	2018-09-04 16:49:33	2018-09-04	14
16327	8	20908	2018-09-04 16:49:33	2018-09-04	14
16328	32	20908	2018-09-06 09:40:39	2018-09-06	7
16329	8	20908	2018-09-06 11:05:14	2018-09-06	9
16330	8	20908	2018-09-10 15:20:25	2018-09-10	13
16331	6	20908	2018-09-10 15:20:25	2018-09-10	13
16332	14	20908	2018-09-10 15:20:26	2018-09-10	13
16333	12	20908	2018-09-27 09:33:22	2018-09-27	7
16334	13	20908	2018-09-27 09:34:58	2018-09-27	7
16335	14	20908	2018-09-27 09:35:04	2018-09-27	7
16336	14	20908	2018-09-27 09:35:09	2018-09-27	7
16337	14	20908	2018-09-27 09:35:09	2018-09-27	7
16338	21	20908	2018-09-27 09:35:09	2018-09-27	7
16339	0	20909	2018-09-04 16:07:31	2018-09-04	14
16340	0	20909	2018-09-04 16:07:36	2018-09-04	14
16341	6	20909	2018-09-04 16:07:37	2018-09-04	14
16342	7	20909	2018-09-04 16:07:38	2018-09-04	14
16343	31	20909	2018-09-04 16:07:39	2018-09-04	14
16344	8	20909	2018-09-04 16:07:41	2018-09-04	14
16345	32	20909	2018-10-10 09:40:40	2018-10-10	7
16346	8	20909	2018-10-11 10:00:20	2018-10-11	8
16347	32	20909	2018-11-14 00:43:42	2018-11-13	23
16348	8	20909	2018-11-15 01:00:12	2018-11-15	0
16349	8	20909	2018-11-15 15:20:18	2018-11-15	14
16350	6	20909	2018-11-15 15:20:19	2018-11-15	14
16351	14	20909	2018-11-15 15:20:19	2018-11-15	14
16352	12	20909	2018-11-23 14:23:04	2018-11-23	13
16353	13	20909	2018-11-23 14:23:08	2018-11-23	13
16354	14	20909	2018-11-23 14:23:12	2018-11-23	13
16355	12	20909	2018-11-23 14:23:15	2018-11-23	13
16356	21	20909	2018-11-23 14:23:15	2018-11-23	13
16357	21	20909	2018-11-23 14:23:15	2018-11-23	13
16358	0	20910	2018-09-04 14:58:39	2018-09-04	12
16359	3	20910	2018-09-04 14:58:44	2018-09-04	12
16360	6	20910	2018-09-04 14:58:45	2018-09-04	12
16361	7	20910	2018-09-04 14:58:46	2018-09-04	12
16362	31	20910	2018-09-04 14:58:47	2018-09-04	12
16363	8	20910	2018-09-04 14:58:49	2018-09-04	12
16364	32	20910	2018-10-10 10:00:30	2018-10-10	8
16365	8	20910	2018-10-11 10:01:34	2018-10-11	8
16366	8	20910	2018-10-31 14:40:29	2018-10-31	13
16367	0	20910	2018-10-31 14:40:29	2018-10-31	13
16368	21	20910	2018-10-31 14:40:30	2018-10-31	13
16369	0	20911	2018-09-04 11:13:50	2018-09-04	9
16370	3	20911	2018-09-04 11:13:53	2018-09-04	9
16371	6	20911	2018-09-04 11:13:54	2018-09-04	9
16372	7	20911	2018-09-04 11:13:56	2018-09-04	9
16373	8	20911	2018-09-04 11:13:58	2018-09-04	9
16374	8	20911	2018-09-10 16:21:40	2018-09-10	14
16375	21	20911	2018-09-10 16:21:40	2018-09-10	14
16376	0	20912	2018-09-04 11:04:34	2018-09-04	9
16377	0	20912	2018-09-04 11:04:38	2018-09-04	9
16378	6	20912	2018-09-04 11:04:39	2018-09-04	9
16379	7	20912	2018-09-04 11:04:40	2018-09-04	9
16380	8	20912	2018-09-04 11:04:40	2018-09-04	9
16381	8	20912	2018-09-25 09:00:16	2018-09-25	7
16382	0	20912	2018-09-25 09:00:16	2018-09-25	7
16383	21	20912	2018-09-25 09:00:16	2018-09-25	7
16384	3	20913	2018-09-04 10:58:52	2018-09-04	8
16385	0	20913	2018-09-04 10:58:55	2018-09-04	8
16386	6	20913	2018-09-04 10:58:56	2018-09-04	8
16387	7	20913	2018-09-04 10:58:57	2018-09-04	8
16388	8	20913	2018-09-04 10:58:58	2018-09-04	8
16389	0	20913	2018-09-04 15:20:36	2018-09-04	13
16390	0	20913	2018-09-04 15:20:37	2018-09-04	13
16391	14	20913	2018-09-04 15:20:37	2018-09-04	13
16392	12	20913	2018-09-05 09:33:18	2018-09-05	7
16393	13	20913	2018-09-05 09:35:14	2018-09-05	7
16394	14	20913	2018-09-05 09:35:53	2018-09-05	7
16395	0	20913	2018-09-05 09:36:05	2018-09-05	7
16396	0	20913	2018-09-05 09:36:05	2018-09-05	7
16397	21	20913	2018-09-05 09:36:05	2018-09-05	7
16398	26	20913	2018-12-04 08:41:33	2018-12-04	7
16399	0	20914	2018-09-04 10:23:18	2018-09-04	8
16400	0	20914	2018-09-04 10:23:22	2018-09-04	8
16401	6	20914	2018-09-04 10:23:23	2018-09-04	8
16402	7	20914	2018-09-04 10:23:24	2018-09-04	8
16403	8	20914	2018-09-04 10:23:24	2018-09-04	8
16404	8	20914	2018-09-24 09:00:43	2018-09-24	7
16405	6	20914	2018-09-24 09:00:43	2018-09-24	7
16406	14	20914	2018-09-24 09:00:43	2018-09-24	7
16407	0	20915	2018-09-04 10:20:51	2018-09-04	8
16408	3	20915	2018-09-04 10:20:55	2018-09-04	8
16409	6	20915	2018-09-04 10:20:56	2018-09-04	8
16410	7	20915	2018-09-04 10:20:57	2018-09-04	8
16411	8	20915	2018-09-04 10:20:58	2018-09-04	8
16412	8	20915	2018-09-04 11:40:08	2018-09-04	9
16413	6	20915	2018-09-04 11:40:09	2018-09-04	9
16414	14	20915	2018-09-04 11:40:09	2018-09-04	9
16415	14	20915	2018-09-10 09:22:09	2018-09-10	7
16416	14	20915	2018-09-10 09:22:09	2018-09-10	7
16417	21	20915	2018-09-10 09:22:09	2018-09-10	7
16418	0	20916	2018-09-04 10:18:26	2018-09-04	8
16419	0	20916	2018-09-04 10:18:29	2018-09-04	8
16420	6	20916	2018-09-04 10:18:30	2018-09-04	8
16421	7	20916	2018-09-04 10:18:31	2018-09-04	8
16422	8	20916	2018-09-04 10:18:32	2018-09-04	8
16423	32	20916	2018-09-28 16:28:28	2018-09-28	14
16424	8	20916	2018-09-29 16:40:12	2018-09-29	14
16425	32	20916	2018-10-10 10:00:39	2018-10-10	8
16426	8	20916	2018-10-11 10:01:33	2018-10-11	8
16427	32	20916	2018-11-14 01:16:10	2018-11-14	0
16428	8	20916	2018-11-15 01:20:12	2018-11-15	0
16429	8	20916	2018-11-28 08:09:07	2018-11-28	7
16430	8	20916	2018-11-28 09:43:44	2018-11-28	8
16431	0	20917	2018-09-04 10:05:02	2018-09-04	8
16432	3	20917	2018-09-04 10:05:05	2018-09-04	8
16433	6	20917	2018-09-04 10:05:06	2018-09-04	8
16434	7	20917	2018-09-04 10:05:06	2018-09-04	8
16435	8	20917	2018-09-04 10:05:07	2018-09-04	8
16436	8	20917	2018-09-07 09:21:48	2018-09-07	7
16437	6	20917	2018-09-07 09:21:49	2018-09-07	7
16438	14	20917	2018-09-07 09:21:49	2018-09-07	7
16439	12	20917	2018-12-05 10:18:07	2018-12-05	9
16440	13	20917	2018-12-05 10:18:49	2018-12-05	9
16441	14	20917	2018-12-05 10:18:53	2018-12-05	9
16442	15	20917	2018-12-05 10:18:58	2018-12-05	9
16443	16	20917	2018-12-05 10:18:58	2018-12-05	9
16444	21	20917	2018-12-05 10:18:58	2018-12-05	9
16445	0	20918	2018-09-04 09:09:53	2018-09-04	7
16446	0	20918	2018-09-04 09:09:56	2018-09-04	7
16447	5	20918	2018-09-04 09:09:57	2018-09-04	7
16448	6	20918	2018-09-04 09:12:07	2018-09-04	7
16449	7	20918	2018-09-04 09:12:08	2018-09-04	7
16450	8	20918	2018-09-04 09:12:09	2018-09-04	7
16451	8	20918	2018-09-12 10:20:58	2018-09-12	8
16452	6	20918	2018-09-12 10:20:59	2018-09-12	8
16453	14	20918	2018-09-12 10:20:59	2018-09-12	8
16454	12	20918	2018-09-20 10:58:30	2018-09-20	8
16455	13	20918	2018-09-20 10:58:34	2018-09-20	8
16456	14	20918	2018-09-20 10:58:37	2018-09-20	8
16457	14	20918	2018-09-20 10:58:40	2018-09-20	8
16458	14	20918	2018-09-20 10:58:40	2018-09-20	8
16459	21	20918	2018-09-20 10:58:40	2018-09-20	8
16460	0	20919	2018-09-04 08:33:22	2018-09-04	6
16461	0	20919	2018-09-04 08:33:26	2018-09-04	6
16462	6	20919	2018-09-04 08:33:26	2018-09-04	6
16463	7	20919	2018-09-04 08:33:27	2018-09-04	6
16464	8	20919	2018-09-04 08:33:28	2018-09-04	6
16465	8	20919	2018-09-05 13:40:42	2018-09-05	11
16466	21	20919	2018-09-05 13:40:43	2018-09-05	11
16467	26	20919	2018-12-04 13:00:12	2018-12-04	12
16468	3	20920	2018-09-04 08:23:54	2018-09-04	6
16469	0	20920	2018-09-04 08:23:58	2018-09-04	6
16470	6	20920	2018-09-04 08:23:59	2018-09-04	6
16471	7	20920	2018-09-04 08:24:00	2018-09-04	6
16472	8	20920	2018-09-04 08:24:00	2018-09-04	6
16473	0	20920	2018-09-06 15:40:48	2018-09-06	13
16474	0	20920	2018-09-06 15:40:49	2018-09-06	13
16475	21	20920	2018-09-06 15:40:49	2018-09-06	13
16476	26	20920	2018-12-05 15:00:11	2018-12-05	14
16477	3	20921	2018-09-04 08:19:22	2018-09-04	6
16478	0	20921	2018-09-04 08:19:27	2018-09-04	6
16479	6	20921	2018-09-04 08:19:28	2018-09-04	6
16480	7	20921	2018-09-04 08:19:29	2018-09-04	6
16481	8	20921	2018-09-04 08:19:30	2018-09-04	6
16482	0	20921	2018-09-05 08:21:25	2018-09-05	6
16483	0	20921	2018-09-05 08:21:26	2018-09-05	6
16484	14	20921	2018-09-05 08:21:26	2018-09-05	6
16485	12	20921	2018-09-05 11:11:09	2018-09-05	9
16486	13	20921	2018-09-05 11:11:13	2018-09-05	9
16487	14	20921	2018-09-05 11:11:17	2018-09-05	9
16488	0	20921	2018-09-05 11:11:21	2018-09-05	9
16489	0	20921	2018-09-05 11:11:21	2018-09-05	9
16490	21	20921	2018-09-05 11:11:21	2018-09-05	9
16491	26	20921	2018-12-04 10:20:10	2018-12-04	9
16492	0	20922	2018-09-03 16:57:39	2018-09-03	14
16493	0	20922	2018-09-03 16:57:42	2018-09-03	14
16494	6	20922	2018-09-03 16:57:43	2018-09-03	14
16495	7	20922	2018-09-03 16:57:44	2018-09-03	14
16496	8	20922	2018-09-03 16:57:45	2018-09-03	14
16497	8	20922	2018-09-05 13:40:31	2018-09-05	11
16498	0	20922	2018-09-05 13:40:31	2018-09-05	11
16499	21	20922	2018-09-05 13:40:31	2018-09-05	11
16500	26	20922	2018-12-04 13:00:12	2018-12-04	12
16501	0	20923	2018-09-03 15:26:04	2018-09-03	13
16502	3	20923	2018-09-03 15:26:08	2018-09-03	13
16503	6	20923	2018-09-03 15:26:09	2018-09-03	13
16504	7	20923	2018-09-03 15:26:10	2018-09-03	13
16505	8	20923	2018-09-03 15:26:15	2018-09-03	13
16506	8	20923	2018-09-07 10:21:31	2018-09-07	8
16507	6	20923	2018-09-07 10:21:31	2018-09-07	8
16508	14	20923	2018-09-07 10:21:31	2018-09-07	8
16509	12	20923	2018-12-05 10:16:23	2018-12-05	9
16510	13	20923	2018-12-05 10:17:12	2018-12-05	9
16511	14	20923	2018-12-05 10:17:16	2018-12-05	9
16512	15	20923	2018-12-05 10:17:26	2018-12-05	9
16513	16	20923	2018-12-05 10:17:27	2018-12-05	9
16514	21	20923	2018-12-05 10:17:27	2018-12-05	9
16515	0	20924	2018-09-03 14:52:58	2018-09-03	12
16516	0	20924	2018-09-03 14:53:02	2018-09-03	12
16517	6	20924	2018-09-03 14:53:03	2018-09-03	12
16518	7	20924	2018-09-03 14:53:03	2018-09-03	12
16519	8	20924	2018-09-03 14:53:04	2018-09-03	12
16520	8	20924	2018-09-07 12:42:09	2018-09-07	10
16521	6	20924	2018-09-07 12:42:10	2018-09-07	10
16522	14	20924	2018-09-07 12:42:10	2018-09-07	10
16523	12	20924	2018-12-05 11:30:00	2018-12-05	10
16524	13	20924	2018-12-05 11:30:20	2018-12-05	10
16525	14	20924	2018-12-05 11:30:24	2018-12-05	10
16526	15	20924	2018-12-05 11:30:37	2018-12-05	10
16527	16	20924	2018-12-05 11:30:37	2018-12-05	10
16528	21	20924	2018-12-05 11:30:37	2018-12-05	10
16529	0	20925	2018-09-03 14:42:08	2018-09-03	12
16530	0	20925	2018-09-03 14:42:12	2018-09-03	12
16531	6	20925	2018-09-03 14:42:12	2018-09-03	12
16532	7	20925	2018-09-03 14:42:13	2018-09-03	12
16533	8	20925	2018-09-03 14:42:14	2018-09-03	12
16534	8	20925	2018-09-05 16:00:31	2018-09-05	14
16535	6	20925	2018-09-05 16:00:32	2018-09-05	14
16536	14	20925	2018-09-05 16:00:32	2018-09-05	14
16537	12	20925	2018-09-20 10:59:00	2018-09-20	8
16538	13	20925	2018-09-20 10:59:04	2018-09-20	8
16539	14	20925	2018-09-20 10:59:07	2018-09-20	8
16540	14	20925	2018-09-20 10:59:11	2018-09-20	8
16541	14	20925	2018-09-20 10:59:12	2018-09-20	8
16542	21	20925	2018-09-20 10:59:12	2018-09-20	8
16543	0	20926	2018-09-03 14:37:49	2018-09-03	12
16544	3	20926	2018-09-03 14:37:53	2018-09-03	12
16545	5	20926	2018-09-03 14:37:54	2018-09-03	12
16546	6	20926	2018-09-03 15:05:14	2018-09-03	13
16547	7	20926	2018-09-03 15:05:14	2018-09-03	13
16548	8	20926	2018-09-03 15:05:15	2018-09-03	13
16549	8	20926	2018-09-14 12:00:40	2018-09-14	10
16550	0	20926	2018-09-14 12:00:41	2018-09-14	10
16551	21	20926	2018-09-14 12:00:41	2018-09-14	10
16552	0	20927	2018-09-03 14:25:03	2018-09-03	12
16553	0	20927	2018-09-03 14:25:09	2018-09-03	12
16554	6	20927	2018-09-03 14:25:13	2018-09-03	12
16555	7	20927	2018-09-03 14:25:14	2018-09-03	12
16556	31	20927	2018-09-03 14:25:15	2018-09-03	12
16557	8	20927	2018-09-03 14:25:21	2018-09-03	12
16558	8	20927	2018-09-04 16:20:59	2018-09-04	14
16559	6	20927	2018-09-04 16:21:00	2018-09-04	14
16560	14	20927	2018-09-04 16:21:00	2018-09-04	14
16561	15	20927	2018-12-05 10:14:07	2018-12-05	9
16562	16	20927	2018-12-05 10:14:07	2018-12-05	9
16563	21	20927	2018-12-05 10:14:07	2018-12-05	9
16564	3	20928	2018-09-03 13:58:13	2018-09-03	11
16565	0	20928	2018-09-03 13:58:19	2018-09-03	11
16566	6	20928	2018-09-03 13:58:21	2018-09-03	11
16567	7	20928	2018-09-03 13:58:22	2018-09-03	11
16568	31	20928	2018-09-03 13:58:23	2018-09-03	11
16569	8	20928	2018-09-03 13:58:27	2018-09-03	11
16570	0	20928	2018-09-03 15:00:11	2018-09-03	13
16571	0	20928	2018-09-03 15:00:12	2018-09-03	13
16572	14	20928	2018-09-03 15:00:12	2018-09-03	13
16573	12	20928	2018-09-03 15:21:39	2018-09-03	13
16574	13	20928	2018-09-03 15:25:02	2018-09-03	13
16575	14	20928	2018-09-03 15:25:17	2018-09-03	13
16576	0	20928	2018-09-03 15:25:23	2018-09-03	13
16577	0	20928	2018-09-03 15:25:23	2018-09-03	13
16578	21	20928	2018-09-03 15:25:24	2018-09-03	13
16579	26	20928	2018-12-02 14:40:08	2018-12-02	13
16580	0	20929	2018-09-03 12:32:52	2018-09-03	10
16581	3	20929	2018-09-03 12:32:57	2018-09-03	10
16582	6	20929	2018-09-03 12:32:58	2018-09-03	10
16583	7	20929	2018-09-03 12:32:59	2018-09-03	10
16584	31	20929	2018-09-03 12:32:59	2018-09-03	10
16585	8	20929	2018-09-03 12:33:01	2018-09-03	10
16586	8	20929	2018-09-05 09:40:32	2018-09-05	7
16587	6	20929	2018-09-05 09:40:33	2018-09-05	7
16588	14	20929	2018-09-05 09:40:34	2018-09-05	7
16589	12	20929	2018-09-05 11:08:19	2018-09-05	9
16590	13	20929	2018-09-05 11:08:24	2018-09-05	9
16591	14	20929	2018-09-05 11:08:28	2018-09-05	9
16592	14	20929	2018-09-05 11:08:34	2018-09-05	9
16593	14	20929	2018-09-05 11:08:34	2018-09-05	9
16594	21	20929	2018-09-05 11:08:34	2018-09-05	9
16595	26	20929	2018-12-04 10:20:10	2018-12-04	9
16596	0	20930	2018-09-03 12:23:22	2018-09-03	10
16597	0	20930	2018-09-03 12:23:27	2018-09-03	10
16598	6	20930	2018-09-03 12:23:28	2018-09-03	10
16599	7	20930	2018-09-03 12:23:29	2018-09-03	10
16600	31	20930	2018-09-03 12:23:29	2018-09-03	10
16601	8	20930	2018-09-03 12:23:31	2018-09-03	10
16602	32	20930	2018-09-28 16:51:22	2018-09-28	14
16603	8	20930	2018-09-29 17:00:19	2018-09-29	15
16604	32	20930	2018-10-17 11:22:04	2018-10-17	9
16605	8	20930	2018-10-18 11:40:43	2018-10-18	9
16606	32	20930	2018-11-14 01:35:34	2018-11-14	0
16607	8	20930	2018-11-15 01:40:23	2018-11-15	0
16608	8	20930	2018-11-28 09:43:22	2018-11-28	8
16609	3	20931	2018-09-03 12:13:55	2018-09-03	10
16610	0	20931	2018-09-03 12:13:58	2018-09-03	10
16611	6	20931	2018-09-03 12:13:59	2018-09-03	10
16612	7	20931	2018-09-03 12:14:00	2018-09-03	10
16613	8	20931	2018-09-03 12:14:01	2018-09-03	10
16614	0	20931	2018-09-07 11:21:08	2018-09-07	9
16615	0	20931	2018-09-07 11:21:08	2018-09-07	9
16616	21	20931	2018-09-07 11:21:08	2018-09-07	9
16617	26	20931	2018-12-06 10:21:16	2018-12-06	9
16618	0	20932	2018-09-03 11:56:08	2018-09-03	9
16619	0	20932	2018-09-03 11:56:13	2018-09-03	9
16620	6	20932	2018-09-03 11:56:14	2018-09-03	9
16621	7	20932	2018-09-03 11:56:15	2018-09-03	9
16622	31	20932	2018-09-03 11:56:16	2018-09-03	9
16623	8	20932	2018-09-03 11:56:19	2018-09-03	9
16624	32	20932	2018-09-28 14:56:01	2018-09-28	12
16625	8	20932	2018-09-29 15:00:09	2018-09-29	13
16626	32	20932	2018-10-10 09:40:33	2018-10-10	7
16627	8	20932	2018-10-11 10:00:20	2018-10-11	8
16628	8	20932	2018-10-11 15:40:13	2018-10-11	13
16629	0	20932	2018-10-11 15:40:13	2018-10-11	13
16630	21	20932	2018-10-11 15:40:13	2018-10-11	13
16631	3	20933	2018-09-03 11:49:39	2018-09-03	9
16632	0	20933	2018-09-03 11:49:43	2018-09-03	9
16633	6	20933	2018-09-03 11:49:44	2018-09-03	9
16634	7	20933	2018-09-03 11:49:44	2018-09-03	9
16635	8	20933	2018-09-03 11:49:45	2018-09-03	9
16636	0	20933	2018-09-03 16:00:16	2018-09-03	14
16637	0	20933	2018-09-03 16:00:16	2018-09-03	14
16638	21	20933	2018-09-03 16:00:17	2018-09-03	14
16639	26	20933	2018-12-02 15:00:47	2018-12-02	14
16640	0	20934	2018-09-03 11:38:21	2018-09-03	9
16641	3	20934	2018-09-03 11:38:24	2018-09-03	9
16642	6	20934	2018-09-03 11:38:25	2018-09-03	9
16643	7	20934	2018-09-03 11:38:26	2018-09-03	9
16644	8	20934	2018-09-03 11:38:27	2018-09-03	9
16645	8	20934	2018-09-12 12:20:33	2018-09-12	10
16646	6	20934	2018-09-12 12:20:34	2018-09-12	10
16647	14	20934	2018-09-12 12:20:34	2018-09-12	10
16648	12	20934	2018-09-12 15:11:21	2018-09-12	13
16649	13	20934	2018-09-12 15:11:37	2018-09-12	13
16650	14	20934	2018-09-12 15:11:48	2018-09-12	13
16651	14	20934	2018-09-12 15:12:05	2018-09-12	13
16652	14	20934	2018-09-12 15:12:05	2018-09-12	13
16653	21	20934	2018-09-12 15:12:06	2018-09-12	13
16654	0	20935	2018-09-03 11:36:23	2018-09-03	9
16655	3	20935	2018-09-03 11:36:28	2018-09-03	9
16656	6	20935	2018-09-03 11:36:30	2018-09-03	9
16657	7	20935	2018-09-03 11:36:31	2018-09-03	9
16658	31	20935	2018-09-03 11:36:32	2018-09-03	9
16659	8	20935	2018-09-03 11:36:38	2018-09-03	9
16660	8	20935	2018-09-03 15:41:07	2018-09-03	13
16661	6	20935	2018-09-03 15:41:08	2018-09-03	13
16662	14	20935	2018-09-03 15:41:08	2018-09-03	13
16663	12	20935	2018-12-05 10:12:47	2018-12-05	9
16664	13	20935	2018-12-05 10:13:16	2018-12-05	9
16665	14	20935	2018-12-05 10:13:20	2018-12-05	9
16666	15	20935	2018-12-05 10:13:25	2018-12-05	9
16667	16	20935	2018-12-05 10:13:25	2018-12-05	9
16668	21	20935	2018-12-05 10:13:25	2018-12-05	9
16669	0	20936	2018-09-03 11:04:13	2018-09-03	9
16670	0	20936	2018-09-03 11:04:17	2018-09-03	9
16671	6	20936	2018-09-03 11:04:18	2018-09-03	9
16672	7	20936	2018-09-03 11:04:19	2018-09-03	9
16673	31	20936	2018-09-03 11:04:20	2018-09-03	9
16674	8	20936	2018-09-03 11:04:21	2018-09-03	9
16675	32	20936	2018-09-28 14:57:41	2018-09-28	12
16676	8	20936	2018-09-29 15:00:15	2018-09-29	13
16677	32	20936	2018-10-10 10:00:15	2018-10-10	8
16678	8	20936	2018-10-11 10:00:19	2018-10-11	8
16679	32	20936	2018-11-14 00:39:03	2018-11-13	23
16680	8	20936	2018-11-15 00:40:27	2018-11-14	23
16681	8	20936	2018-11-28 07:12:08	2018-11-28	6
16682	8	20936	2018-11-28 09:43:27	2018-11-28	8
16683	8	20936	2018-12-03 19:40:13	2018-12-03	18
16684	0	20937	2018-09-03 10:37:32	2018-09-03	8
16685	0	20937	2018-09-03 10:37:36	2018-09-03	8
16686	6	20937	2018-09-03 10:37:36	2018-09-03	8
16687	7	20937	2018-09-03 10:37:37	2018-09-03	8
16688	8	20937	2018-09-03 10:37:38	2018-09-03	8
16689	8	20937	2018-09-25 08:20:15	2018-09-25	6
16690	0	20937	2018-09-25 08:20:15	2018-09-25	6
16691	21	20937	2018-09-25 08:20:15	2018-09-25	6
16692	3	20938	2018-09-03 10:34:58	2018-09-03	8
16693	0	20938	2018-09-03 10:35:02	2018-09-03	8
16694	6	20938	2018-09-03 10:35:02	2018-09-03	8
16695	7	20938	2018-09-03 10:35:03	2018-09-03	8
16696	8	20938	2018-09-03 10:35:04	2018-09-03	8
16697	0	20938	2018-09-06 08:00:46	2018-09-06	6
16698	21	20938	2018-09-06 08:00:46	2018-09-06	6
16699	26	20938	2018-12-05 07:21:40	2018-12-05	6
16700	0	20939	2018-09-03 10:30:59	2018-09-03	8
16701	0	20939	2018-09-03 10:31:03	2018-09-03	8
16702	6	20939	2018-09-03 10:31:03	2018-09-03	8
16703	7	20939	2018-09-03 10:31:05	2018-09-03	8
16704	8	20939	2018-09-03 10:31:06	2018-09-03	8
16705	8	20939	2018-09-17 09:21:23	2018-09-17	7
16706	0	20939	2018-09-17 09:21:24	2018-09-17	7
16707	21	20939	2018-09-17 09:21:24	2018-09-17	7
16708	0	20940	2018-09-03 10:13:33	2018-09-03	8
16709	0	20940	2018-09-03 10:13:36	2018-09-03	8
16710	6	20940	2018-09-03 10:13:37	2018-09-03	8
16711	7	20940	2018-09-03 10:13:57	2018-09-03	8
16712	8	20940	2018-09-03 10:13:57	2018-09-03	8
16713	8	20940	2018-09-04 11:01:22	2018-09-04	9
16714	6	20940	2018-09-04 11:01:23	2018-09-04	9
16715	14	20940	2018-09-04 11:01:23	2018-09-04	9
16716	12	20940	2018-09-19 13:37:07	2018-09-19	11
16717	13	20940	2018-09-19 13:37:58	2018-09-19	11
16718	14	20940	2018-09-19 13:38:01	2018-09-19	11
16719	14	20940	2018-09-19 13:38:13	2018-09-19	11
16720	14	20940	2018-09-19 13:38:13	2018-09-19	11
16721	21	20940	2018-09-19 13:38:13	2018-09-19	11
16722	0	20941	2018-09-03 10:08:29	2018-09-03	8
16723	0	20941	2018-09-03 10:08:32	2018-09-03	8
16724	6	20941	2018-09-03 10:08:33	2018-09-03	8
16725	7	20941	2018-09-03 10:08:34	2018-09-03	8
16726	8	20941	2018-09-03 10:08:35	2018-09-03	8
16727	32	20941	2018-09-28 16:51:23	2018-09-28	14
16728	8	20941	2018-09-29 17:00:21	2018-09-29	15
16729	32	20941	2018-10-10 09:40:27	2018-10-10	7
16730	8	20941	2018-10-11 10:00:54	2018-10-11	8
16731	32	20941	2018-11-14 01:53:27	2018-11-14	0
16732	8	20941	2018-11-15 02:00:24	2018-11-15	1
16733	8	20941	2018-11-28 09:23:30	2018-11-28	8
16734	8	20941	2018-11-28 10:41:01	2018-11-28	9
16735	8	20941	2018-12-01 10:20:13	2018-12-01	9
16736	28	20941	2018-12-06 16:00:41	2018-12-06	15
16737	27	20941	2018-12-06 16:00:41	2018-12-06	15
16738	21	20941	2018-12-06 16:00:41	2018-12-06	15
16739	0	20942	2018-09-03 10:07:11	2018-09-03	8
16740	3	20942	2018-09-03 10:07:14	2018-09-03	8
16741	6	20942	2018-09-03 10:07:15	2018-09-03	8
16742	7	20942	2018-09-03 10:07:23	2018-09-03	8
16743	8	20942	2018-09-03 10:07:23	2018-09-03	8
16744	8	20942	2018-09-14 13:20:41	2018-09-14	11
16745	21	20942	2018-09-14 13:20:41	2018-09-14	11
16746	0	20943	2018-09-03 10:04:36	2018-09-03	8
16747	0	20943	2018-09-03 10:04:40	2018-09-03	8
16748	6	20943	2018-09-03 10:04:41	2018-09-03	8
16749	7	20943	2018-09-03 10:04:42	2018-09-03	8
16750	8	20943	2018-09-03 10:04:42	2018-09-03	8
16751	8	20943	2018-09-11 15:21:39	2018-09-11	13
16752	21	20943	2018-09-11 15:21:39	2018-09-11	13
16753	0	20944	2018-09-03 09:58:51	2018-09-03	7
16754	3	20944	2018-09-03 09:58:55	2018-09-03	7
16755	6	20944	2018-09-03 09:58:56	2018-09-03	7
16756	7	20944	2018-09-03 09:58:56	2018-09-03	7
16757	8	20944	2018-09-03 09:58:57	2018-09-03	7
16758	8	20944	2018-09-04 07:40:30	2018-09-04	5
16759	6	20944	2018-09-04 07:40:31	2018-09-04	5
16760	14	20944	2018-09-04 07:40:32	2018-09-04	5
16761	15	20944	2018-12-05 10:12:06	2018-12-05	9
16762	16	20944	2018-12-05 10:12:06	2018-12-05	9
16763	21	20944	2018-12-05 10:12:06	2018-12-05	9
16764	0	20945	2018-09-03 09:43:40	2018-09-03	7
16765	0	20945	2018-09-03 09:43:43	2018-09-03	7
16766	6	20945	2018-09-03 09:43:44	2018-09-03	7
16767	7	20945	2018-09-03 09:43:45	2018-09-03	7
16768	8	20945	2018-09-03 09:43:46	2018-09-03	7
16769	8	20945	2018-09-07 11:20:55	2018-09-07	9
16770	6	20945	2018-09-07 11:20:56	2018-09-07	9
16771	14	20945	2018-09-07 11:20:56	2018-09-07	9
16772	0	20946	2018-09-03 09:12:12	2018-09-03	7
16773	0	20946	2018-09-03 09:12:16	2018-09-03	7
16774	6	20946	2018-09-03 09:12:17	2018-09-03	7
16775	7	20946	2018-09-03 09:12:18	2018-09-03	7
16776	8	20946	2018-09-03 09:12:19	2018-09-03	7
16777	8	20946	2018-09-14 14:41:24	2018-09-14	12
16778	21	20946	2018-09-14 14:41:25	2018-09-14	12
16779	0	20947	2018-09-03 09:03:31	2018-09-03	7
16780	0	20947	2018-09-03 09:03:34	2018-09-03	7
16781	6	20947	2018-09-03 09:03:35	2018-09-03	7
16782	7	20947	2018-09-03 09:03:37	2018-09-03	7
16783	8	20947	2018-09-03 09:03:37	2018-09-03	7
16784	8	20947	2018-09-17 09:21:11	2018-09-17	7
16785	21	20947	2018-09-17 09:21:12	2018-09-17	7
16786	0	20948	2018-09-03 08:34:48	2018-09-03	6
16787	0	20948	2018-09-03 08:34:52	2018-09-03	6
16788	6	20948	2018-09-03 08:34:53	2018-09-03	6
16789	7	20948	2018-09-03 08:34:53	2018-09-03	6
16790	8	20948	2018-09-03 08:34:54	2018-09-03	6
16791	8	20948	2018-09-04 10:00:08	2018-09-04	8
16792	21	20948	2018-09-04 10:00:09	2018-09-04	8
16793	26	20948	2018-12-03 09:01:10	2018-12-03	8
16794	0	20949	2018-09-03 08:25:32	2018-09-03	6
16795	0	20949	2018-09-03 08:25:36	2018-09-03	6
16796	6	20949	2018-09-03 08:25:36	2018-09-03	6
16797	7	20949	2018-09-03 08:25:37	2018-09-03	6
16798	8	20949	2018-09-03 08:25:39	2018-09-03	6
16799	8	20949	2018-09-06 12:20:24	2018-09-06	10
16800	6	20949	2018-09-06 12:20:24	2018-09-06	10
16801	14	20949	2018-09-06 12:20:25	2018-09-06	10
16802	12	20949	2018-10-18 11:18:08	2018-10-18	9
16803	13	20949	2018-10-18 11:18:29	2018-10-18	9
16804	14	20949	2018-10-18 11:18:34	2018-10-18	9
16805	14	20949	2018-10-18 11:18:40	2018-10-18	9
16806	14	20949	2018-10-18 11:18:40	2018-10-18	9
16807	21	20949	2018-10-18 11:18:40	2018-10-18	9
16808	3	20950	2018-09-03 07:58:46	2018-09-03	5
16809	0	20950	2018-09-03 07:58:52	2018-09-03	5
16810	6	20950	2018-09-03 07:58:54	2018-09-03	5
16811	7	20950	2018-09-03 07:58:55	2018-09-03	5
16812	31	20950	2018-09-03 07:58:56	2018-09-03	5
16813	8	20950	2018-09-03 07:59:02	2018-09-03	5
16814	0	20950	2018-09-05 09:21:49	2018-09-05	7
16815	0	20950	2018-09-05 09:21:50	2018-09-05	7
16816	14	20950	2018-09-05 09:21:50	2018-09-05	7
16817	12	20950	2018-09-05 11:11:37	2018-09-05	9
16818	13	20950	2018-09-05 11:11:41	2018-09-05	9
16819	14	20950	2018-09-05 11:11:44	2018-09-05	9
16820	0	20950	2018-09-05 11:11:47	2018-09-05	9
16821	0	20950	2018-09-05 11:11:47	2018-09-05	9
16822	21	20950	2018-09-05 11:11:48	2018-09-05	9
16823	26	20950	2018-12-04 10:20:10	2018-12-04	9
16824	0	20951	2018-09-03 07:56:32	2018-09-03	5
16825	0	20951	2018-09-03 07:56:35	2018-09-03	5
16826	6	20951	2018-09-03 07:56:36	2018-09-03	5
16827	7	20951	2018-09-03 07:56:36	2018-09-03	5
16828	8	20951	2018-09-03 07:56:37	2018-09-03	5
16829	8	20951	2018-09-11 08:40:30	2018-09-11	6
16830	6	20951	2018-09-11 08:40:31	2018-09-11	6
16831	14	20951	2018-09-11 08:40:31	2018-09-11	6
16832	12	20951	2018-10-11 14:34:05	2018-10-11	12
16833	13	20951	2018-10-11 14:34:39	2018-10-11	12
16834	14	20951	2018-10-11 14:34:43	2018-10-11	12
16835	14	20951	2018-10-11 14:34:50	2018-10-11	12
16836	14	20951	2018-10-11 14:34:50	2018-10-11	12
16837	21	20951	2018-10-11 14:34:50	2018-10-11	12
16838	3	20952	2018-09-03 07:55:33	2018-09-03	5
16839	0	20952	2018-09-03 07:55:37	2018-09-03	5
16840	6	20952	2018-09-03 07:55:37	2018-09-03	5
16841	7	20952	2018-09-03 07:55:38	2018-09-03	5
16842	8	20952	2018-09-03 07:55:39	2018-09-03	5
16843	0	20952	2018-09-06 11:01:07	2018-09-06	9
16844	0	20952	2018-09-06 11:01:07	2018-09-06	9
16845	14	20952	2018-09-06 11:01:08	2018-09-06	9
16846	12	20952	2018-09-19 12:14:42	2018-09-19	10
16847	13	20952	2018-09-19 12:17:38	2018-09-19	10
16848	14	20952	2018-09-19 12:17:43	2018-09-19	10
16849	0	20952	2018-09-19 12:17:52	2018-09-19	10
16850	0	20952	2018-09-19 12:17:52	2018-09-19	10
16851	21	20952	2018-09-19 12:17:52	2018-09-19	10
16852	0	20953	2018-09-03 07:49:06	2018-09-03	5
16853	0	20953	2018-09-03 07:49:14	2018-09-03	5
16854	6	20953	2018-09-03 07:49:16	2018-09-03	5
16855	7	20953	2018-09-03 07:49:18	2018-09-03	5
16856	31	20953	2018-09-03 07:49:19	2018-09-03	5
16857	8	20953	2018-09-03 07:49:29	2018-09-03	5
16858	8	20953	2018-09-03 13:20:19	2018-09-03	11
16859	6	20953	2018-09-03 13:20:20	2018-09-03	11
16860	14	20953	2018-09-03 13:20:20	2018-09-03	11
16861	12	20953	2018-09-19 13:34:50	2018-09-19	11
16862	13	20953	2018-09-19 13:35:55	2018-09-19	11
16863	14	20953	2018-09-19 13:35:59	2018-09-19	11
16864	14	20953	2018-09-19 13:36:05	2018-09-19	11
16865	14	20953	2018-09-19 13:36:05	2018-09-19	11
16866	21	20953	2018-09-19 13:36:05	2018-09-19	11
16867	0	20954	2018-09-03 07:45:16	2018-09-03	5
16868	0	20954	2018-09-03 07:45:21	2018-09-03	5
16869	6	20954	2018-09-03 07:45:23	2018-09-03	5
16870	7	20954	2018-09-03 07:45:24	2018-09-03	5
16871	31	20954	2018-09-03 07:45:25	2018-09-03	5
16872	8	20954	2018-09-03 07:45:33	2018-09-03	5
16873	8	20954	2018-09-03 13:20:12	2018-09-03	11
16874	6	20954	2018-09-03 13:20:13	2018-09-03	11
16875	14	20954	2018-09-03 13:20:13	2018-09-03	11
16876	15	20954	2018-12-05 09:56:22	2018-12-05	8
16877	16	20954	2018-12-05 09:56:22	2018-12-05	8
16878	21	20954	2018-12-05 09:56:22	2018-12-05	8
16879	0	20955	2018-09-03 07:43:05	2018-09-03	5
16880	0	20955	2018-09-03 07:43:09	2018-09-03	5
16881	6	20955	2018-09-03 07:43:10	2018-09-03	5
16882	7	20955	2018-09-03 07:43:11	2018-09-03	5
16883	8	20955	2018-09-03 07:43:12	2018-09-03	5
16884	32	20955	2018-09-28 14:53:30	2018-09-28	12
16885	8	20955	2018-09-29 15:00:14	2018-09-29	13
16886	32	20955	2018-10-10 09:40:12	2018-10-10	7
16887	8	20955	2018-10-11 09:40:21	2018-10-11	7
16888	32	20955	2018-10-17 11:22:01	2018-10-17	9
16889	8	20955	2018-10-18 11:40:42	2018-10-18	9
16890	32	20955	2018-11-14 01:24:11	2018-11-14	0
16891	8	20955	2018-11-15 01:40:18	2018-11-15	0
16892	0	20955	2018-11-27 16:20:43	2018-11-27	15
16893	0	20955	2018-11-27 16:20:43	2018-11-27	15
16894	14	20955	2018-11-27 16:20:43	2018-11-27	15
16895	12	20955	2018-12-05 16:02:16	2018-12-05	15
16896	13	20955	2018-12-05 16:02:20	2018-12-05	15
16897	14	20955	2018-12-05 16:02:23	2018-12-05	15
16898	15	20955	2018-12-05 16:02:27	2018-12-05	15
16899	16	20955	2018-12-05 16:02:27	2018-12-05	15
16900	21	20955	2018-12-05 16:02:27	2018-12-05	15
16901	0	20956	2018-09-03 07:40:00	2018-09-03	5
16902	3	20956	2018-09-03 07:40:03	2018-09-03	5
16903	6	20956	2018-09-03 07:40:04	2018-09-03	5
16904	7	20956	2018-09-03 07:40:05	2018-09-03	5
16905	8	20956	2018-09-03 07:40:05	2018-09-03	5
16906	8	20956	2018-09-03 11:40:22	2018-09-03	9
16907	6	20956	2018-09-03 11:40:23	2018-09-03	9
16908	14	20956	2018-09-03 11:40:23	2018-09-03	9
16909	12	20956	2018-10-18 11:05:59	2018-10-18	9
16910	13	20956	2018-10-18 11:06:35	2018-10-18	9
16911	14	20956	2018-10-18 11:06:38	2018-10-18	9
16912	14	20956	2018-10-18 11:06:43	2018-10-18	9
16913	14	20956	2018-10-18 11:06:43	2018-10-18	9
16914	21	20956	2018-10-18 11:06:43	2018-10-18	9
16915	0	20957	2018-09-03 07:38:53	2018-09-03	5
16916	3	20957	2018-09-03 07:38:57	2018-09-03	5
16917	6	20957	2018-09-03 07:38:57	2018-09-03	5
16918	7	20957	2018-09-03 07:38:58	2018-09-03	5
16919	8	20957	2018-09-03 07:38:59	2018-09-03	5
16920	8	20957	2018-09-18 11:00:50	2018-09-18	9
16921	6	20957	2018-09-18 11:00:50	2018-09-18	9
16922	14	20957	2018-09-18 11:00:50	2018-09-18	9
16923	12	20957	2018-10-16 08:54:09	2018-10-16	6
16924	13	20957	2018-10-16 08:55:27	2018-10-16	6
16925	14	20957	2018-10-16 08:55:41	2018-10-16	6
16926	14	20957	2018-10-16 08:55:49	2018-10-16	6
16927	14	20957	2018-10-16 08:55:49	2018-10-16	6
16928	21	20957	2018-10-16 08:55:50	2018-10-16	6
16929	0	20958	2018-09-03 07:37:39	2018-09-03	5
16930	0	20958	2018-09-03 07:37:43	2018-09-03	5
16931	6	20958	2018-09-03 07:37:44	2018-09-03	5
16932	7	20958	2018-09-03 07:37:45	2018-09-03	5
16933	8	20958	2018-09-03 07:37:46	2018-09-03	5
16934	8	20958	2018-09-03 11:40:23	2018-09-03	9
16935	6	20958	2018-09-03 11:40:24	2018-09-03	9
16936	14	20958	2018-09-03 11:40:24	2018-09-03	9
16937	12	20958	2018-10-18 12:01:31	2018-10-18	10
16938	13	20958	2018-10-18 12:03:10	2018-10-18	10
16939	14	20958	2018-10-18 12:03:14	2018-10-18	10
16940	14	20958	2018-10-18 12:03:19	2018-10-18	10
16941	14	20958	2018-10-18 12:03:19	2018-10-18	10
16942	21	20958	2018-10-18 12:03:19	2018-10-18	10
16943	0	20959	2018-08-31 15:58:16	2018-08-31	13
16944	0	20959	2018-08-31 15:58:21	2018-08-31	13
16945	6	20959	2018-08-31 15:58:23	2018-08-31	13
16946	7	20959	2018-08-31 15:58:24	2018-08-31	13
16947	31	20959	2018-08-31 15:58:25	2018-08-31	13
16948	8	20959	2018-08-31 15:58:26	2018-08-31	13
16949	8	20959	2018-09-05 09:21:26	2018-09-05	7
16950	6	20959	2018-09-05 09:21:27	2018-09-05	7
16951	14	20959	2018-09-05 09:21:27	2018-09-05	7
16952	12	20959	2018-09-05 11:12:09	2018-09-05	9
16953	13	20959	2018-09-05 11:12:19	2018-09-05	9
16954	14	20959	2018-09-05 11:12:22	2018-09-05	9
16955	14	20959	2018-09-05 11:12:26	2018-09-05	9
16956	14	20959	2018-09-05 11:12:26	2018-09-05	9
16957	21	20959	2018-09-05 11:12:26	2018-09-05	9
16958	26	20959	2018-12-04 10:20:11	2018-12-04	9
16959	0	20960	2018-08-31 15:33:06	2018-08-31	13
16960	0	20960	2018-08-31 15:33:10	2018-08-31	13
16961	6	20960	2018-08-31 15:33:11	2018-08-31	13
16962	7	20960	2018-08-31 15:33:12	2018-08-31	13
16963	8	20960	2018-08-31 15:33:12	2018-08-31	13
16964	8	20960	2018-09-03 15:41:00	2018-09-03	13
16965	21	20960	2018-09-03 15:41:00	2018-09-03	13
16966	26	20960	2018-12-02 15:00:46	2018-12-02	14
16967	0	20961	2018-08-31 11:13:49	2018-08-31	9
16968	3	20961	2018-08-31 11:13:52	2018-08-31	9
16969	6	20961	2018-08-31 11:13:53	2018-08-31	9
16970	7	20961	2018-08-31 11:13:54	2018-08-31	9
16971	8	20961	2018-08-31 11:13:55	2018-08-31	9
16972	8	20961	2018-09-07 11:40:49	2018-09-07	9
16973	21	20961	2018-09-07 11:40:50	2018-09-07	9
16974	26	20961	2018-12-06 10:41:09	2018-12-06	9
16975	3	20962	2018-08-31 10:49:30	2018-08-31	8
16976	0	20962	2018-08-31 10:49:33	2018-08-31	8
16977	6	20962	2018-08-31 10:49:34	2018-08-31	8
16978	7	20962	2018-08-31 10:49:35	2018-08-31	8
16979	8	20962	2018-08-31 10:49:35	2018-08-31	8
16980	0	20962	2018-09-04 14:40:12	2018-09-04	12
16981	0	20962	2018-09-04 14:40:13	2018-09-04	12
16982	14	20962	2018-09-04 14:40:13	2018-09-04	12
16983	0	20963	2018-08-31 10:20:05	2018-08-31	8
16984	0	20963	2018-08-31 10:20:09	2018-08-31	8
16985	6	20963	2018-08-31 10:20:12	2018-08-31	8
16986	7	20963	2018-08-31 10:20:13	2018-08-31	8
16987	8	20963	2018-08-31 10:20:14	2018-08-31	8
16988	32	20963	2018-09-28 15:03:27	2018-09-28	13
16989	8	20963	2018-09-29 15:20:21	2018-09-29	13
16990	32	20963	2018-10-10 09:40:45	2018-10-10	7
16991	8	20963	2018-10-11 10:00:54	2018-10-11	8
16992	32	20963	2018-11-14 01:53:53	2018-11-14	0
16993	8	20963	2018-11-15 02:00:09	2018-11-15	1
16994	8	20963	2018-11-28 08:18:34	2018-11-28	7
16995	8	20963	2018-11-28 09:43:58	2018-11-28	8
16996	8	20963	2018-12-03 19:00:26	2018-12-03	18
16997	0	20964	2018-08-31 09:58:44	2018-08-31	7
16998	0	20964	2018-08-31 09:58:48	2018-08-31	7
16999	6	20964	2018-08-31 09:58:48	2018-08-31	7
17000	7	20964	2018-08-31 09:58:49	2018-08-31	7
17001	8	20964	2018-08-31 09:58:50	2018-08-31	7
17002	8	20964	2018-08-31 13:00:13	2018-08-31	11
17003	6	20964	2018-08-31 13:00:13	2018-08-31	11
17004	14	20964	2018-08-31 13:00:17	2018-08-31	11
17005	12	20964	2018-09-05 11:12:45	2018-09-05	9
17006	13	20964	2018-09-05 11:12:51	2018-09-05	9
17007	14	20964	2018-09-05 11:12:53	2018-09-05	9
17008	14	20964	2018-09-05 11:12:58	2018-09-05	9
17009	14	20964	2018-09-05 11:12:58	2018-09-05	9
17010	21	20964	2018-09-05 11:12:58	2018-09-05	9
17011	26	20964	2018-12-04 10:20:10	2018-12-04	9
17012	0	20965	2018-08-31 09:06:10	2018-08-31	7
17013	0	20965	2018-08-31 09:06:14	2018-08-31	7
17014	6	20965	2018-08-31 09:06:14	2018-08-31	7
17015	7	20965	2018-08-31 09:06:15	2018-08-31	7
17016	8	20965	2018-08-31 09:06:16	2018-08-31	7
17017	8	20965	2018-09-14 07:40:41	2018-09-14	5
17018	21	20965	2018-09-14 07:40:42	2018-09-14	5
17019	0	20966	2018-08-31 08:10:54	2018-08-31	6
17020	0	20966	2018-08-31 08:10:58	2018-08-31	6
17021	6	20966	2018-08-31 08:10:59	2018-08-31	6
17022	7	20966	2018-08-31 08:11:00	2018-08-31	6
17023	8	20966	2018-08-31 08:11:01	2018-08-31	6
17024	8	20966	2018-09-04 07:40:12	2018-09-04	5
17025	21	20966	2018-09-04 07:40:13	2018-09-04	5
17026	26	20966	2018-12-03 06:40:28	2018-12-03	5
17027	0	20967	2018-08-31 08:05:02	2018-08-31	6
17028	0	20967	2018-08-31 08:05:05	2018-08-31	6
17029	6	20967	2018-08-31 08:05:06	2018-08-31	6
17030	7	20967	2018-08-31 08:05:07	2018-08-31	6
17031	8	20967	2018-08-31 08:05:08	2018-08-31	6
17032	8	20967	2018-09-04 11:00:26	2018-09-04	9
17033	6	20967	2018-09-04 11:00:27	2018-09-04	9
17034	14	20967	2018-09-04 11:00:27	2018-09-04	9
17035	12	20967	2018-09-25 14:48:34	2018-09-25	12
17036	13	20967	2018-09-25 14:49:39	2018-09-25	12
17037	14	20967	2018-09-25 14:49:42	2018-09-25	12
17038	14	20967	2018-09-25 14:49:48	2018-09-25	12
17039	14	20967	2018-09-25 14:49:48	2018-09-25	12
17040	21	20967	2018-09-25 14:49:48	2018-09-25	12
17041	0	20968	2018-08-30 16:56:30	2018-08-30	14
17042	0	20968	2018-08-30 16:56:34	2018-08-30	14
17043	6	20968	2018-08-30 16:56:34	2018-08-30	14
17044	7	20968	2018-08-30 16:56:36	2018-08-30	14
17045	8	20968	2018-08-30 16:56:36	2018-08-30	14
17046	8	20968	2018-09-05 12:40:14	2018-09-05	10
17047	0	20968	2018-09-05 12:40:15	2018-09-05	10
17048	21	20968	2018-09-05 12:40:16	2018-09-05	10
17049	26	20968	2018-12-04 11:40:27	2018-12-04	10
17050	0	20969	2018-08-30 16:38:36	2018-08-30	14
17051	0	20969	2018-08-30 16:38:40	2018-08-30	14
17052	6	20969	2018-08-30 16:38:41	2018-08-30	14
17053	7	20969	2018-08-30 16:38:42	2018-08-30	14
17054	8	20969	2018-08-30 16:38:43	2018-08-30	14
17055	8	20969	2018-08-31 12:20:17	2018-08-31	10
17056	6	20969	2018-08-31 12:20:17	2018-08-31	10
17057	14	20969	2018-08-31 12:20:18	2018-08-31	10
17058	12	20969	2018-09-25 14:46:57	2018-09-25	12
17059	13	20969	2018-09-25 14:48:05	2018-09-25	12
17060	14	20969	2018-09-25 14:48:08	2018-09-25	12
17061	14	20969	2018-09-25 14:48:13	2018-09-25	12
17062	14	20969	2018-09-25 14:48:13	2018-09-25	12
17063	21	20969	2018-09-25 14:48:13	2018-09-25	12
17064	0	20970	2018-08-30 15:36:41	2018-08-30	13
17065	0	20970	2018-08-30 15:36:44	2018-08-30	13
17066	6	20970	2018-08-30 15:36:45	2018-08-30	13
17067	7	20970	2018-08-30 15:36:46	2018-08-30	13
17068	8	20970	2018-08-30 15:36:47	2018-08-30	13
17069	8	20970	2018-09-17 09:20:32	2018-09-17	7
17070	0	20970	2018-09-17 09:20:33	2018-09-17	7
17071	21	20970	2018-09-17 09:20:33	2018-09-17	7
17072	0	20971	2018-08-30 14:18:01	2018-08-30	12
17073	0	20971	2018-08-30 14:18:05	2018-08-30	12
17074	6	20971	2018-08-30 14:18:06	2018-08-30	12
17075	7	20971	2018-08-30 14:18:07	2018-08-30	12
17076	8	20971	2018-08-30 14:18:09	2018-08-30	12
17077	8	20971	2018-09-04 17:00:20	2018-09-04	15
17078	0	20971	2018-09-04 17:00:21	2018-09-04	15
17079	21	20971	2018-09-04 17:00:21	2018-09-04	15
17080	26	20971	2018-12-03 16:01:22	2018-12-03	15
17081	0	20972	2018-08-30 14:09:36	2018-08-30	12
17082	0	20972	2018-08-30 14:09:40	2018-08-30	12
17083	5	20972	2018-08-30 14:09:40	2018-08-30	12
17084	6	20972	2018-08-30 14:32:45	2018-08-30	12
17085	7	20972	2018-08-30 14:32:45	2018-08-30	12
17086	8	20972	2018-08-30 14:32:46	2018-08-30	12
17087	32	20972	2018-09-28 16:42:42	2018-09-28	14
17088	8	20972	2018-09-29 17:00:08	2018-09-29	15
17089	32	20972	2018-11-14 00:20:41	2018-11-13	23
17090	8	20972	2018-11-15 00:40:38	2018-11-14	23
17091	8	20972	2018-11-28 09:00:23	2018-11-28	8
17092	8	20972	2018-11-28 10:00:45	2018-11-28	9
17093	8	20972	2018-12-03 20:00:43	2018-12-03	19
17094	0	20973	2018-08-30 13:28:12	2018-08-30	11
17095	3	20973	2018-08-30 13:28:15	2018-08-30	11
17096	5	20973	2018-08-30 13:28:16	2018-08-30	11
17097	6	20973	2018-08-30 13:28:39	2018-08-30	11
17098	7	20973	2018-08-30 13:28:40	2018-08-30	11
17099	8	20973	2018-08-30 13:28:40	2018-08-30	11
17100	8	20973	2018-09-03 11:21:09	2018-09-03	9
17101	6	20973	2018-09-03 11:21:10	2018-09-03	9
17102	14	20973	2018-09-03 11:21:10	2018-09-03	9
17103	12	20973	2018-11-22 11:06:10	2018-11-22	10
17104	13	20973	2018-11-22 11:09:48	2018-11-22	10
17105	14	20973	2018-11-22 11:09:52	2018-11-22	10
17106	0	20973	2018-11-22 11:09:56	2018-11-22	10
17107	0	20973	2018-11-22 11:09:56	2018-11-22	10
17108	21	20973	2018-11-22 11:09:57	2018-11-22	10
17109	0	20974	2018-08-30 13:26:11	2018-08-30	11
17110	0	20974	2018-08-30 13:26:18	2018-08-30	11
17111	6	20974	2018-08-30 13:26:19	2018-08-30	11
17112	7	20974	2018-08-30 13:26:21	2018-08-30	11
17113	31	20974	2018-08-30 13:26:22	2018-08-30	11
17114	8	20974	2018-08-30 13:26:39	2018-08-30	11
17115	8	20974	2018-09-20 07:20:56	2018-09-20	5
17116	0	20974	2018-09-20 07:20:57	2018-09-20	5
17117	21	20974	2018-09-20 07:20:58	2018-09-20	5
17118	3	20975	2018-08-30 12:07:00	2018-08-30	10
17119	0	20975	2018-08-30 12:07:03	2018-08-30	10
17120	6	20975	2018-08-30 12:07:04	2018-08-30	10
17121	7	20975	2018-08-30 12:07:06	2018-08-30	10
17122	8	20975	2018-08-30 12:07:07	2018-08-30	10
17123	0	20975	2018-09-06 09:41:13	2018-09-06	7
17124	0	20975	2018-09-06 09:41:13	2018-09-06	7
17125	14	20975	2018-09-06 09:41:14	2018-09-06	7
17126	12	20975	2018-09-20 10:59:52	2018-09-20	8
17127	13	20975	2018-09-20 10:59:57	2018-09-20	8
17128	14	20975	2018-09-20 10:59:59	2018-09-20	8
17129	0	20975	2018-09-20 11:00:03	2018-09-20	9
17130	0	20975	2018-09-20 11:00:03	2018-09-20	9
17131	21	20975	2018-09-20 11:00:03	2018-09-20	9
17132	0	20976	2018-08-30 12:00:12	2018-08-30	10
17133	0	20976	2018-08-30 12:00:15	2018-08-30	10
17134	6	20976	2018-08-30 12:00:16	2018-08-30	10
17135	7	20976	2018-08-30 12:00:17	2018-08-30	10
17136	8	20976	2018-08-30 12:00:18	2018-08-30	10
17137	8	20976	2018-09-10 16:00:34	2018-09-10	14
17138	6	20976	2018-09-10 16:00:34	2018-09-10	14
17139	14	20976	2018-09-10 16:00:34	2018-09-10	14
17140	12	20976	2018-09-25 14:45:12	2018-09-25	12
17141	13	20976	2018-09-25 14:46:13	2018-09-25	12
17142	14	20976	2018-09-25 14:46:16	2018-09-25	12
17143	14	20976	2018-09-25 14:46:27	2018-09-25	12
17144	14	20976	2018-09-25 14:46:27	2018-09-25	12
17145	21	20976	2018-09-25 14:46:27	2018-09-25	12
17146	0	20977	2018-08-30 11:36:13	2018-08-30	9
17147	0	20977	2018-08-30 11:36:19	2018-08-30	9
17148	6	20977	2018-08-30 11:36:21	2018-08-30	9
17149	7	20977	2018-08-30 11:36:22	2018-08-30	9
17150	31	20977	2018-08-30 11:36:23	2018-08-30	9
17151	8	20977	2018-08-30 11:36:27	2018-08-30	9
17152	8	20977	2018-09-20 15:20:52	2018-09-20	13
17153	6	20977	2018-09-20 15:20:52	2018-09-20	13
17154	14	20977	2018-09-20 15:20:53	2018-09-20	13
17155	12	20977	2018-11-23 10:19:25	2018-11-23	9
17156	21	20977	2018-11-23 10:19:25	2018-11-23	9
17157	21	20977	2018-11-23 10:19:26	2018-11-23	9
17158	3	20978	2018-08-30 11:34:26	2018-08-30	9
17159	0	20978	2018-08-30 11:34:32	2018-08-30	9
17160	6	20978	2018-08-30 11:34:33	2018-08-30	9
17161	7	20978	2018-08-30 11:34:35	2018-08-30	9
17162	31	20978	2018-08-30 11:34:36	2018-08-30	9
17163	8	20978	2018-08-30 11:34:42	2018-08-30	9
17164	0	20978	2018-09-20 16:20:33	2018-09-20	14
17165	0	20978	2018-09-20 16:20:34	2018-09-20	14
17166	14	20978	2018-09-20 16:20:34	2018-09-20	14
17167	0	20978	2018-11-22 11:01:19	2018-11-22	10
17168	0	20978	2018-11-22 11:01:19	2018-11-22	10
17169	21	20978	2018-11-22 11:01:19	2018-11-22	10
17170	0	20979	2018-08-30 11:36:05	2018-08-30	9
17171	0	20979	2018-08-30 11:36:11	2018-08-30	9
17172	6	20979	2018-08-30 11:36:13	2018-08-30	9
17173	7	20979	2018-08-30 11:36:14	2018-08-30	9
17174	31	20979	2018-08-30 11:36:15	2018-08-30	9
17175	8	20979	2018-08-30 11:36:17	2018-08-30	9
17176	8	20979	2018-09-12 14:41:23	2018-09-12	12
17177	0	20979	2018-09-12 14:41:23	2018-09-12	12
17178	21	20979	2018-09-12 14:41:24	2018-09-12	12
17179	0	20980	2018-08-30 11:25:42	2018-08-30	9
17180	0	20980	2018-08-30 11:25:46	2018-08-30	9
17181	6	20980	2018-08-30 11:25:46	2018-08-30	9
17182	7	20980	2018-08-30 11:25:47	2018-08-30	9
17183	8	20980	2018-08-30 11:25:49	2018-08-30	9
17184	32	20980	2018-09-26 01:51:03	2018-09-25	23
17185	8	20980	2018-09-27 02:00:17	2018-09-27	0
17186	32	20980	2018-09-28 14:45:58	2018-09-28	12
17187	8	20980	2018-09-29 15:00:12	2018-09-29	13
17188	32	20980	2018-11-14 00:41:35	2018-11-13	23
17189	8	20980	2018-11-15 01:00:09	2018-11-15	0
17190	8	20980	2018-11-28 07:30:01	2018-11-28	6
17191	8	20980	2018-11-28 09:43:42	2018-11-28	8
17192	32	20980	2018-12-03 16:58:27	2018-12-03	15
17193	8	20980	2018-12-04 17:00:21	2018-12-04	16
17194	0	20981	2018-08-30 11:14:06	2018-08-30	9
17195	3	20981	2018-08-30 11:14:11	2018-08-30	9
17196	6	20981	2018-08-30 11:14:12	2018-08-30	9
17197	7	20981	2018-08-30 11:14:13	2018-08-30	9
17198	31	20981	2018-08-30 11:14:14	2018-08-30	9
17199	8	20981	2018-08-30 11:14:18	2018-08-30	9
17200	8	20981	2018-09-20 16:00:24	2018-09-20	14
17201	6	20981	2018-09-20 16:00:25	2018-09-20	14
17202	14	20981	2018-09-20 16:00:25	2018-09-20	14
17203	3	20982	2018-08-30 10:59:56	2018-08-30	8
17204	0	20982	2018-08-30 11:00:00	2018-08-30	9
17205	6	20982	2018-08-30 11:00:00	2018-08-30	9
17206	7	20982	2018-08-30 11:00:02	2018-08-30	9
17207	8	20982	2018-08-30 11:00:03	2018-08-30	9
17208	0	20982	2018-08-30 13:00:08	2018-08-30	11
17209	0	20982	2018-08-30 13:00:09	2018-08-30	11
17210	14	20982	2018-08-30 13:00:09	2018-08-30	11
17211	12	20982	2018-08-30 14:00:47	2018-08-30	12
17212	13	20982	2018-08-30 14:04:12	2018-08-30	12
17213	14	20982	2018-08-30 14:04:16	2018-08-30	12
17214	0	20982	2018-08-30 14:04:20	2018-08-30	12
17215	0	20982	2018-08-30 14:04:20	2018-08-30	12
17216	21	20982	2018-08-30 14:04:20	2018-08-30	12
17217	26	20982	2018-11-28 13:21:44	2018-11-28	12
17218	0	20983	2018-08-30 10:31:30	2018-08-30	8
17219	3	20983	2018-08-30 10:31:35	2018-08-30	8
17220	6	20983	2018-08-30 10:31:36	2018-08-30	8
17221	7	20983	2018-08-30 10:31:37	2018-08-30	8
17222	31	20983	2018-08-30 10:31:38	2018-08-30	8
17223	8	20983	2018-08-30 10:31:40	2018-08-30	8
17224	8	20983	2018-09-07 11:21:17	2018-09-07	9
17225	6	20983	2018-09-07 11:21:17	2018-09-07	9
17226	14	20983	2018-09-07 11:21:18	2018-09-07	9
17227	12	20983	2018-12-05 09:54:54	2018-12-05	8
17228	13	20983	2018-12-05 09:55:12	2018-12-05	8
17229	14	20983	2018-12-05 09:55:18	2018-12-05	8
17230	15	20983	2018-12-05 09:55:38	2018-12-05	8
17231	16	20983	2018-12-05 09:55:38	2018-12-05	8
17232	21	20983	2018-12-05 09:55:38	2018-12-05	8
17233	3	20984	2018-08-30 10:21:22	2018-08-30	8
17234	0	20984	2018-08-30 10:21:26	2018-08-30	8
17235	6	20984	2018-08-30 10:21:27	2018-08-30	8
17236	7	20984	2018-08-30 10:21:28	2018-08-30	8
17237	8	20984	2018-08-30 10:21:29	2018-08-30	8
17238	0	20984	2018-09-25 16:40:12	2018-09-25	14
17239	21	20984	2018-09-25 16:40:12	2018-09-25	14
17240	0	20985	2018-08-30 10:23:22	2018-08-30	8
17241	0	20985	2018-08-30 10:23:27	2018-08-30	8
17242	6	20985	2018-08-30 10:23:29	2018-08-30	8
17243	7	20985	2018-08-30 10:23:30	2018-08-30	8
17244	31	20985	2018-08-30 10:23:30	2018-08-30	8
17245	8	20985	2018-08-30 10:23:32	2018-08-30	8
17246	8	20985	2018-09-14 11:21:00	2018-09-14	9
17247	6	20985	2018-09-14 11:21:00	2018-09-14	9
17248	19	20985	2018-09-14 11:21:00	2018-09-14	9
17249	20	20985	2018-12-05 14:53:09	2018-12-05	13
17250	21	20985	2018-12-05 14:53:09	2018-12-05	13
17251	0	20986	2018-08-30 10:11:50	2018-08-30	8
17252	3	20986	2018-08-30 10:11:55	2018-08-30	8
17253	6	20986	2018-08-30 10:11:56	2018-08-30	8
17254	7	20986	2018-08-30 10:11:58	2018-08-30	8
17255	31	20986	2018-08-30 10:11:59	2018-08-30	8
17256	8	20986	2018-08-30 10:12:02	2018-08-30	8
17257	8	20986	2018-09-25 11:20:12	2018-09-25	9
17258	6	20986	2018-09-25 11:20:12	2018-09-25	9
17259	19	20986	2018-09-25 11:20:13	2018-09-25	9
17260	3	20987	2018-08-30 09:50:42	2018-08-30	7
17261	0	20987	2018-08-30 09:50:46	2018-08-30	7
17262	6	20987	2018-08-30 09:50:47	2018-08-30	7
17263	7	20987	2018-08-30 09:50:47	2018-08-30	7
17264	8	20987	2018-08-30 09:50:48	2018-08-30	7
17265	0	20987	2018-08-30 11:00:16	2018-08-30	9
17266	0	20987	2018-08-30 11:00:16	2018-08-30	9
17267	14	20987	2018-08-30 11:00:16	2018-08-30	9
17268	12	20987	2018-09-05 11:13:13	2018-09-05	9
17269	13	20987	2018-09-05 11:14:06	2018-09-05	9
17270	14	20987	2018-09-05 11:14:09	2018-09-05	9
17271	0	20987	2018-09-05 11:14:13	2018-09-05	9
17272	0	20987	2018-09-05 11:14:13	2018-09-05	9
17273	21	20987	2018-09-05 11:14:13	2018-09-05	9
17274	26	20987	2018-12-04 10:20:10	2018-12-04	9
17275	0	20988	2018-08-30 09:39:25	2018-08-30	7
17276	3	20988	2018-08-30 09:39:29	2018-08-30	7
17277	6	20988	2018-08-30 09:39:29	2018-08-30	7
17278	7	20988	2018-08-30 09:39:30	2018-08-30	7
17279	8	20988	2018-08-30 09:39:31	2018-08-30	7
17280	8	20988	2018-08-31 13:40:34	2018-08-31	11
17281	21	20988	2018-08-31 13:40:35	2018-08-31	11
17282	26	20988	2018-11-29 13:00:12	2018-11-29	12
17283	0	20989	2018-08-30 08:55:21	2018-08-30	6
17284	0	20989	2018-08-30 08:55:24	2018-08-30	6
17285	6	20989	2018-08-30 08:55:25	2018-08-30	6
17286	7	20989	2018-08-30 08:55:29	2018-08-30	6
17287	8	20989	2018-08-30 08:55:29	2018-08-30	6
17288	8	20989	2018-08-30 10:00:15	2018-08-30	8
17289	6	20989	2018-08-30 10:00:16	2018-08-30	8
17290	14	20989	2018-08-30 10:00:16	2018-08-30	8
17291	12	20989	2018-09-05 11:14:27	2018-09-05	9
17292	13	20989	2018-09-05 11:14:32	2018-09-05	9
17293	14	20989	2018-09-05 11:14:34	2018-09-05	9
17294	14	20989	2018-09-05 11:14:39	2018-09-05	9
17295	14	20989	2018-09-05 11:14:39	2018-09-05	9
17296	21	20989	2018-09-05 11:14:39	2018-09-05	9
17297	26	20989	2018-12-04 10:20:10	2018-12-04	9
17298	0	20990	2018-08-30 08:53:19	2018-08-30	6
17299	0	20990	2018-08-30 08:53:22	2018-08-30	6
17300	6	20990	2018-08-30 08:53:23	2018-08-30	6
17301	7	20990	2018-08-30 08:53:24	2018-08-30	6
17302	8	20990	2018-08-30 08:53:25	2018-08-30	6
17303	8	20990	2018-08-31 12:21:09	2018-08-31	10
17304	0	20990	2018-08-31 12:21:10	2018-08-31	10
17305	21	20990	2018-08-31 12:21:10	2018-08-31	10
17306	26	20990	2018-11-29 11:21:30	2018-11-29	10
17307	0	20991	2018-08-30 07:51:58	2018-08-30	5
17308	0	20991	2018-08-30 07:52:02	2018-08-30	5
17309	6	20991	2018-08-30 07:52:03	2018-08-30	5
17310	7	20991	2018-08-30 07:52:04	2018-08-30	5
17311	8	20991	2018-08-30 07:52:04	2018-08-30	5
17312	8	20991	2018-08-31 10:00:37	2018-08-31	8
17313	0	20991	2018-08-31 10:00:38	2018-08-31	8
17314	21	20991	2018-08-31 10:00:38	2018-08-31	8
17315	26	20991	2018-11-29 09:01:12	2018-11-29	8
17316	0	20992	2018-08-30 07:49:45	2018-08-30	5
17317	3	20992	2018-08-30 07:49:49	2018-08-30	5
17318	6	20992	2018-08-30 07:49:50	2018-08-30	5
17319	7	20992	2018-08-30 07:49:51	2018-08-30	5
17320	8	20992	2018-08-30 07:49:52	2018-08-30	5
17321	8	20992	2018-08-31 12:20:26	2018-08-31	10
17322	0	20992	2018-08-31 12:20:27	2018-08-31	10
17323	21	20992	2018-08-31 12:20:27	2018-08-31	10
17324	26	20992	2018-11-29 11:20:59	2018-11-29	10
17325	0	20993	2018-08-30 07:41:35	2018-08-30	5
17326	3	20993	2018-08-30 07:41:38	2018-08-30	5
17327	6	20993	2018-08-30 07:41:39	2018-08-30	5
17328	7	20993	2018-08-30 07:41:40	2018-08-30	5
17329	8	20993	2018-08-30 07:41:40	2018-08-30	5
17330	8	20993	2018-08-30 11:00:30	2018-08-30	9
17331	6	20993	2018-08-30 11:00:31	2018-08-30	9
17332	14	20993	2018-08-30 11:00:31	2018-08-30	9
17333	12	20993	2018-09-05 11:14:52	2018-09-05	9
17334	13	20993	2018-09-05 11:14:56	2018-09-05	9
17335	14	20993	2018-09-05 11:15:00	2018-09-05	9
17336	14	20993	2018-09-05 11:15:04	2018-09-05	9
17337	14	20993	2018-09-05 11:15:04	2018-09-05	9
17338	21	20993	2018-09-05 11:15:04	2018-09-05	9
17339	26	20993	2018-12-04 10:20:10	2018-12-04	9
17340	0	20994	2018-08-30 07:39:12	2018-08-30	5
17341	0	20994	2018-08-30 07:39:16	2018-08-30	5
17342	6	20994	2018-08-30 07:39:17	2018-08-30	5
17343	7	20994	2018-08-30 07:39:18	2018-08-30	5
17344	8	20994	2018-08-30 07:39:19	2018-08-30	5
17345	8	20994	2018-09-24 13:20:40	2018-09-24	11
17346	21	20994	2018-09-24 13:20:40	2018-09-24	11
17347	0	20995	2018-08-30 07:37:38	2018-08-30	5
17348	0	20995	2018-08-30 07:37:42	2018-08-30	5
17349	6	20995	2018-08-30 07:37:43	2018-08-30	5
17350	7	20995	2018-08-30 07:37:44	2018-08-30	5
17351	8	20995	2018-08-30 07:37:45	2018-08-30	5
17352	8	20995	2018-08-30 09:40:08	2018-08-30	7
17353	21	20995	2018-08-30 09:40:08	2018-08-30	7
17354	26	20995	2018-11-28 09:44:09	2018-11-28	8
17355	0	20996	2018-08-29 15:43:03	2018-08-29	13
17356	0	20996	2018-08-29 15:43:07	2018-08-29	13
17357	6	20996	2018-08-29 15:43:08	2018-08-29	13
17358	7	20996	2018-08-29 15:43:10	2018-08-29	13
17359	8	20996	2018-08-29 15:43:10	2018-08-29	13
17360	8	20996	2018-08-31 12:21:19	2018-08-31	10
17361	21	20996	2018-08-31 12:21:20	2018-08-31	10
17362	26	20996	2018-11-29 11:21:31	2018-11-29	10
17363	0	20997	2018-08-29 15:23:30	2018-08-29	13
17364	0	20997	2018-08-29 15:23:34	2018-08-29	13
17365	6	20997	2018-08-29 15:23:35	2018-08-29	13
17366	7	20997	2018-08-29 15:23:36	2018-08-29	13
17367	8	20997	2018-08-29 15:23:36	2018-08-29	13
17368	8	20997	2018-09-19 16:01:52	2018-09-19	14
17369	0	20997	2018-09-19 16:01:53	2018-09-19	14
17370	21	20997	2018-09-19 16:01:53	2018-09-19	14
17371	0	20998	2018-08-29 15:13:30	2018-08-29	13
17372	0	20998	2018-08-29 15:13:34	2018-08-29	13
17373	6	20998	2018-08-29 15:13:35	2018-08-29	13
17374	7	20998	2018-08-29 15:13:36	2018-08-29	13
17375	8	20998	2018-08-29 15:13:37	2018-08-29	13
17376	8	20998	2018-08-31 11:20:23	2018-08-31	9
17377	6	20998	2018-08-31 11:20:24	2018-08-31	9
17378	14	20998	2018-08-31 11:20:24	2018-08-31	9
17379	15	20998	2018-12-05 09:46:47	2018-12-05	8
17380	16	20998	2018-12-05 09:46:48	2018-12-05	8
17381	21	20998	2018-12-05 09:46:48	2018-12-05	8
17382	0	20999	2018-08-29 15:12:47	2018-08-29	13
17383	0	20999	2018-08-29 15:12:51	2018-08-29	13
17384	6	20999	2018-08-29 15:12:52	2018-08-29	13
17385	7	20999	2018-08-29 15:12:53	2018-08-29	13
17386	8	20999	2018-08-29 15:12:54	2018-08-29	13
17387	8	20999	2018-08-30 09:40:33	2018-08-30	7
17388	6	20999	2018-08-30 09:40:34	2018-08-30	7
17389	14	20999	2018-08-30 09:40:34	2018-08-30	7
17390	12	20999	2018-09-05 11:15:31	2018-09-05	9
17391	13	20999	2018-09-05 11:15:35	2018-09-05	9
17392	14	20999	2018-09-05 11:15:38	2018-09-05	9
17393	14	20999	2018-09-05 11:15:42	2018-09-05	9
17394	14	20999	2018-09-05 11:15:42	2018-09-05	9
17395	21	20999	2018-09-05 11:15:42	2018-09-05	9
17396	26	20999	2018-12-04 10:20:11	2018-12-04	9
17397	0	21000	2018-08-29 15:15:02	2018-08-29	13
17398	0	21000	2018-08-29 15:15:05	2018-08-29	13
17399	6	21000	2018-08-29 15:15:06	2018-08-29	13
17400	7	21000	2018-08-29 15:15:07	2018-08-29	13
17401	8	21000	2018-08-29 15:15:09	2018-08-29	13
17402	8	21000	2018-09-03 13:20:59	2018-09-03	11
17403	6	21000	2018-09-03 13:21:00	2018-09-03	11
17404	14	21000	2018-09-03 13:21:00	2018-09-03	11
17405	12	21000	2018-12-05 09:48:05	2018-12-05	8
17406	13	21000	2018-12-05 09:48:45	2018-12-05	8
17407	14	21000	2018-12-05 09:48:48	2018-12-05	8
17408	15	21000	2018-12-05 09:48:54	2018-12-05	8
17409	16	21000	2018-12-05 09:48:54	2018-12-05	8
17410	21	21000	2018-12-05 09:48:54	2018-12-05	8
17411	0	21001	2018-08-29 14:26:48	2018-08-29	12
17412	0	21001	2018-08-29 14:26:51	2018-08-29	12
17413	6	21001	2018-08-29 14:26:52	2018-08-29	12
17414	7	21001	2018-08-29 14:26:53	2018-08-29	12
17415	8	21001	2018-08-29 14:26:54	2018-08-29	12
17416	8	21001	2018-08-30 07:20:08	2018-08-30	5
17417	21	21001	2018-08-30 07:20:09	2018-08-30	5
17418	26	21001	2018-11-28 08:31:17	2018-11-28	7
17419	0	21002	2018-08-29 14:15:08	2018-08-29	12
17420	0	21002	2018-08-29 14:15:11	2018-08-29	12
17421	6	21002	2018-08-29 14:15:13	2018-08-29	12
17422	7	21002	2018-08-29 14:15:14	2018-08-29	12
17423	8	21002	2018-08-29 14:15:17	2018-08-29	12
17424	8	21002	2018-08-31 11:01:00	2018-08-31	9
17425	6	21002	2018-08-31 11:01:01	2018-08-31	9
17426	14	21002	2018-08-31 11:01:01	2018-08-31	9
17427	15	21002	2018-12-05 09:45:55	2018-12-05	8
17428	16	21002	2018-12-05 09:45:55	2018-12-05	8
17429	21	21002	2018-12-05 09:45:55	2018-12-05	8
17430	0	21003	2018-08-29 12:01:49	2018-08-29	10
17431	0	21003	2018-08-29 12:01:52	2018-08-29	10
17432	6	21003	2018-08-29 12:01:53	2018-08-29	10
17433	7	21003	2018-08-29 12:01:54	2018-08-29	10
17434	8	21003	2018-08-29 12:01:55	2018-08-29	10
17435	8	21003	2018-08-30 10:00:36	2018-08-30	8
17436	21	21003	2018-08-30 10:00:36	2018-08-30	8
17437	26	21003	2018-11-28 09:44:09	2018-11-28	8
17438	0	21004	2018-08-29 11:25:44	2018-08-29	9
17439	3	21004	2018-08-29 11:25:48	2018-08-29	9
17440	6	21004	2018-08-29 11:25:49	2018-08-29	9
17441	7	21004	2018-08-29 11:25:50	2018-08-29	9
17442	8	21004	2018-08-29 11:25:52	2018-08-29	9
17443	8	21004	2018-09-06 16:00:24	2018-09-06	14
17444	21	21004	2018-09-06 16:00:25	2018-09-06	14
17445	26	21004	2018-12-05 15:00:26	2018-12-05	14
17446	0	21005	2018-08-29 11:16:28	2018-08-29	9
17447	0	21005	2018-08-29 11:16:32	2018-08-29	9
17448	6	21005	2018-08-29 11:16:32	2018-08-29	9
17449	7	21005	2018-08-29 11:16:33	2018-08-29	9
17450	8	21005	2018-08-29 11:16:34	2018-08-29	9
17451	8	21005	2018-09-05 08:21:22	2018-09-05	6
17452	21	21005	2018-09-05 08:21:23	2018-09-05	6
17453	26	21005	2018-12-04 07:21:31	2018-12-04	6
17454	0	21006	2018-08-29 10:44:30	2018-08-29	8
17455	0	21006	2018-08-29 10:44:34	2018-08-29	8
17456	6	21006	2018-08-29 10:44:34	2018-08-29	8
17457	7	21006	2018-08-29 10:44:35	2018-08-29	8
17458	8	21006	2018-08-29 10:44:36	2018-08-29	8
17459	32	21006	2018-09-06 09:40:40	2018-09-06	7
17460	8	21006	2018-09-06 11:09:51	2018-09-06	9
17461	32	21006	2018-09-28 16:51:22	2018-09-28	14
17462	8	21006	2018-09-29 17:00:20	2018-09-29	15
17463	32	21006	2018-11-14 01:30:55	2018-11-14	0
17464	8	21006	2018-11-15 01:40:19	2018-11-15	0
17465	8	21006	2018-11-28 06:16:06	2018-11-28	5
17466	8	21006	2018-11-28 09:07:26	2018-11-28	8
17467	8	21006	2018-11-28 10:20:52	2018-11-28	9
17468	8	21006	2018-12-03 19:40:09	2018-12-03	18
17469	0	21007	2018-08-29 10:29:38	2018-08-29	8
17470	0	21007	2018-08-29 10:29:41	2018-08-29	8
17471	6	21007	2018-08-29 10:29:42	2018-08-29	8
17472	7	21007	2018-08-29 10:29:43	2018-08-29	8
17473	8	21007	2018-08-29 10:29:43	2018-08-29	8
17474	8	21007	2018-08-31 12:21:52	2018-08-31	10
17475	0	21007	2018-08-31 12:21:53	2018-08-31	10
17476	21	21007	2018-08-31 12:21:53	2018-08-31	10
17477	26	21007	2018-11-29 11:40:09	2018-11-29	10
17478	3	21008	2018-08-29 10:27:08	2018-08-29	8
17479	0	21008	2018-08-29 10:27:15	2018-08-29	8
17480	6	21008	2018-08-29 10:27:16	2018-08-29	8
17481	7	21008	2018-08-29 10:27:17	2018-08-29	8
17482	31	21008	2018-08-29 10:27:18	2018-08-29	8
17483	8	21008	2018-08-29 10:27:24	2018-08-29	8
17484	0	21008	2018-08-30 08:40:38	2018-08-30	6
17485	0	21008	2018-08-30 08:40:38	2018-08-30	6
17486	14	21008	2018-08-30 08:40:39	2018-08-30	6
17487	12	21008	2018-09-05 11:15:57	2018-09-05	9
17488	13	21008	2018-09-05 11:16:01	2018-09-05	9
17489	14	21008	2018-09-05 11:16:04	2018-09-05	9
17490	0	21008	2018-09-05 11:16:07	2018-09-05	9
17491	0	21008	2018-09-05 11:16:07	2018-09-05	9
17492	21	21008	2018-09-05 11:16:08	2018-09-05	9
17493	26	21008	2018-12-04 10:20:09	2018-12-04	9
17494	0	21009	2018-08-29 10:12:27	2018-08-29	8
17495	0	21009	2018-08-29 10:12:32	2018-08-29	8
17496	6	21009	2018-08-29 10:12:34	2018-08-29	8
17497	7	21009	2018-08-29 10:12:35	2018-08-29	8
17498	31	21009	2018-08-29 10:12:35	2018-08-29	8
17499	8	21009	2018-08-29 10:12:37	2018-08-29	8
17500	8	21009	2018-08-30 09:20:24	2018-08-30	7
17501	6	21009	2018-08-30 09:20:25	2018-08-30	7
17502	14	21009	2018-08-30 09:20:25	2018-08-30	7
17503	12	21009	2018-09-05 11:16:22	2018-09-05	9
17504	13	21009	2018-09-05 11:16:26	2018-09-05	9
17505	14	21009	2018-09-05 11:16:29	2018-09-05	9
17506	14	21009	2018-09-05 11:16:33	2018-09-05	9
17507	14	21009	2018-09-05 11:16:33	2018-09-05	9
17508	21	21009	2018-09-05 11:16:33	2018-09-05	9
17509	26	21009	2018-12-04 10:20:09	2018-12-04	9
17510	0	21010	2018-08-29 10:10:27	2018-08-29	8
17511	0	21010	2018-08-29 10:10:31	2018-08-29	8
17512	6	21010	2018-08-29 10:10:31	2018-08-29	8
17513	7	21010	2018-08-29 10:10:32	2018-08-29	8
17514	8	21010	2018-08-29 10:10:33	2018-08-29	8
17515	8	21010	2018-08-30 12:20:29	2018-08-30	10
17516	6	21010	2018-08-30 12:20:29	2018-08-30	10
17517	14	21010	2018-08-30 12:20:30	2018-08-30	10
17518	12	21010	2018-08-30 13:28:19	2018-08-30	11
17519	13	21010	2018-08-30 13:32:29	2018-08-30	11
17520	14	21010	2018-08-30 13:32:34	2018-08-30	11
17521	14	21010	2018-08-30 13:32:40	2018-08-30	11
17522	14	21010	2018-08-30 13:32:40	2018-08-30	11
17523	21	21010	2018-08-30 13:32:40	2018-08-30	11
17524	26	21010	2018-11-28 12:41:21	2018-11-28	11
17525	0	21011	2018-08-29 10:07:52	2018-08-29	8
17526	0	21011	2018-08-29 10:07:56	2018-08-29	8
17527	6	21011	2018-08-29 10:07:56	2018-08-29	8
17528	7	21011	2018-08-29 10:07:57	2018-08-29	8
17529	8	21011	2018-08-29 10:07:58	2018-08-29	8
17530	8	21011	2018-08-30 15:40:15	2018-08-30	13
17531	6	21011	2018-08-30 15:40:16	2018-08-30	13
17532	14	21011	2018-08-30 15:40:16	2018-08-30	13
17533	12	21011	2018-08-30 16:04:36	2018-08-30	14
17534	13	21011	2018-08-30 16:04:47	2018-08-30	14
17535	14	21011	2018-08-30 16:04:50	2018-08-30	14
17536	14	21011	2018-08-30 16:09:48	2018-08-30	14
17537	14	21011	2018-08-30 16:09:48	2018-08-30	14
17538	21	21011	2018-08-30 16:09:48	2018-08-30	14
17539	26	21011	2018-11-28 15:20:09	2018-11-28	14
17540	0	21012	2018-08-29 10:06:47	2018-08-29	8
17541	0	21012	2018-08-29 10:06:52	2018-08-29	8
17542	6	21012	2018-08-29 10:06:53	2018-08-29	8
17543	7	21012	2018-08-29 10:06:54	2018-08-29	8
17544	31	21012	2018-08-29 10:06:55	2018-08-29	8
17545	8	21012	2018-08-29 10:06:59	2018-08-29	8
17546	8	21012	2018-08-29 13:20:59	2018-08-29	11
17547	6	21012	2018-08-29 13:21:00	2018-08-29	11
17548	14	21012	2018-08-29 13:21:00	2018-08-29	11
17549	12	21012	2018-12-05 09:45:06	2018-12-05	8
17550	13	21012	2018-12-05 14:39:24	2018-12-05	13
17551	14	21012	2018-12-05 14:39:29	2018-12-05	13
17552	15	21012	2018-12-05 14:39:34	2018-12-05	13
17553	16	21012	2018-12-05 14:39:34	2018-12-05	13
17554	21	21012	2018-12-05 14:39:34	2018-12-05	13
17555	0	21013	2018-08-29 09:46:46	2018-08-29	7
17556	0	21013	2018-08-29 09:46:49	2018-08-29	7
17557	6	21013	2018-08-29 09:46:50	2018-08-29	7
17558	7	21013	2018-08-29 09:46:51	2018-08-29	7
17559	8	21013	2018-08-29 09:46:52	2018-08-29	7
17560	8	21013	2018-08-29 12:00:37	2018-08-29	10
17561	6	21013	2018-08-29 12:00:38	2018-08-29	10
17562	14	21013	2018-08-29 12:00:39	2018-08-29	10
17563	12	21013	2018-08-29 15:08:51	2018-08-29	13
17564	13	21013	2018-08-29 15:10:37	2018-08-29	13
17565	14	21013	2018-08-29 15:10:41	2018-08-29	13
17566	14	21013	2018-08-29 15:10:51	2018-08-29	13
17567	14	21013	2018-08-29 15:10:51	2018-08-29	13
17568	21	21013	2018-08-29 15:10:51	2018-08-29	13
17569	26	21013	2018-11-27 14:21:21	2018-11-27	13
17570	0	21014	2018-08-29 09:40:56	2018-08-29	7
17571	0	21014	2018-08-29 09:41:00	2018-08-29	7
17572	6	21014	2018-08-29 09:41:01	2018-08-29	7
17573	7	21014	2018-08-29 09:41:02	2018-08-29	7
17574	8	21014	2018-08-29 09:41:03	2018-08-29	7
17575	8	21014	2018-09-03 11:20:40	2018-09-03	9
17576	6	21014	2018-09-03 11:20:41	2018-09-03	9
17577	14	21014	2018-09-03 11:20:41	2018-09-03	9
17578	12	21014	2018-10-15 10:56:42	2018-10-15	8
17579	13	21014	2018-10-15 10:57:53	2018-10-15	8
17580	14	21014	2018-10-15 10:57:56	2018-10-15	8
17581	14	21014	2018-10-15 10:58:02	2018-10-15	8
17582	14	21014	2018-10-15 10:58:02	2018-10-15	8
17583	21	21014	2018-10-15 10:58:02	2018-10-15	8
17584	0	21015	2018-08-29 09:40:53	2018-08-29	7
17585	0	21015	2018-08-29 09:40:57	2018-08-29	7
17586	6	21015	2018-08-29 09:40:58	2018-08-29	7
17587	7	21015	2018-08-29 09:40:59	2018-08-29	7
17588	8	21015	2018-08-29 09:41:00	2018-08-29	7
17589	8	21015	2018-09-05 14:20:25	2018-09-05	12
17590	0	21015	2018-09-05 14:20:26	2018-09-05	12
17591	21	21015	2018-09-05 14:20:26	2018-09-05	12
17592	26	21015	2018-12-04 13:21:03	2018-12-04	12
17593	0	21016	2018-08-29 09:14:34	2018-08-29	7
17594	0	21016	2018-08-29 09:14:38	2018-08-29	7
17595	5	21016	2018-08-29 09:14:39	2018-08-29	7
17596	6	21016	2018-08-29 10:15:16	2018-08-29	8
17597	7	21016	2018-08-29 10:15:17	2018-08-29	8
17598	8	21016	2018-08-29 10:15:17	2018-08-29	8
17599	8	21016	2018-08-31 12:21:57	2018-08-31	10
17600	21	21016	2018-08-31 12:21:57	2018-08-31	10
17601	26	21016	2018-11-29 11:40:09	2018-11-29	10
17602	0	21017	2018-08-29 09:14:22	2018-08-29	7
17603	0	21017	2018-08-29 09:14:26	2018-08-29	7
17604	6	21017	2018-08-29 09:14:27	2018-08-29	7
17605	7	21017	2018-08-29 09:14:28	2018-08-29	7
17606	8	21017	2018-08-29 09:14:28	2018-08-29	7
17607	8	21017	2018-08-30 11:20:36	2018-08-30	9
17608	6	21017	2018-08-30 11:20:36	2018-08-30	9
17609	14	21017	2018-08-30 11:20:36	2018-08-30	9
17610	12	21017	2018-09-05 11:16:42	2018-09-05	9
17611	13	21017	2018-09-05 11:16:46	2018-09-05	9
17612	14	21017	2018-09-05 11:16:49	2018-09-05	9
17613	14	21017	2018-09-05 11:16:53	2018-09-05	9
17614	14	21017	2018-09-05 11:16:53	2018-09-05	9
17615	21	21017	2018-09-05 11:16:53	2018-09-05	9
17616	26	21017	2018-12-04 10:20:09	2018-12-04	9
17617	0	21018	2018-08-29 09:12:40	2018-08-29	7
17618	3	21018	2018-08-29 09:12:43	2018-08-29	7
17619	6	21018	2018-08-29 09:12:44	2018-08-29	7
17620	7	21018	2018-08-29 09:12:45	2018-08-29	7
17621	8	21018	2018-08-29 09:12:46	2018-08-29	7
17622	8	21018	2018-08-31 10:01:40	2018-08-31	8
17623	6	21018	2018-08-31 10:01:40	2018-08-31	8
17624	14	21018	2018-08-31 10:01:40	2018-08-31	8
17625	15	21018	2018-12-05 09:43:42	2018-12-05	8
17626	16	21018	2018-12-05 09:43:42	2018-12-05	8
17627	21	21018	2018-12-05 09:43:42	2018-12-05	8
17628	0	21019	2018-08-29 09:06:30	2018-08-29	7
17629	0	21019	2018-08-29 09:06:33	2018-08-29	7
17630	6	21019	2018-08-29 09:06:34	2018-08-29	7
17631	7	21019	2018-08-29 09:06:35	2018-08-29	7
17632	8	21019	2018-08-29 09:06:36	2018-08-29	7
17633	8	21019	2018-09-11 14:20:30	2018-09-11	12
17634	21	21019	2018-09-11 14:20:30	2018-09-11	12
17635	0	21020	2018-08-29 07:48:30	2018-08-29	5
17636	0	21020	2018-08-29 07:48:34	2018-08-29	5
17637	6	21020	2018-08-29 07:48:34	2018-08-29	5
17638	7	21020	2018-08-29 07:48:35	2018-08-29	5
17639	8	21020	2018-08-29 07:48:36	2018-08-29	5
17640	8	21020	2018-09-07 12:40:55	2018-09-07	10
17641	0	21020	2018-09-07 12:40:56	2018-09-07	10
17642	21	21020	2018-09-07 12:40:56	2018-09-07	10
17643	26	21020	2018-12-06 11:41:56	2018-12-06	10
17644	0	21021	2018-08-29 07:46:24	2018-08-29	5
17645	3	21021	2018-08-29 07:46:29	2018-08-29	5
17646	6	21021	2018-08-29 07:46:31	2018-08-29	5
17647	7	21021	2018-08-29 07:46:32	2018-08-29	5
17648	31	21021	2018-08-29 07:46:33	2018-08-29	5
17649	8	21021	2018-08-29 07:46:36	2018-08-29	5
17650	8	21021	2018-09-25 14:20:32	2018-09-25	12
17651	21	21021	2018-09-25 14:20:32	2018-09-25	12
17652	0	21022	2018-08-28 17:17:58	2018-08-28	15
17653	0	21022	2018-08-28 17:18:02	2018-08-28	15
17654	6	21022	2018-08-28 17:18:03	2018-08-28	15
17655	7	21022	2018-08-28 17:18:03	2018-08-28	15
17656	8	21022	2018-08-28 17:18:04	2018-08-28	15
17657	8	21022	2018-09-05 13:40:51	2018-09-05	11
17658	0	21022	2018-09-05 13:40:52	2018-09-05	11
17659	21	21022	2018-09-05 13:40:52	2018-09-05	11
17660	26	21022	2018-12-04 13:00:10	2018-12-04	12
17661	0	21023	2018-08-28 16:04:22	2018-08-28	14
17662	3	21023	2018-08-28 16:04:26	2018-08-28	14
17663	6	21023	2018-08-28 16:04:27	2018-08-28	14
17664	7	21023	2018-08-28 16:04:28	2018-08-28	14
17665	8	21023	2018-08-28 16:04:29	2018-08-28	14
17666	8	21023	2018-08-29 07:20:18	2018-08-29	5
17667	6	21023	2018-08-29 07:20:19	2018-08-29	5
17668	14	21023	2018-08-29 07:20:19	2018-08-29	5
17669	12	21023	2018-09-05 11:17:16	2018-09-05	9
17670	13	21023	2018-09-05 11:17:59	2018-09-05	9
17671	14	21023	2018-09-05 11:18:01	2018-09-05	9
17672	14	21023	2018-09-05 11:18:05	2018-09-05	9
17673	14	21023	2018-09-05 11:18:05	2018-09-05	9
17674	21	21023	2018-09-05 11:18:05	2018-09-05	9
17675	26	21023	2018-12-04 10:20:10	2018-12-04	9
17676	0	21024	2018-08-28 13:59:04	2018-08-28	11
17677	0	21024	2018-08-28 13:59:08	2018-08-28	11
17678	6	21024	2018-08-28 13:59:09	2018-08-28	11
17679	7	21024	2018-08-28 13:59:09	2018-08-28	11
17680	8	21024	2018-08-28 13:59:10	2018-08-28	11
17681	8	21024	2018-08-31 13:00:33	2018-08-31	11
17682	0	21024	2018-08-31 13:00:34	2018-08-31	11
17683	21	21024	2018-08-31 13:00:34	2018-08-31	11
17684	26	21024	2018-11-29 12:22:39	2018-11-29	11
17685	0	21025	2018-08-28 12:38:11	2018-08-28	10
17686	0	21025	2018-08-28 12:38:15	2018-08-28	10
17687	6	21025	2018-08-28 12:38:16	2018-08-28	10
17688	7	21025	2018-08-28 12:38:17	2018-08-28	10
17689	8	21025	2018-08-28 12:38:17	2018-08-28	10
17690	8	21025	2018-08-29 07:41:00	2018-08-29	5
17691	6	21025	2018-08-29 07:41:01	2018-08-29	5
17692	14	21025	2018-08-29 07:41:01	2018-08-29	5
17693	12	21025	2018-09-05 11:18:23	2018-09-05	9
17694	13	21025	2018-09-05 11:18:27	2018-09-05	9
17695	14	21025	2018-09-05 11:18:30	2018-09-05	9
17696	14	21025	2018-09-05 11:18:33	2018-09-05	9
17697	14	21025	2018-09-05 11:18:33	2018-09-05	9
17698	21	21025	2018-09-05 11:18:34	2018-09-05	9
17699	26	21025	2018-12-04 10:20:10	2018-12-04	9
17700	0	21026	2018-08-28 12:35:39	2018-08-28	10
17701	3	21026	2018-08-28 12:35:43	2018-08-28	10
17702	6	21026	2018-08-28 12:35:44	2018-08-28	10
17703	7	21026	2018-08-28 12:35:45	2018-08-28	10
17704	8	21026	2018-08-28 12:35:46	2018-08-28	10
17705	8	21026	2018-09-18 11:40:21	2018-09-18	9
17706	21	21026	2018-09-18 11:40:22	2018-09-18	9
17707	0	21027	2018-08-28 12:04:06	2018-08-28	10
17708	0	21027	2018-08-28 12:04:10	2018-08-28	10
17709	5	21027	2018-08-28 12:04:11	2018-08-28	10
17710	6	21027	2018-08-28 12:05:59	2018-08-28	10
17711	7	21027	2018-08-28 12:06:00	2018-08-28	10
17712	8	21027	2018-08-28 12:06:01	2018-08-28	10
17713	8	21027	2018-09-26 03:00:06	2018-09-26	1
17714	8	21027	2018-09-26 05:00:13	2018-09-26	3
17715	32	21027	2018-09-28 16:40:12	2018-09-28	14
17716	8	21027	2018-09-29 16:40:20	2018-09-29	14
17717	32	21027	2018-11-14 00:56:46	2018-11-13	23
17718	8	21027	2018-11-15 01:00:21	2018-11-15	0
17719	8	21027	2018-11-20 17:01:32	2018-11-20	16
17720	6	21027	2018-11-20 17:01:32	2018-11-20	16
17721	14	21027	2018-11-20 17:01:32	2018-11-20	16
17722	12	21027	2018-12-05 09:42:08	2018-12-05	8
17723	13	21027	2018-12-05 09:42:55	2018-12-05	8
17724	14	21027	2018-12-05 09:42:59	2018-12-05	8
17725	15	21027	2018-12-05 09:43:04	2018-12-05	8
17726	16	21027	2018-12-05 09:43:04	2018-12-05	8
17727	21	21027	2018-12-05 09:43:04	2018-12-05	8
17728	0	21028	2018-08-28 10:52:42	2018-08-28	8
17729	0	21028	2018-08-28 10:52:46	2018-08-28	8
17730	6	21028	2018-08-28 10:52:47	2018-08-28	8
17731	7	21028	2018-08-28 10:52:48	2018-08-28	8
17732	8	21028	2018-08-28 10:52:49	2018-08-28	8
17733	8	21028	2018-09-05 08:21:12	2018-09-05	6
17734	6	21028	2018-09-05 08:21:13	2018-09-05	6
17735	14	21028	2018-09-05 08:21:13	2018-09-05	6
17736	12	21028	2018-12-05 09:38:33	2018-12-05	8
17737	13	21028	2018-12-05 09:39:49	2018-12-05	8
17738	14	21028	2018-12-05 09:39:53	2018-12-05	8
17739	15	21028	2018-12-05 09:40:00	2018-12-05	8
17740	16	21028	2018-12-05 09:40:00	2018-12-05	8
17741	21	21028	2018-12-05 09:40:00	2018-12-05	8
17742	0	21029	2018-08-28 10:53:09	2018-08-28	8
17743	0	21029	2018-08-28 10:53:13	2018-08-28	8
17744	6	21029	2018-08-28 10:53:14	2018-08-28	8
17745	7	21029	2018-08-28 10:53:15	2018-08-28	8
17746	31	21029	2018-08-28 10:53:16	2018-08-28	8
17747	8	21029	2018-08-28 10:53:17	2018-08-28	8
17748	8	21029	2018-08-31 11:00:37	2018-08-31	9
17749	6	21029	2018-08-31 11:00:38	2018-08-31	9
17750	14	21029	2018-08-31 11:00:39	2018-08-31	9
17751	15	21029	2018-12-05 09:41:11	2018-12-05	8
17752	16	21029	2018-12-05 09:41:11	2018-12-05	8
17753	21	21029	2018-12-05 09:41:11	2018-12-05	8
17754	0	21030	2018-08-28 10:50:22	2018-08-28	8
17755	3	21030	2018-08-28 10:50:26	2018-08-28	8
17756	6	21030	2018-08-28 10:50:27	2018-08-28	8
17757	7	21030	2018-08-28 10:50:27	2018-08-28	8
17758	8	21030	2018-08-28 10:50:28	2018-08-28	8
17759	8	21030	2018-09-25 09:00:27	2018-09-25	7
17760	6	21030	2018-09-25 09:00:27	2018-09-25	7
17761	14	21030	2018-09-25 09:00:27	2018-09-25	7
17762	12	21030	2018-09-26 12:15:25	2018-09-26	10
17763	13	21030	2018-09-26 12:15:57	2018-09-26	10
17764	14	21030	2018-09-26 12:16:14	2018-09-26	10
17765	14	21030	2018-09-26 12:16:27	2018-09-26	10
17766	14	21030	2018-09-26 12:16:27	2018-09-26	10
17767	21	21030	2018-09-26 12:16:27	2018-09-26	10
17768	0	21031	2018-08-28 10:42:49	2018-08-28	8
17769	0	21031	2018-08-28 10:42:53	2018-08-28	8
17770	6	21031	2018-08-28 10:42:53	2018-08-28	8
17771	7	21031	2018-08-28 10:42:54	2018-08-28	8
17772	8	21031	2018-08-28 10:42:56	2018-08-28	8
17773	8	21031	2018-08-30 15:40:47	2018-08-30	13
17774	6	21031	2018-08-30 15:40:47	2018-08-30	13
17775	14	21031	2018-08-30 15:40:48	2018-08-30	13
17776	12	21031	2018-08-30 16:09:26	2018-08-30	14
17777	13	21031	2018-08-30 16:09:31	2018-08-30	14
17778	14	21031	2018-08-30 16:09:34	2018-08-30	14
17779	14	21031	2018-08-30 16:09:39	2018-08-30	14
17780	14	21031	2018-08-30 16:09:39	2018-08-30	14
17781	21	21031	2018-08-30 16:09:39	2018-08-30	14
17782	26	21031	2018-11-28 15:20:09	2018-11-28	14
17783	0	21032	2018-08-28 10:19:13	2018-08-28	8
17784	0	21032	2018-08-28 10:19:16	2018-08-28	8
17785	6	21032	2018-08-28 10:19:17	2018-08-28	8
17786	7	21032	2018-08-28 10:19:18	2018-08-28	8
17787	8	21032	2018-08-28 10:19:20	2018-08-28	8
17788	8	21032	2018-08-29 06:40:40	2018-08-29	4
17789	21	21032	2018-08-29 06:40:41	2018-08-29	4
17790	26	21032	2018-11-27 05:41:26	2018-11-27	4
17791	0	21033	2018-08-28 10:00:42	2018-08-28	8
17792	0	21033	2018-08-28 10:00:46	2018-08-28	8
17793	6	21033	2018-08-28 10:00:46	2018-08-28	8
17794	7	21033	2018-08-28 10:00:47	2018-08-28	8
17795	8	21033	2018-08-28 10:00:48	2018-08-28	8
17796	8	21033	2018-09-25 08:00:21	2018-09-25	6
17797	21	21033	2018-09-25 08:00:21	2018-09-25	6
17798	0	21034	2018-08-28 09:50:54	2018-08-28	7
17799	0	21034	2018-08-28 09:50:58	2018-08-28	7
17800	6	21034	2018-08-28 09:50:58	2018-08-28	7
17801	7	21034	2018-08-28 09:50:59	2018-08-28	7
17802	8	21034	2018-08-28 09:51:00	2018-08-28	7
17803	8	21034	2018-08-31 12:20:28	2018-08-31	10
17804	6	21034	2018-08-31 12:20:29	2018-08-31	10
17805	14	21034	2018-08-31 12:20:29	2018-08-31	10
17806	12	21034	2018-08-31 13:44:28	2018-08-31	11
17807	13	21034	2018-08-31 14:02:37	2018-08-31	12
17808	14	21034	2018-08-31 14:02:40	2018-08-31	12
17809	14	21034	2018-08-31 14:03:14	2018-08-31	12
17810	14	21034	2018-08-31 14:03:14	2018-08-31	12
17811	21	21034	2018-08-31 14:03:14	2018-08-31	12
17812	26	21034	2018-11-29 13:20:11	2018-11-29	12
17813	0	21035	2018-08-28 09:13:20	2018-08-28	7
17814	0	21035	2018-08-28 09:13:23	2018-08-28	7
17815	6	21035	2018-08-28 09:13:24	2018-08-28	7
17816	7	21035	2018-08-28 09:13:24	2018-08-28	7
17817	8	21035	2018-08-28 09:13:25	2018-08-28	7
17818	8	21035	2018-09-04 15:20:33	2018-09-04	13
17819	6	21035	2018-09-04 15:20:34	2018-09-04	13
17820	14	21035	2018-09-04 15:20:34	2018-09-04	13
17821	12	21035	2018-09-05 09:36:54	2018-09-05	7
17822	13	21035	2018-09-05 09:37:31	2018-09-05	7
17823	14	21035	2018-09-05 09:37:35	2018-09-05	7
17824	14	21035	2018-09-05 09:37:40	2018-09-05	7
17825	14	21035	2018-09-05 09:37:40	2018-09-05	7
17826	21	21035	2018-09-05 09:37:40	2018-09-05	7
17827	26	21035	2018-12-04 08:41:33	2018-12-04	7
17828	0	21036	2018-08-27 16:39:18	2018-08-27	14
17829	0	21036	2018-08-27 16:39:21	2018-08-27	14
17830	6	21036	2018-08-27 16:39:22	2018-08-27	14
17831	7	21036	2018-08-27 16:39:22	2018-08-27	14
17832	8	21036	2018-08-27 16:39:23	2018-08-27	14
17833	8	21036	2018-08-28 07:20:27	2018-08-28	5
17834	6	21036	2018-08-28 07:20:28	2018-08-28	5
17835	14	21036	2018-08-28 07:20:30	2018-08-28	5
17836	12	21036	2018-12-05 09:22:36	2018-12-05	8
17837	13	21036	2018-12-05 09:23:12	2018-12-05	8
17838	14	21036	2018-12-05 09:23:16	2018-12-05	8
17839	15	21036	2018-12-05 09:23:47	2018-12-05	8
17840	16	21036	2018-12-05 09:23:47	2018-12-05	8
17841	21	21036	2018-12-05 09:23:47	2018-12-05	8
17842	0	21037	2018-08-27 16:35:50	2018-08-27	14
17843	0	21037	2018-08-27 16:35:53	2018-08-27	14
17844	6	21037	2018-08-27 16:35:54	2018-08-27	14
17845	7	21037	2018-08-27 16:35:55	2018-08-27	14
17846	8	21037	2018-08-27 16:35:55	2018-08-27	14
17847	8	21037	2018-09-07 10:40:50	2018-09-07	8
17848	0	21037	2018-09-07 10:40:51	2018-09-07	8
17849	21	21037	2018-09-07 10:40:51	2018-09-07	8
17850	26	21037	2018-12-06 10:00:10	2018-12-06	9
17851	0	21038	2018-08-27 16:32:59	2018-08-27	14
17852	0	21038	2018-08-27 16:33:02	2018-08-27	14
17853	6	21038	2018-08-27 16:33:04	2018-08-27	14
17854	7	21038	2018-08-27 16:33:05	2018-08-27	14
17855	8	21038	2018-08-27 16:33:05	2018-08-27	14
17856	8	21038	2018-08-28 08:20:33	2018-08-28	6
17857	21	21038	2018-08-28 08:20:34	2018-08-28	6
17858	26	21038	2018-11-26 07:21:51	2018-11-26	6
17859	0	21039	2018-08-27 16:22:49	2018-08-27	14
17860	0	21039	2018-08-27 16:22:53	2018-08-27	14
17861	6	21039	2018-08-27 16:22:53	2018-08-27	14
17862	7	21039	2018-08-27 16:22:54	2018-08-27	14
17863	8	21039	2018-08-27 16:22:55	2018-08-27	14
17864	8	21039	2018-09-06 12:00:31	2018-09-06	10
17865	6	21039	2018-09-06 12:00:31	2018-09-06	10
17866	14	21039	2018-09-06 12:00:32	2018-09-06	10
17867	12	21039	2018-09-20 11:00:23	2018-09-20	9
17868	13	21039	2018-09-20 11:00:27	2018-09-20	9
17869	14	21039	2018-09-20 11:00:31	2018-09-20	9
17870	14	21039	2018-09-20 11:00:35	2018-09-20	9
17871	14	21039	2018-09-20 11:00:35	2018-09-20	9
17872	21	21039	2018-09-20 11:00:35	2018-09-20	9
17873	0	21040	2018-08-27 16:26:49	2018-08-27	14
17874	3	21040	2018-08-27 16:26:52	2018-08-27	14
17875	5	21040	2018-08-27 16:26:53	2018-08-27	14
17876	6	21040	2018-08-27 16:39:58	2018-08-27	14
17877	9	21040	2018-08-27 16:39:59	2018-08-27	14
17878	7	21040	2018-08-27 16:48:42	2018-08-27	14
17879	8	21040	2018-08-27 16:48:42	2018-08-27	14
17880	8	21040	2018-08-30 11:01:13	2018-08-30	9
17881	6	21040	2018-08-30 11:01:13	2018-08-30	9
17882	14	21040	2018-08-30 11:01:13	2018-08-30	9
17883	12	21040	2018-09-05 11:18:52	2018-09-05	9
17884	13	21040	2018-09-05 11:19:00	2018-09-05	9
17885	14	21040	2018-09-05 11:19:02	2018-09-05	9
17886	14	21040	2018-09-05 11:19:06	2018-09-05	9
17887	14	21040	2018-09-05 11:19:06	2018-09-05	9
17888	21	21040	2018-09-05 11:19:06	2018-09-05	9
17889	26	21040	2018-12-04 10:20:10	2018-12-04	9
17890	0	21041	2018-08-27 16:10:53	2018-08-27	14
17891	0	21041	2018-08-27 16:10:56	2018-08-27	14
17892	5	21041	2018-08-27 16:10:57	2018-08-27	14
17893	6	21041	2018-08-27 16:14:17	2018-08-27	14
17894	7	21041	2018-08-27 16:14:18	2018-08-27	14
17895	8	21041	2018-08-27 16:14:19	2018-08-27	14
17896	8	21041	2018-08-31 12:20:10	2018-08-31	10
17897	21	21041	2018-08-31 12:20:10	2018-08-31	10
17898	26	21041	2018-11-29 11:20:56	2018-11-29	10
17899	0	21042	2018-08-27 15:56:32	2018-08-27	13
17900	3	21042	2018-08-27 15:56:36	2018-08-27	13
17901	6	21042	2018-08-27 15:56:37	2018-08-27	13
17902	7	21042	2018-08-27 15:56:37	2018-08-27	13
17903	8	21042	2018-08-27 15:56:38	2018-08-27	13
17904	8	21042	2018-09-10 08:01:05	2018-09-10	6
17905	21	21042	2018-09-10 08:01:06	2018-09-10	6
17906	0	21043	2018-08-27 15:54:05	2018-08-27	13
17907	0	21043	2018-08-27 15:54:09	2018-08-27	13
17908	6	21043	2018-08-27 15:54:09	2018-08-27	13
17909	7	21043	2018-08-27 15:54:10	2018-08-27	13
17910	8	21043	2018-08-27 15:54:11	2018-08-27	13
17911	8	21043	2018-08-31 12:21:35	2018-08-31	10
17912	0	21043	2018-08-31 12:21:36	2018-08-31	10
17913	21	21043	2018-08-31 12:21:36	2018-08-31	10
17914	26	21043	2018-11-29 11:40:09	2018-11-29	10
17915	0	21044	2018-08-27 14:51:56	2018-08-27	12
17916	0	21044	2018-08-27 14:51:59	2018-08-27	12
17917	6	21044	2018-08-27 14:52:00	2018-08-27	12
17918	7	21044	2018-08-27 14:52:01	2018-08-27	12
17919	8	21044	2018-08-27 14:52:02	2018-08-27	12
17920	8	21044	2018-08-28 12:20:26	2018-08-28	10
17921	21	21044	2018-08-28 12:20:26	2018-08-28	10
17922	26	21044	2018-11-26 11:40:23	2018-11-26	10
17923	0	21045	2018-08-27 15:20:26	2018-08-27	13
17924	0	21045	2018-08-27 15:20:32	2018-08-27	13
17925	6	21045	2018-08-27 15:20:32	2018-08-27	13
17926	9	21045	2018-08-27 15:20:33	2018-08-27	13
17927	7	21045	2018-08-27 15:26:22	2018-08-27	13
17928	8	21045	2018-08-27 15:26:24	2018-08-27	13
17929	8	21045	2018-09-05 13:40:36	2018-09-05	11
17930	0	21045	2018-09-05 13:40:36	2018-09-05	11
17931	21	21045	2018-09-05 13:40:37	2018-09-05	11
17932	26	21045	2018-12-04 13:00:12	2018-12-04	12
17933	0	21046	2018-08-27 14:44:44	2018-08-27	12
17934	0	21046	2018-08-27 14:44:47	2018-08-27	12
17935	6	21046	2018-08-27 14:44:48	2018-08-27	12
17936	7	21046	2018-08-27 14:44:49	2018-08-27	12
17937	8	21046	2018-08-27 14:44:50	2018-08-27	12
17938	8	21046	2018-08-29 07:40:40	2018-08-29	5
17939	21	21046	2018-08-29 07:40:40	2018-08-29	5
17940	26	21046	2018-11-27 06:41:15	2018-11-27	5
17941	0	21047	2018-08-27 14:31:31	2018-08-27	12
17942	3	21047	2018-08-27 14:31:35	2018-08-27	12
17943	6	21047	2018-08-27 14:31:36	2018-08-27	12
17944	7	21047	2018-08-27 14:31:36	2018-08-27	12
17945	8	21047	2018-08-27 14:31:37	2018-08-27	12
17946	8	21047	2018-08-28 13:00:43	2018-08-28	11
17947	6	21047	2018-08-28 13:00:43	2018-08-28	11
17948	14	21047	2018-08-28 13:00:44	2018-08-28	11
17949	12	21047	2018-08-29 09:30:13	2018-08-29	7
17950	13	21047	2018-08-29 09:34:17	2018-08-29	7
17951	14	21047	2018-08-29 09:34:21	2018-08-29	7
17952	14	21047	2018-08-29 09:34:26	2018-08-29	7
17953	14	21047	2018-08-29 09:34:26	2018-08-29	7
17954	21	21047	2018-08-29 09:34:26	2018-08-29	7
17955	26	21047	2018-11-27 08:40:31	2018-11-27	7
17956	0	21048	2018-08-27 12:39:22	2018-08-27	10
17957	0	21048	2018-08-27 12:39:28	2018-08-27	10
17958	6	21048	2018-08-27 12:39:29	2018-08-27	10
17959	7	21048	2018-08-27 12:39:30	2018-08-27	10
17960	31	21048	2018-08-27 12:39:31	2018-08-27	10
17961	8	21048	2018-08-27 12:39:37	2018-08-27	10
17962	8	21048	2018-09-11 16:40:23	2018-09-11	14
17963	0	21048	2018-09-11 16:40:24	2018-09-11	14
17964	21	21048	2018-09-11 16:40:24	2018-09-11	14
17965	0	21049	2018-08-27 12:06:50	2018-08-27	10
17966	0	21049	2018-08-27 12:06:54	2018-08-27	10
17967	6	21049	2018-08-27 12:06:55	2018-08-27	10
17968	7	21049	2018-08-27 12:06:56	2018-08-27	10
17969	8	21049	2018-08-27 12:06:56	2018-08-27	10
17970	8	21049	2018-08-28 11:00:56	2018-08-28	9
17971	6	21049	2018-08-28 11:00:57	2018-08-28	9
17972	14	21049	2018-08-28 11:00:57	2018-08-28	9
17973	12	21049	2018-08-29 13:45:15	2018-08-29	11
17974	13	21049	2018-08-29 13:45:24	2018-08-29	11
17975	14	21049	2018-08-29 13:45:28	2018-08-29	11
17976	14	21049	2018-08-29 13:46:48	2018-08-29	11
17977	14	21049	2018-08-29 13:46:48	2018-08-29	11
17978	21	21049	2018-08-29 13:46:48	2018-08-29	11
17979	26	21049	2018-11-27 13:00:09	2018-11-27	12
17980	0	21050	2018-08-27 11:27:23	2018-08-27	9
17981	0	21050	2018-08-27 11:27:26	2018-08-27	9
17982	6	21050	2018-08-27 11:27:27	2018-08-27	9
17983	7	21050	2018-08-27 11:27:28	2018-08-27	9
17984	8	21050	2018-08-27 11:27:29	2018-08-27	9
17985	8	21050	2018-09-05 13:00:16	2018-09-05	11
17986	0	21050	2018-09-05 13:00:17	2018-09-05	11
17987	21	21050	2018-09-05 13:00:17	2018-09-05	11
17988	26	21050	2018-12-04 12:01:00	2018-12-04	11
17989	0	21051	2018-08-27 11:28:07	2018-08-27	9
17990	0	21051	2018-08-27 11:28:10	2018-08-27	9
17991	6	21051	2018-08-27 11:28:11	2018-08-27	9
17992	7	21051	2018-08-27 11:28:12	2018-08-27	9
17993	8	21051	2018-08-27 11:28:12	2018-08-27	9
17994	8	21051	2018-09-14 12:20:39	2018-09-14	10
17995	0	21051	2018-09-14 12:20:39	2018-09-14	10
17996	21	21051	2018-09-14 12:20:40	2018-09-14	10
17997	0	21052	2018-08-27 11:24:02	2018-08-27	9
17998	0	21052	2018-08-27 11:24:06	2018-08-27	9
17999	6	21052	2018-08-27 11:24:07	2018-08-27	9
18000	7	21052	2018-08-27 11:24:08	2018-08-27	9
18001	8	21052	2018-08-27 11:24:09	2018-08-27	9
18002	8	21052	2018-08-28 11:20:31	2018-08-28	9
18003	0	21052	2018-08-28 11:20:32	2018-08-28	9
18004	21	21052	2018-08-28 11:20:32	2018-08-28	9
18005	26	21052	2018-11-26 10:40:14	2018-11-26	9
18006	0	21053	2018-08-27 11:22:20	2018-08-27	9
18007	3	21053	2018-08-27 11:22:23	2018-08-27	9
18008	5	21053	2018-08-27 11:22:24	2018-08-27	9
18009	6	21053	2018-08-27 11:22:31	2018-08-27	9
18010	7	21053	2018-08-27 11:22:31	2018-08-27	9
18011	8	21053	2018-08-27 11:22:32	2018-08-27	9
18012	8	21053	2018-08-29 13:00:42	2018-08-29	11
18013	0	21053	2018-08-29 13:00:43	2018-08-29	11
18014	21	21053	2018-08-29 13:00:43	2018-08-29	11
18015	26	21053	2018-11-27 12:00:52	2018-11-27	11
18016	0	21054	2018-08-27 11:18:35	2018-08-27	9
18017	0	21054	2018-08-27 11:18:38	2018-08-27	9
18018	6	21054	2018-08-27 11:18:39	2018-08-27	9
18019	7	21054	2018-08-27 11:18:40	2018-08-27	9
18020	8	21054	2018-08-27 11:18:40	2018-08-27	9
18021	8	21054	2018-08-29 09:01:20	2018-08-29	7
18022	6	21054	2018-08-29 09:01:20	2018-08-29	7
18023	14	21054	2018-08-29 09:01:20	2018-08-29	7
18024	12	21054	2018-08-29 13:29:38	2018-08-29	11
18025	13	21054	2018-08-29 13:32:42	2018-08-29	11
18026	14	21054	2018-08-29 13:32:53	2018-08-29	11
18027	14	21054	2018-08-29 13:33:14	2018-08-29	11
18028	14	21054	2018-08-29 13:33:14	2018-08-29	11
18029	21	21054	2018-08-29 13:33:14	2018-08-29	11
18030	26	21054	2018-11-27 12:40:10	2018-11-27	11
18031	0	21055	2018-08-27 11:16:11	2018-08-27	9
18032	3	21055	2018-08-27 11:16:15	2018-08-27	9
18033	6	21055	2018-08-27 11:16:16	2018-08-27	9
18034	7	21055	2018-08-27 11:16:17	2018-08-27	9
18035	8	21055	2018-08-27 11:16:18	2018-08-27	9
18036	8	21055	2018-08-27 13:20:49	2018-08-27	11
18037	6	21055	2018-08-27 13:20:49	2018-08-27	11
18038	14	21055	2018-08-27 13:20:50	2018-08-27	11
18039	12	21055	2018-08-29 09:28:39	2018-08-29	7
18040	13	21055	2018-08-29 09:29:27	2018-08-29	7
18041	14	21055	2018-08-29 09:29:31	2018-08-29	7
18042	14	21055	2018-08-29 09:29:35	2018-08-29	7
18043	14	21055	2018-08-29 09:29:35	2018-08-29	7
18044	21	21055	2018-08-29 09:29:36	2018-08-29	7
18045	26	21055	2018-11-27 08:40:31	2018-11-27	7
18046	0	21056	2018-08-27 11:07:18	2018-08-27	9
18047	0	21056	2018-08-27 11:07:22	2018-08-27	9
18048	6	21056	2018-08-27 11:07:22	2018-08-27	9
18049	7	21056	2018-08-27 11:07:23	2018-08-27	9
18050	8	21056	2018-08-27 11:07:24	2018-08-27	9
18051	8	21056	2018-09-03 11:21:21	2018-09-03	9
18052	6	21056	2018-09-03 11:21:22	2018-09-03	9
18053	14	21056	2018-09-03 11:21:23	2018-09-03	9
18054	12	21056	2018-10-11 14:36:48	2018-10-11	12
18055	13	21056	2018-10-11 14:37:53	2018-10-11	12
18056	14	21056	2018-10-11 14:37:57	2018-10-11	12
18057	14	21056	2018-10-11 14:38:03	2018-10-11	12
18058	14	21056	2018-10-11 14:38:03	2018-10-11	12
18059	21	21056	2018-10-11 14:38:03	2018-10-11	12
18060	0	21057	2018-08-27 10:56:12	2018-08-27	8
18061	0	21057	2018-08-27 10:56:16	2018-08-27	8
18062	6	21057	2018-08-27 10:56:17	2018-08-27	8
18063	7	21057	2018-08-27 10:56:18	2018-08-27	8
18064	8	21057	2018-08-27 10:56:19	2018-08-27	8
18065	8	21057	2018-09-11 16:00:38	2018-09-11	14
18066	21	21057	2018-09-11 16:00:38	2018-09-11	14
18067	0	21058	2018-08-27 10:17:58	2018-08-27	8
18068	0	21058	2018-08-27 10:18:03	2018-08-27	8
18069	6	21058	2018-08-27 10:18:04	2018-08-27	8
18070	7	21058	2018-08-27 10:18:05	2018-08-27	8
18071	31	21058	2018-08-27 10:18:06	2018-08-27	8
18072	8	21058	2018-08-27 10:18:12	2018-08-27	8
18073	8	21058	2018-09-27 14:40:09	2018-09-27	12
18074	0	21058	2018-09-27 14:40:09	2018-09-27	12
18075	21	21058	2018-09-27 14:40:09	2018-09-27	12
18076	0	21059	2018-08-27 10:13:33	2018-08-27	8
18077	0	21059	2018-08-27 10:13:38	2018-08-27	8
18078	6	21059	2018-08-27 10:13:39	2018-08-27	8
18079	7	21059	2018-08-27 10:13:40	2018-08-27	8
18080	31	21059	2018-08-27 10:13:41	2018-08-27	8
18081	8	21059	2018-08-27 10:13:47	2018-08-27	8
18082	8	21059	2018-09-07 09:21:59	2018-09-07	7
18083	21	21059	2018-09-07 09:22:00	2018-09-07	7
18084	26	21059	2018-12-06 08:40:22	2018-12-06	7
18085	0	21060	2018-08-27 10:11:09	2018-08-27	8
18086	0	21060	2018-08-27 10:11:14	2018-08-27	8
18087	6	21060	2018-08-27 10:11:15	2018-08-27	8
18088	7	21060	2018-08-27 10:11:16	2018-08-27	8
18089	31	21060	2018-08-27 10:11:17	2018-08-27	8
18090	8	21060	2018-08-27 10:11:24	2018-08-27	8
18091	8	21060	2018-08-30 09:20:46	2018-08-30	7
18092	0	21060	2018-08-30 09:20:47	2018-08-30	7
18093	21	21060	2018-08-30 09:20:47	2018-08-30	7
18094	26	21060	2018-11-28 08:31:17	2018-11-28	7
18095	0	21061	2018-08-27 10:10:56	2018-08-27	8
18096	0	21061	2018-08-27 10:11:00	2018-08-27	8
18097	6	21061	2018-08-27 10:11:01	2018-08-27	8
18098	7	21061	2018-08-27 10:11:02	2018-08-27	8
18099	8	21061	2018-08-27 10:11:03	2018-08-27	8
18100	8	21061	2018-09-17 17:20:43	2018-09-17	15
18101	6	21061	2018-09-17 17:20:44	2018-09-17	15
18102	14	21061	2018-09-17 17:20:44	2018-09-17	15
18103	15	21061	2018-12-05 09:21:57	2018-12-05	8
18104	16	21061	2018-12-05 09:21:57	2018-12-05	8
18105	21	21061	2018-12-05 09:21:57	2018-12-05	8
18106	0	21062	2018-08-27 10:00:55	2018-08-27	8
18107	0	21062	2018-08-27 10:00:58	2018-08-27	8
18108	6	21062	2018-08-27 10:00:59	2018-08-27	8
18109	7	21062	2018-08-27 10:01:00	2018-08-27	8
18110	8	21062	2018-08-27 10:01:01	2018-08-27	8
18111	8	21062	2018-09-04 08:41:29	2018-09-04	6
18112	21	21062	2018-09-04 08:41:29	2018-09-04	6
18113	26	21062	2018-12-03 08:01:37	2018-12-03	7
18114	0	21063	2018-08-27 09:52:41	2018-08-27	7
18115	0	21063	2018-08-27 09:52:44	2018-08-27	7
18116	6	21063	2018-08-27 09:52:46	2018-08-27	7
18117	7	21063	2018-08-27 09:52:47	2018-08-27	7
18118	8	21063	2018-08-27 09:52:47	2018-08-27	7
18119	32	21063	2018-09-26 01:59:57	2018-09-25	23
18120	8	21063	2018-09-27 02:00:17	2018-09-27	0
18121	32	21063	2018-09-28 16:39:22	2018-09-28	14
18122	8	21063	2018-09-29 16:40:09	2018-09-29	14
18123	8	21063	2018-11-14 02:10:44	2018-11-14	1
18124	32	21063	2018-11-14 02:11:09	2018-11-14	1
18125	8	21063	2018-11-15 02:20:16	2018-11-15	1
18126	8	21063	2018-11-28 07:37:05	2018-11-28	6
18127	8	21063	2018-11-28 09:43:47	2018-11-28	8
18128	28	21063	2018-11-28 09:43:47	2018-11-28	8
18129	30	21063	2018-11-28 09:43:48	2018-11-28	8
18130	14	21063	2018-11-28 09:43:48	2018-11-28	8
18131	12	21063	2018-12-03 10:31:37	2018-12-03	9
18132	13	21063	2018-12-03 10:31:55	2018-12-03	9
18133	14	21063	2018-12-03 10:32:00	2018-12-03	9
18134	15	21063	2018-12-03 10:32:05	2018-12-03	9
18135	16	21063	2018-12-03 10:32:05	2018-12-03	9
18136	21	21063	2018-12-03 10:32:05	2018-12-03	9
18137	0	21064	2018-08-27 09:50:26	2018-08-27	7
18138	0	21064	2018-08-27 09:50:29	2018-08-27	7
18139	6	21064	2018-08-27 09:50:30	2018-08-27	7
18140	7	21064	2018-08-27 09:50:31	2018-08-27	7
18141	8	21064	2018-08-27 09:50:31	2018-08-27	7
18142	32	21064	2018-09-28 16:51:19	2018-09-28	14
18143	8	21064	2018-09-29 17:00:13	2018-09-29	15
18144	8	21064	2018-10-08 16:00:12	2018-10-08	14
18145	6	21064	2018-10-08 16:00:13	2018-10-08	14
18146	14	21064	2018-10-08 16:00:13	2018-10-08	14
18147	12	21064	2018-10-08 16:42:33	2018-10-08	14
18148	13	21064	2018-10-08 16:42:59	2018-10-08	14
18149	14	21064	2018-10-08 16:43:04	2018-10-08	14
18150	14	21064	2018-10-08 16:43:17	2018-10-08	14
18151	14	21064	2018-10-08 16:43:17	2018-10-08	14
18152	21	21064	2018-10-08 16:43:17	2018-10-08	14
18153	0	21065	2018-08-27 09:51:53	2018-08-27	7
18154	0	21065	2018-08-27 09:51:56	2018-08-27	7
18155	6	21065	2018-08-27 09:51:57	2018-08-27	7
18156	7	21065	2018-08-27 09:51:58	2018-08-27	7
18157	8	21065	2018-08-27 09:51:59	2018-08-27	7
18158	8	21065	2018-08-31 09:00:12	2018-08-31	7
18159	6	21065	2018-08-31 09:00:13	2018-08-31	7
18160	14	21065	2018-08-31 09:00:14	2018-08-31	7
18161	12	21065	2018-09-05 11:19:24	2018-09-05	9
18162	13	21065	2018-09-05 11:19:32	2018-09-05	9
18163	14	21065	2018-09-05 11:19:36	2018-09-05	9
18164	14	21065	2018-09-05 11:19:40	2018-09-05	9
18165	14	21065	2018-09-05 11:19:40	2018-09-05	9
18166	21	21065	2018-09-05 11:19:40	2018-09-05	9
18167	26	21065	2018-12-04 10:20:11	2018-12-04	9
18168	0	21066	2018-08-27 09:34:41	2018-08-27	7
18169	0	21066	2018-08-27 09:34:45	2018-08-27	7
18170	6	21066	2018-08-27 09:34:46	2018-08-27	7
18171	7	21066	2018-08-27 09:34:47	2018-08-27	7
18172	8	21066	2018-08-27 09:34:48	2018-08-27	7
18173	8	21066	2018-08-28 12:01:26	2018-08-28	10
18174	21	21066	2018-08-28 12:01:27	2018-08-28	10
18175	26	21066	2018-11-26 11:01:30	2018-11-26	10
18176	3	21067	2018-08-24 16:40:04	2018-08-24	14
18177	0	21067	2018-08-24 16:40:07	2018-08-24	14
18178	5	21067	2018-08-24 16:40:08	2018-08-24	14
18179	6	21067	2018-08-24 16:40:29	2018-08-24	14
18180	7	21067	2018-08-24 16:40:30	2018-08-24	14
18181	8	21067	2018-08-24 16:40:30	2018-08-24	14
18182	0	21067	2018-08-27 11:01:04	2018-08-27	9
18183	0	21067	2018-08-27 11:01:05	2018-08-27	9
18184	14	21067	2018-08-27 11:01:05	2018-08-27	9
18185	12	21067	2018-09-05 11:19:52	2018-09-05	9
18186	13	21067	2018-09-05 11:19:57	2018-09-05	9
18187	14	21067	2018-09-05 11:19:59	2018-09-05	9
18188	0	21067	2018-09-05 11:20:02	2018-09-05	9
18189	0	21067	2018-09-05 11:20:02	2018-09-05	9
18190	21	21067	2018-09-05 11:20:03	2018-09-05	9
18191	26	21067	2018-12-04 10:20:10	2018-12-04	9
18192	0	21068	2018-08-24 15:54:41	2018-08-24	13
18193	0	21068	2018-08-24 15:54:44	2018-08-24	13
18194	6	21068	2018-08-24 15:54:45	2018-08-24	13
18195	7	21068	2018-08-24 15:54:45	2018-08-24	13
18196	8	21068	2018-08-24 15:54:47	2018-08-24	13
18197	8	21068	2018-08-31 07:40:28	2018-08-31	5
18198	21	21068	2018-08-31 07:40:29	2018-08-31	5
18199	26	21068	2018-11-29 06:41:32	2018-11-29	5
18200	0	21069	2018-08-24 14:45:43	2018-08-24	12
18201	0	21069	2018-08-24 14:45:46	2018-08-24	12
18202	6	21069	2018-08-24 14:45:47	2018-08-24	12
18203	7	21069	2018-08-24 14:45:48	2018-08-24	12
18204	8	21069	2018-08-24 14:45:48	2018-08-24	12
18205	32	21069	2018-09-28 16:33:30	2018-09-28	14
18206	8	21069	2018-09-29 16:40:10	2018-09-29	14
18207	32	21069	2018-10-10 09:40:35	2018-10-10	7
18208	8	21069	2018-10-11 10:00:16	2018-10-11	8
18209	32	21069	2018-11-14 00:20:36	2018-11-13	23
18210	8	21069	2018-11-15 00:40:14	2018-11-14	23
18211	8	21069	2018-11-28 08:02:58	2018-11-28	7
18212	8	21069	2018-11-28 09:43:40	2018-11-28	8
18213	8	21069	2018-12-03 19:00:36	2018-12-03	18
18214	0	21070	2018-08-24 14:38:19	2018-08-24	12
18215	0	21070	2018-08-24 14:38:24	2018-08-24	12
18216	6	21070	2018-08-24 14:38:25	2018-08-24	12
18217	7	21070	2018-08-24 14:38:26	2018-08-24	12
18218	31	21070	2018-08-24 14:38:27	2018-08-24	12
18219	8	21070	2018-08-24 14:38:28	2018-08-24	12
18220	32	21070	2018-09-28 15:02:43	2018-09-28	13
18221	8	21070	2018-09-29 15:20:05	2018-09-29	13
18222	32	21070	2018-10-10 09:40:38	2018-10-10	7
18223	8	21070	2018-10-11 10:00:18	2018-10-11	8
18224	8	21070	2018-10-11 15:40:11	2018-10-11	13
18225	21	21070	2018-10-11 15:40:11	2018-10-11	13
18226	0	21071	2018-08-24 14:36:47	2018-08-24	12
18227	0	21071	2018-08-24 14:36:51	2018-08-24	12
18228	5	21071	2018-08-24 14:36:51	2018-08-24	12
18229	6	21071	2018-08-24 14:50:46	2018-08-24	12
18230	7	21071	2018-08-24 14:50:47	2018-08-24	12
18231	8	21071	2018-08-24 14:50:48	2018-08-24	12
18232	8	21071	2018-09-03 11:21:14	2018-09-03	9
18233	21	21071	2018-09-03 11:21:15	2018-09-03	9
18234	26	21071	2018-12-02 10:41:32	2018-12-02	9
18235	0	21072	2018-08-24 14:30:49	2018-08-24	12
18236	0	21072	2018-08-24 14:30:53	2018-08-24	12
18237	6	21072	2018-08-24 14:30:55	2018-08-24	12
18238	7	21072	2018-08-24 14:30:57	2018-08-24	12
18239	8	21072	2018-08-24 14:30:57	2018-08-24	12
18240	8	21072	2018-08-27 11:00:56	2018-08-27	9
18241	6	21072	2018-08-27 11:00:57	2018-08-27	9
18242	14	21072	2018-08-27 11:00:57	2018-08-27	9
18243	12	21072	2018-09-05 11:20:24	2018-09-05	9
18244	13	21072	2018-09-05 11:20:28	2018-09-05	9
18245	14	21072	2018-09-05 11:20:31	2018-09-05	9
18246	14	21072	2018-09-05 11:20:36	2018-09-05	9
18247	14	21072	2018-09-05 11:20:36	2018-09-05	9
18248	21	21072	2018-09-05 11:20:36	2018-09-05	9
18249	26	21072	2018-12-04 10:40:13	2018-12-04	9
18250	0	21073	2018-08-24 14:28:31	2018-08-24	12
18251	0	21073	2018-08-24 14:28:35	2018-08-24	12
18252	6	21073	2018-08-24 14:28:37	2018-08-24	12
18253	7	21073	2018-08-24 14:28:37	2018-08-24	12
18254	8	21073	2018-08-24 14:28:38	2018-08-24	12
18255	32	21073	2018-10-10 09:40:34	2018-10-10	7
18256	8	21073	2018-10-11 10:00:54	2018-10-11	8
18257	8	21073	2018-10-15 14:20:18	2018-10-15	12
18258	0	21073	2018-10-15 14:20:19	2018-10-15	12
18259	21	21073	2018-10-15 14:20:20	2018-10-15	12
18260	3	21074	2018-08-24 11:23:28	2018-08-24	9
18261	0	21074	2018-08-24 11:23:32	2018-08-24	9
18262	6	21074	2018-08-24 11:23:33	2018-08-24	9
18263	7	21074	2018-08-24 11:23:34	2018-08-24	9
18264	8	21074	2018-08-24 11:23:35	2018-08-24	9
18265	0	21074	2018-08-24 12:40:07	2018-08-24	10
18266	0	21074	2018-08-24 12:40:08	2018-08-24	10
18267	14	21074	2018-08-24 12:40:08	2018-08-24	10
18268	15	21074	2018-12-05 09:20:25	2018-12-05	8
18269	16	21074	2018-12-05 09:20:26	2018-12-05	8
18270	21	21074	2018-12-05 09:20:26	2018-12-05	8
18271	0	21075	2018-08-24 11:18:23	2018-08-24	9
18272	0	21075	2018-08-24 11:18:27	2018-08-24	9
18273	6	21075	2018-08-24 11:18:28	2018-08-24	9
18274	7	21075	2018-08-24 11:18:29	2018-08-24	9
18275	8	21075	2018-08-24 11:18:29	2018-08-24	9
18276	32	21075	2018-09-26 01:53:09	2018-09-25	23
18277	8	21075	2018-09-27 02:00:14	2018-09-27	0
18278	32	21075	2018-09-28 16:46:54	2018-09-28	14
18279	8	21075	2018-09-29 17:00:09	2018-09-29	15
18280	32	21075	2018-10-10 09:40:12	2018-10-10	7
18281	8	21075	2018-10-11 09:40:21	2018-10-11	7
18282	32	21075	2018-11-14 01:58:05	2018-11-14	0
18283	8	21075	2018-11-15 02:00:12	2018-11-15	1
18284	8	21075	2018-11-28 06:25:03	2018-11-28	5
18285	8	21075	2018-11-28 09:17:51	2018-11-28	8
18286	8	21075	2018-11-28 10:21:09	2018-11-28	9
18287	28	21075	2018-11-28 10:21:09	2018-11-28	9
18288	30	21075	2018-11-28 10:21:10	2018-11-28	9
18289	14	21075	2018-11-28 10:21:11	2018-11-28	9
18290	12	21075	2018-12-05 16:02:36	2018-12-05	15
18291	13	21075	2018-12-05 16:02:40	2018-12-05	15
18292	14	21075	2018-12-05 16:02:43	2018-12-05	15
18293	15	21075	2018-12-05 16:02:47	2018-12-05	15
18294	16	21075	2018-12-05 16:02:47	2018-12-05	15
18295	21	21075	2018-12-05 16:02:47	2018-12-05	15
18296	0	21076	2018-08-24 11:13:27	2018-08-24	9
18297	0	21076	2018-08-24 11:13:31	2018-08-24	9
18298	6	21076	2018-08-24 11:13:31	2018-08-24	9
18299	7	21076	2018-08-24 11:13:32	2018-08-24	9
18300	8	21076	2018-08-24 11:13:33	2018-08-24	9
18301	8	21076	2018-08-27 09:40:51	2018-08-27	7
18302	6	21076	2018-08-27 09:40:52	2018-08-27	7
18303	14	21076	2018-08-27 09:40:52	2018-08-27	7
18304	12	21076	2018-09-05 11:20:53	2018-09-05	9
18305	13	21076	2018-09-05 11:20:58	2018-09-05	9
18306	14	21076	2018-09-05 11:21:01	2018-09-05	9
18307	14	21076	2018-09-05 11:21:05	2018-09-05	9
18308	14	21076	2018-09-05 11:21:05	2018-09-05	9
18309	21	21076	2018-09-05 11:21:05	2018-09-05	9
18310	26	21076	2018-12-04 10:40:13	2018-12-04	9
18311	0	21077	2018-08-24 11:15:02	2018-08-24	9
18312	0	21077	2018-08-24 11:15:05	2018-08-24	9
18313	5	21077	2018-08-24 11:15:05	2018-08-24	9
18314	6	21077	2018-08-24 11:25:49	2018-08-24	9
18315	7	21077	2018-08-24 11:25:50	2018-08-24	9
18316	8	21077	2018-08-24 11:25:51	2018-08-24	9
18317	8	21077	2018-09-06 15:40:57	2018-09-06	13
18318	0	21077	2018-09-06 15:40:58	2018-09-06	13
18319	21	21077	2018-09-06 15:40:58	2018-09-06	13
18320	26	21077	2018-12-05 15:00:11	2018-12-05	14
18321	0	21078	2018-08-24 11:11:54	2018-08-24	9
18322	0	21078	2018-08-24 11:11:57	2018-08-24	9
18323	6	21078	2018-08-24 11:11:58	2018-08-24	9
18324	7	21078	2018-08-24 11:11:59	2018-08-24	9
18325	8	21078	2018-08-24 11:12:00	2018-08-24	9
18326	8	21078	2018-08-27 10:00:31	2018-08-27	8
18327	6	21078	2018-08-27 10:00:32	2018-08-27	8
18328	14	21078	2018-08-27 10:00:32	2018-08-27	8
18329	12	21078	2018-09-05 11:21:18	2018-09-05	9
18330	13	21078	2018-09-05 11:21:22	2018-09-05	9
18331	14	21078	2018-09-05 11:21:25	2018-09-05	9
18332	14	21078	2018-09-05 11:21:30	2018-09-05	9
18333	14	21078	2018-09-05 11:21:30	2018-09-05	9
18334	21	21078	2018-09-05 11:21:31	2018-09-05	9
18335	26	21078	2018-12-04 10:40:13	2018-12-04	9
18336	0	21079	2018-08-24 11:01:36	2018-08-24	9
18337	0	21079	2018-08-24 11:01:40	2018-08-24	9
18338	6	21079	2018-08-24 11:01:41	2018-08-24	9
18339	7	21079	2018-08-24 11:01:41	2018-08-24	9
18340	8	21079	2018-08-24 11:01:42	2018-08-24	9
18341	32	21079	2018-09-28 16:51:22	2018-09-28	14
18342	8	21079	2018-09-29 17:00:20	2018-09-29	15
18343	32	21079	2018-10-10 09:40:41	2018-10-10	7
18344	8	21079	2018-10-11 10:00:53	2018-10-11	8
18345	32	21079	2018-11-14 01:55:08	2018-11-14	0
18346	8	21079	2018-11-15 02:00:09	2018-11-15	1
18347	8	21079	2018-11-25 14:40:41	2018-11-25	13
18348	8	21079	2018-11-25 14:40:41	2018-11-25	13
18349	14	21079	2018-11-25 14:40:41	2018-11-25	13
18350	12	21079	2018-12-05 16:03:01	2018-12-05	15
18351	13	21079	2018-12-05 16:03:11	2018-12-05	15
18352	14	21079	2018-12-05 16:03:14	2018-12-05	15
18353	15	21079	2018-12-05 16:03:18	2018-12-05	15
18354	16	21079	2018-12-05 16:03:18	2018-12-05	15
18355	21	21079	2018-12-05 16:03:18	2018-12-05	15
18356	0	21080	2018-08-24 10:53:52	2018-08-24	8
18357	0	21080	2018-08-24 10:53:55	2018-08-24	8
18358	6	21080	2018-08-24 10:53:56	2018-08-24	8
18359	7	21080	2018-08-24 10:53:57	2018-08-24	8
18360	8	21080	2018-08-24 10:53:58	2018-08-24	8
18361	8	21080	2018-09-25 10:00:28	2018-09-25	8
18362	21	21080	2018-09-25 10:00:28	2018-09-25	8
18363	0	21081	2018-08-24 10:32:25	2018-08-24	8
18364	0	21081	2018-08-24 10:32:29	2018-08-24	8
18365	6	21081	2018-08-24 10:32:30	2018-08-24	8
18366	7	21081	2018-08-24 10:32:30	2018-08-24	8
18367	8	21081	2018-08-24 10:32:31	2018-08-24	8
18368	8	21081	2018-08-24 12:40:46	2018-08-24	10
18369	6	21081	2018-08-24 12:40:47	2018-08-24	10
18370	14	21081	2018-08-24 12:40:47	2018-08-24	10
18371	12	21081	2018-08-24 13:43:33	2018-08-24	11
18372	13	21081	2018-08-24 13:49:09	2018-08-24	11
18373	14	21081	2018-08-24 13:53:25	2018-08-24	11
18374	14	21081	2018-08-24 13:53:31	2018-08-24	11
18375	14	21081	2018-08-24 13:53:31	2018-08-24	11
18376	21	21081	2018-08-24 13:53:31	2018-08-24	11
18377	26	21081	2018-11-22 13:00:12	2018-11-22	12
18378	0	21082	2018-08-24 09:54:14	2018-08-24	7
18379	0	21082	2018-08-24 09:54:18	2018-08-24	7
18380	6	21082	2018-08-24 09:54:18	2018-08-24	7
18381	7	21082	2018-08-24 09:54:19	2018-08-24	7
18382	8	21082	2018-08-24 09:54:20	2018-08-24	7
18383	8	21082	2018-08-28 08:20:58	2018-08-28	6
18384	21	21082	2018-08-28 08:20:58	2018-08-28	6
18385	26	21082	2018-11-26 07:21:50	2018-11-26	6
18386	0	21083	2018-08-24 09:44:35	2018-08-24	7
18387	3	21083	2018-08-24 09:44:39	2018-08-24	7
18388	6	21083	2018-08-24 09:44:40	2018-08-24	7
18389	7	21083	2018-08-24 09:44:41	2018-08-24	7
18390	8	21083	2018-08-24 09:44:42	2018-08-24	7
18391	8	21083	2018-08-24 13:00:14	2018-08-24	11
18392	6	21083	2018-08-24 13:00:15	2018-08-24	11
18393	14	21083	2018-08-24 13:00:15	2018-08-24	11
18394	15	21083	2018-12-05 09:15:22	2018-12-05	8
18395	16	21083	2018-12-05 09:15:22	2018-12-05	8
18396	21	21083	2018-12-05 09:15:22	2018-12-05	8
18397	0	21084	2018-08-24 09:12:58	2018-08-24	7
18398	0	21084	2018-08-24 09:13:01	2018-08-24	7
18399	6	21084	2018-08-24 09:13:02	2018-08-24	7
18400	7	21084	2018-08-24 09:13:03	2018-08-24	7
18401	8	21084	2018-08-24 09:13:04	2018-08-24	7
18402	8	21084	2018-08-29 16:40:13	2018-08-29	14
18403	0	21084	2018-08-29 16:40:14	2018-08-29	14
18404	21	21084	2018-08-29 16:40:14	2018-08-29	14
18405	26	21084	2018-11-27 15:41:52	2018-11-27	14
18406	0	21085	2018-08-24 09:10:02	2018-08-24	7
18407	3	21085	2018-08-24 09:10:05	2018-08-24	7
18408	6	21085	2018-08-24 09:10:06	2018-08-24	7
18409	7	21085	2018-08-24 09:10:07	2018-08-24	7
18410	8	21085	2018-08-24 09:10:08	2018-08-24	7
18411	8	21085	2018-09-03 09:20:48	2018-09-03	7
18412	0	21085	2018-09-03 09:20:49	2018-09-03	7
18413	21	21085	2018-09-03 09:20:49	2018-09-03	7
18414	26	21085	2018-12-02 08:21:04	2018-12-02	7
18415	0	21086	2018-08-24 08:49:42	2018-08-24	6
18416	3	21086	2018-08-24 08:49:45	2018-08-24	6
18417	6	21086	2018-08-24 08:49:46	2018-08-24	6
18418	7	21086	2018-08-24 08:49:47	2018-08-24	6
18419	8	21086	2018-08-24 08:49:48	2018-08-24	6
18420	8	21086	2018-08-24 12:20:19	2018-08-24	10
18421	6	21086	2018-08-24 12:20:19	2018-08-24	10
18422	14	21086	2018-08-24 12:20:20	2018-08-24	10
18423	12	21086	2018-08-24 13:52:14	2018-08-24	11
18424	13	21086	2018-08-24 13:52:48	2018-08-24	11
18425	14	21086	2018-08-24 13:52:51	2018-08-24	11
18426	14	21086	2018-08-24 13:52:56	2018-08-24	11
18427	14	21086	2018-08-24 13:52:56	2018-08-24	11
18428	21	21086	2018-08-24 13:52:56	2018-08-24	11
18429	26	21086	2018-11-22 13:00:12	2018-11-22	12
18430	0	21087	2018-08-24 08:46:12	2018-08-24	6
18431	0	21087	2018-08-24 08:46:15	2018-08-24	6
18432	6	21087	2018-08-24 08:46:16	2018-08-24	6
18433	7	21087	2018-08-24 08:46:17	2018-08-24	6
18434	8	21087	2018-08-24 08:46:18	2018-08-24	6
18435	8	21087	2018-08-24 12:20:17	2018-08-24	10
18436	6	21087	2018-08-24 12:20:18	2018-08-24	10
18437	14	21087	2018-08-24 12:20:18	2018-08-24	10
18438	12	21087	2018-08-24 13:49:34	2018-08-24	11
18439	13	21087	2018-08-24 13:50:41	2018-08-24	11
18440	14	21087	2018-08-24 13:50:53	2018-08-24	11
18441	14	21087	2018-08-24 13:51:25	2018-08-24	11
18442	14	21087	2018-08-24 13:51:25	2018-08-24	11
18443	21	21087	2018-08-24 13:51:25	2018-08-24	11
18444	26	21087	2018-11-22 13:00:12	2018-11-22	12
18445	0	21088	2018-08-24 08:14:50	2018-08-24	6
18446	0	21088	2018-08-24 08:14:56	2018-08-24	6
18447	5	21088	2018-08-24 08:14:57	2018-08-24	6
18448	6	21088	2018-08-24 08:16:28	2018-08-24	6
18449	7	21088	2018-08-24 08:16:29	2018-08-24	6
18450	31	21088	2018-08-24 08:16:29	2018-08-24	6
18451	8	21088	2018-08-24 08:16:44	2018-08-24	6
18452	8	21088	2018-08-24 12:40:51	2018-08-24	10
18453	0	21088	2018-08-24 12:40:52	2018-08-24	10
18454	21	21088	2018-08-24 12:40:52	2018-08-24	10
18455	26	21088	2018-11-22 11:41:06	2018-11-22	10
18456	0	21089	2018-08-24 08:06:55	2018-08-24	6
18457	3	21089	2018-08-24 08:06:59	2018-08-24	6
18458	6	21089	2018-08-24 08:06:59	2018-08-24	6
18459	7	21089	2018-08-24 08:07:00	2018-08-24	6
18460	8	21089	2018-08-24 08:07:01	2018-08-24	6
18461	8	21089	2018-08-27 09:00:35	2018-08-27	7
18462	6	21089	2018-08-27 09:00:36	2018-08-27	7
18463	14	21089	2018-08-27 09:00:36	2018-08-27	7
18464	12	21089	2018-12-05 09:08:28	2018-12-05	8
18465	13	21089	2018-12-05 09:13:44	2018-12-05	8
18466	14	21089	2018-12-05 09:13:48	2018-12-05	8
18467	15	21089	2018-12-05 09:13:57	2018-12-05	8
18468	16	21089	2018-12-05 09:13:57	2018-12-05	8
18469	21	21089	2018-12-05 09:13:58	2018-12-05	8
18470	0	21090	2018-08-24 07:59:14	2018-08-24	5
18471	0	21090	2018-08-24 07:59:19	2018-08-24	5
18472	6	21090	2018-08-24 07:59:20	2018-08-24	5
18473	7	21090	2018-08-24 07:59:21	2018-08-24	5
18474	31	21090	2018-08-24 07:59:22	2018-08-24	5
18475	8	21090	2018-08-24 07:59:24	2018-08-24	5
18476	8	21090	2018-08-27 14:00:32	2018-08-27	12
18477	21	21090	2018-08-27 14:00:32	2018-08-27	12
18478	26	21090	2018-11-25 13:20:20	2018-11-25	12
18479	0	21091	2018-08-23 16:42:16	2018-08-23	14
18480	0	21091	2018-08-23 16:42:22	2018-08-23	14
18481	6	21091	2018-08-23 16:42:24	2018-08-23	14
18482	7	21091	2018-08-23 16:42:25	2018-08-23	14
18483	31	21091	2018-08-23 16:42:26	2018-08-23	14
18484	8	21091	2018-08-23 16:42:31	2018-08-23	14
18485	8	21091	2018-08-30 12:20:38	2018-08-30	10
18486	0	21091	2018-08-30 12:20:39	2018-08-30	10
18487	21	21091	2018-08-30 12:20:39	2018-08-30	10
18488	26	21091	2018-11-28 11:20:46	2018-11-28	10
18489	0	21092	2018-08-23 16:13:54	2018-08-23	14
18490	0	21092	2018-08-23 16:13:57	2018-08-23	14
18491	6	21092	2018-08-23 16:13:58	2018-08-23	14
18492	7	21092	2018-08-23 16:13:59	2018-08-23	14
18493	8	21092	2018-08-23 16:14:00	2018-08-23	14
18494	8	21092	2018-09-18 10:20:25	2018-09-18	8
18495	6	21092	2018-09-18 10:20:26	2018-09-18	8
18496	14	21092	2018-09-18 10:20:29	2018-09-18	8
18497	12	21092	2018-12-06 14:17:01	2018-12-06	13
18498	13	21092	2018-12-06 14:17:22	2018-12-06	13
18499	14	21092	2018-12-06 14:17:25	2018-12-06	13
18500	15	21092	2018-12-06 14:17:29	2018-12-06	13
18501	16	21092	2018-12-06 14:17:29	2018-12-06	13
18502	21	21092	2018-12-06 14:17:29	2018-12-06	13
18503	0	21093	2018-08-23 15:35:25	2018-08-23	13
18504	0	21093	2018-08-23 15:35:28	2018-08-23	13
18505	6	21093	2018-08-23 15:35:29	2018-08-23	13
18506	7	21093	2018-08-23 15:35:30	2018-08-23	13
18507	8	21093	2018-08-23 15:35:31	2018-08-23	13
18508	8	21093	2018-08-27 14:00:12	2018-08-27	12
18509	6	21093	2018-08-27 14:00:13	2018-08-27	12
18510	14	21093	2018-08-27 14:00:13	2018-08-27	12
18511	12	21093	2018-09-05 11:21:45	2018-09-05	9
18512	13	21093	2018-09-05 11:21:50	2018-09-05	9
18513	14	21093	2018-09-05 11:21:53	2018-09-05	9
18514	14	21093	2018-09-05 11:21:58	2018-09-05	9
18515	14	21093	2018-09-05 11:21:58	2018-09-05	9
18516	21	21093	2018-09-05 11:21:58	2018-09-05	9
18517	26	21093	2018-12-04 10:40:15	2018-12-04	9
18518	0	21094	2018-08-23 15:10:40	2018-08-23	13
18519	0	21094	2018-08-23 15:10:44	2018-08-23	13
18520	5	21094	2018-08-23 15:10:45	2018-08-23	13
18521	6	21094	2018-08-23 15:20:47	2018-08-23	13
18522	7	21094	2018-08-23 15:20:48	2018-08-23	13
18523	8	21094	2018-08-23 15:20:49	2018-08-23	13
18524	8	21094	2018-09-17 09:21:17	2018-09-17	7
18525	6	21094	2018-09-17 09:21:18	2018-09-17	7
18526	14	21094	2018-09-17 09:21:18	2018-09-17	7
18527	12	21094	2018-09-19 12:08:10	2018-09-19	10
18528	13	21094	2018-09-19 12:09:48	2018-09-19	10
18529	14	21094	2018-09-19 12:09:52	2018-09-19	10
18530	14	21094	2018-09-19 12:09:59	2018-09-19	10
18531	14	21094	2018-09-19 12:09:59	2018-09-19	10
18532	21	21094	2018-09-19 12:09:59	2018-09-19	10
18533	0	21095	2018-08-23 14:49:59	2018-08-23	12
18534	0	21095	2018-08-23 14:50:04	2018-08-23	12
18535	6	21095	2018-08-23 14:50:05	2018-08-23	12
18536	7	21095	2018-08-23 14:50:06	2018-08-23	12
18537	31	21095	2018-08-23 14:50:06	2018-08-23	12
18538	8	21095	2018-08-23 14:50:07	2018-08-23	12
18539	8	21095	2018-08-28 10:00:20	2018-08-28	8
18540	6	21095	2018-08-28 10:00:21	2018-08-28	8
18541	14	21095	2018-08-28 10:00:21	2018-08-28	8
18542	12	21095	2018-08-28 11:22:44	2018-08-28	9
18543	13	21095	2018-08-28 11:24:09	2018-08-28	9
18544	14	21095	2018-08-28 11:24:13	2018-08-28	9
18545	14	21095	2018-08-28 11:24:43	2018-08-28	9
18546	14	21095	2018-08-28 11:24:44	2018-08-28	9
18547	21	21095	2018-08-28 11:24:44	2018-08-28	9
18548	26	21095	2018-11-26 10:40:14	2018-11-26	9
18549	0	21096	2018-08-23 14:37:40	2018-08-23	12
18550	3	21096	2018-08-23 14:37:43	2018-08-23	12
18551	6	21096	2018-08-23 14:37:44	2018-08-23	12
18552	7	21096	2018-08-23 14:37:45	2018-08-23	12
18553	8	21096	2018-08-23 14:37:46	2018-08-23	12
18554	8	21096	2018-08-28 12:00:34	2018-08-28	10
18555	21	21096	2018-08-28 12:00:34	2018-08-28	10
18556	26	21096	2018-11-26 11:01:30	2018-11-26	10
18557	0	21097	2018-08-23 14:22:19	2018-08-23	12
18558	0	21097	2018-08-23 14:22:22	2018-08-23	12
18559	6	21097	2018-08-23 14:22:23	2018-08-23	12
18560	7	21097	2018-08-23 14:22:24	2018-08-23	12
18561	8	21097	2018-08-23 14:22:25	2018-08-23	12
18562	32	21097	2018-09-28 15:03:20	2018-09-28	13
18563	8	21097	2018-09-29 15:20:16	2018-09-29	13
18564	32	21097	2018-10-10 10:00:30	2018-10-10	8
18565	8	21097	2018-10-11 10:01:33	2018-10-11	8
18566	32	21097	2018-11-14 02:59:11	2018-11-14	1
18567	8	21097	2018-11-15 03:00:21	2018-11-15	2
18568	8	21097	2018-11-28 07:49:19	2018-11-28	6
18569	8	21097	2018-11-28 08:57:33	2018-11-28	7
18570	8	21097	2018-11-28 10:00:53	2018-11-28	9
18571	28	21097	2018-11-28 10:00:54	2018-11-28	9
18572	30	21097	2018-11-28 10:00:54	2018-11-28	9
18573	19	21097	2018-11-28 10:00:55	2018-11-28	9
18574	20	21097	2018-12-05 16:03:54	2018-12-05	15
18575	21	21097	2018-12-05 16:03:54	2018-12-05	15
18576	0	21098	2018-08-23 14:17:00	2018-08-23	12
18577	0	21098	2018-08-23 14:17:04	2018-08-23	12
18578	6	21098	2018-08-23 14:17:05	2018-08-23	12
18579	7	21098	2018-08-23 14:17:06	2018-08-23	12
18580	8	21098	2018-08-23 14:17:06	2018-08-23	12
18581	8	21098	2018-08-27 10:20:12	2018-08-27	8
18582	6	21098	2018-08-27 10:20:13	2018-08-27	8
18583	14	21098	2018-08-27 10:20:13	2018-08-27	8
18584	12	21098	2018-09-05 11:22:14	2018-09-05	9
18585	13	21098	2018-09-05 11:22:20	2018-09-05	9
18586	14	21098	2018-09-05 11:22:23	2018-09-05	9
18587	14	21098	2018-09-05 11:22:27	2018-09-05	9
18588	14	21098	2018-09-05 11:22:27	2018-09-05	9
18589	21	21098	2018-09-05 11:22:27	2018-09-05	9
18590	26	21098	2018-12-04 10:40:14	2018-12-04	9
18591	0	21099	2018-08-23 14:14:08	2018-08-23	12
18592	0	21099	2018-08-23 14:14:12	2018-08-23	12
18593	5	21099	2018-08-23 14:14:12	2018-08-23	12
18594	6	21099	2018-08-23 14:14:29	2018-08-23	12
18595	7	21099	2018-08-23 14:14:30	2018-08-23	12
18596	8	21099	2018-08-23 14:14:30	2018-08-23	12
18597	8	21099	2018-08-29 09:00:30	2018-08-29	7
18598	21	21099	2018-08-29 09:00:30	2018-08-29	7
18599	26	21099	2018-11-27 08:00:30	2018-11-27	7
18600	0	21100	2018-08-23 14:14:26	2018-08-23	12
18601	0	21100	2018-08-23 14:14:29	2018-08-23	12
18602	6	21100	2018-08-23 14:14:30	2018-08-23	12
18603	7	21100	2018-08-23 14:14:31	2018-08-23	12
18604	8	21100	2018-08-23 14:14:32	2018-08-23	12
18605	8	21100	2018-08-24 08:40:08	2018-08-24	6
18606	6	21100	2018-08-24 08:40:09	2018-08-24	6
18607	14	21100	2018-08-24 08:40:09	2018-08-24	6
18608	12	21100	2018-08-24 08:51:34	2018-08-24	6
18609	13	21100	2018-08-24 08:56:28	2018-08-24	6
18610	14	21100	2018-08-24 08:56:35	2018-08-24	6
18611	14	21100	2018-08-24 08:56:40	2018-08-24	6
18612	14	21100	2018-08-24 08:56:40	2018-08-24	6
18613	21	21100	2018-08-24 08:56:40	2018-08-24	6
18614	26	21100	2018-11-22 08:00:21	2018-11-22	7
18615	0	21101	2018-08-23 14:02:45	2018-08-23	12
18616	0	21101	2018-08-23 14:02:49	2018-08-23	12
18617	6	21101	2018-08-23 14:02:50	2018-08-23	12
18618	7	21101	2018-08-23 14:02:51	2018-08-23	12
18619	8	21101	2018-08-23 14:02:52	2018-08-23	12
18620	8	21101	2018-08-24 13:00:26	2018-08-24	11
18621	0	21101	2018-08-24 13:00:27	2018-08-24	11
18622	21	21101	2018-08-24 13:00:27	2018-08-24	11
18623	26	21101	2018-11-22 12:20:21	2018-11-22	11
18624	0	21102	2018-08-23 11:29:58	2018-08-23	9
18625	0	21102	2018-08-23 11:30:02	2018-08-23	9
18626	6	21102	2018-08-23 11:30:03	2018-08-23	9
18627	7	21102	2018-08-23 11:30:04	2018-08-23	9
18628	8	21102	2018-08-23 11:30:04	2018-08-23	9
18629	32	21102	2018-09-26 02:07:50	2018-09-26	0
18630	8	21102	2018-09-27 02:20:10	2018-09-27	0
18631	32	21102	2018-09-28 14:53:05	2018-09-28	12
18632	8	21102	2018-09-29 15:00:14	2018-09-29	13
18633	32	21102	2018-10-10 09:40:39	2018-10-10	7
18634	8	21102	2018-10-11 10:00:17	2018-10-11	8
18635	32	21102	2018-11-14 02:57:30	2018-11-14	1
18636	8	21102	2018-11-15 03:00:20	2018-11-15	2
18637	8	21102	2018-11-26 16:20:28	2018-11-26	15
18638	21	21102	2018-11-26 16:20:29	2018-11-26	15
18639	0	21103	2018-08-23 11:19:42	2018-08-23	9
18640	0	21103	2018-08-23 11:19:46	2018-08-23	9
18641	6	21103	2018-08-23 11:19:47	2018-08-23	9
18642	7	21103	2018-08-23 11:19:47	2018-08-23	9
18643	8	21103	2018-08-23 11:19:48	2018-08-23	9
18644	8	21103	2018-08-24 11:20:10	2018-08-24	9
18645	6	21103	2018-08-24 11:20:10	2018-08-24	9
18646	14	21103	2018-08-24 11:20:11	2018-08-24	9
18647	15	21103	2018-12-04 13:53:38	2018-12-04	12
18648	16	21103	2018-12-04 13:53:38	2018-12-04	12
18649	21	21103	2018-12-04 13:53:39	2018-12-04	12
18650	0	21104	2018-08-23 10:29:39	2018-08-23	8
18651	0	21104	2018-08-23 10:29:42	2018-08-23	8
18652	6	21104	2018-08-23 10:29:43	2018-08-23	8
18653	7	21104	2018-08-23 10:29:44	2018-08-23	8
18654	8	21104	2018-08-23 10:29:44	2018-08-23	8
18655	8	21104	2018-09-03 11:21:03	2018-09-03	9
18656	6	21104	2018-09-03 11:21:03	2018-09-03	9
18657	14	21104	2018-09-03 11:21:03	2018-09-03	9
18658	12	21104	2018-10-11 11:01:17	2018-10-11	9
18659	13	21104	2018-10-11 11:01:48	2018-10-11	9
18660	14	21104	2018-10-11 11:01:52	2018-10-11	9
18661	14	21104	2018-10-11 11:01:58	2018-10-11	9
18662	14	21104	2018-10-11 11:01:58	2018-10-11	9
18663	21	21104	2018-10-11 11:01:58	2018-10-11	9
18664	0	21105	2018-08-23 10:16:33	2018-08-23	8
18665	0	21105	2018-08-23 10:16:37	2018-08-23	8
18666	6	21105	2018-08-23 10:16:38	2018-08-23	8
18667	7	21105	2018-08-23 10:16:39	2018-08-23	8
18668	8	21105	2018-08-23 10:16:40	2018-08-23	8
18669	32	21105	2018-10-11 00:42:52	2018-10-10	22
18670	8	21105	2018-10-12 01:00:11	2018-10-11	23
18671	8	21105	2018-11-07 12:01:21	2018-11-07	11
18672	0	21105	2018-11-07 12:01:22	2018-11-07	11
18673	21	21105	2018-11-07 12:01:23	2018-11-07	11
18674	3	21106	2018-08-23 10:08:51	2018-08-23	8
18675	0	21106	2018-08-23 10:08:55	2018-08-23	8
18676	6	21106	2018-08-23 10:08:56	2018-08-23	8
18677	7	21106	2018-08-23 10:08:58	2018-08-23	8
18678	8	21106	2018-08-23 10:08:58	2018-08-23	8
18679	0	21106	2018-08-24 08:00:25	2018-08-24	6
18680	21	21106	2018-08-24 08:00:25	2018-08-24	6
18681	26	21106	2018-11-22 07:01:09	2018-11-22	6
18682	0	21107	2018-08-23 10:00:10	2018-08-23	8
18683	0	21107	2018-08-23 10:00:14	2018-08-23	8
18684	6	21107	2018-08-23 10:00:15	2018-08-23	8
18685	7	21107	2018-08-23 10:00:16	2018-08-23	8
18686	8	21107	2018-08-23 10:00:17	2018-08-23	8
18687	8	21107	2018-09-05 10:40:43	2018-09-05	8
18688	6	21107	2018-09-05 10:40:44	2018-09-05	8
18689	14	21107	2018-09-05 10:40:44	2018-09-05	8
18690	12	21107	2018-10-17 16:46:58	2018-10-17	14
18691	13	21107	2018-10-17 16:49:17	2018-10-17	14
18692	14	21107	2018-10-17 16:49:21	2018-10-17	14
18693	14	21107	2018-10-17 16:49:25	2018-10-17	14
18694	14	21107	2018-10-17 16:49:25	2018-10-17	14
18695	21	21107	2018-10-17 16:49:25	2018-10-17	14
18696	0	21108	2018-08-23 09:36:09	2018-08-23	7
18697	0	21108	2018-08-23 09:36:13	2018-08-23	7
18698	6	21108	2018-08-23 09:36:14	2018-08-23	7
18699	7	21108	2018-08-23 09:36:15	2018-08-23	7
18700	8	21108	2018-08-23 09:36:16	2018-08-23	7
18701	8	21108	2018-08-27 09:00:08	2018-08-27	7
18702	21	21108	2018-08-27 09:00:08	2018-08-27	7
18703	26	21108	2018-11-25 08:01:43	2018-11-25	7
18704	0	21109	2018-08-23 08:12:19	2018-08-23	6
18705	0	21109	2018-08-23 08:12:22	2018-08-23	6
18706	6	21109	2018-08-23 08:12:23	2018-08-23	6
18707	7	21109	2018-08-23 08:12:25	2018-08-23	6
18708	8	21109	2018-08-23 08:12:25	2018-08-23	6
18709	8	21109	2018-08-23 10:20:08	2018-08-23	8
18710	0	21109	2018-08-23 10:20:09	2018-08-23	8
18711	21	21109	2018-08-23 10:20:09	2018-08-23	8
18712	26	21109	2018-11-21 09:20:54	2018-11-21	8
18713	0	21110	2018-08-23 08:07:02	2018-08-23	6
18714	0	21110	2018-08-23 08:07:06	2018-08-23	6
18715	6	21110	2018-08-23 08:07:07	2018-08-23	6
18716	7	21110	2018-08-23 08:07:07	2018-08-23	6
18717	8	21110	2018-08-23 08:07:09	2018-08-23	6
18718	8	21110	2018-09-10 10:20:33	2018-09-10	8
18719	0	21110	2018-09-10 10:20:33	2018-09-10	8
18720	21	21110	2018-09-10 10:20:33	2018-09-10	8
18721	0	21111	2018-08-22 16:20:30	2018-08-22	14
18722	3	21111	2018-08-22 16:20:36	2018-08-22	14
18723	6	21111	2018-08-22 16:20:38	2018-08-22	14
18724	7	21111	2018-08-22 16:20:39	2018-08-22	14
18725	31	21111	2018-08-22 16:20:41	2018-08-22	14
18726	8	21111	2018-08-22 16:20:47	2018-08-22	14
18727	8	21111	2018-08-28 09:40:51	2018-08-28	7
18728	6	21111	2018-08-28 09:40:52	2018-08-28	7
18729	14	21111	2018-08-28 09:40:52	2018-08-28	7
18730	12	21111	2018-08-29 11:22:49	2018-08-29	9
18731	13	21111	2018-08-29 14:38:44	2018-08-29	12
18732	14	21111	2018-08-29 14:38:48	2018-08-29	12
18733	14	21111	2018-08-29 14:40:39	2018-08-29	12
18734	14	21111	2018-08-29 14:40:39	2018-08-29	12
18735	21	21111	2018-08-29 14:40:39	2018-08-29	12
18736	26	21111	2018-11-27 14:00:33	2018-11-27	13
18737	0	21112	2018-08-22 15:48:12	2018-08-22	13
18738	0	21112	2018-08-22 15:48:16	2018-08-22	13
18739	5	21112	2018-08-22 15:48:17	2018-08-22	13
18740	6	21112	2018-08-22 15:48:25	2018-08-22	13
18741	7	21112	2018-08-22 15:48:26	2018-08-22	13
18742	8	21112	2018-08-22 15:48:27	2018-08-22	13
18743	8	21112	2018-08-23 07:20:59	2018-08-23	5
18744	6	21112	2018-08-23 07:21:00	2018-08-23	5
18745	14	21112	2018-08-23 07:21:01	2018-08-23	5
18746	12	21112	2018-09-05 11:22:42	2018-09-05	9
18747	13	21112	2018-09-05 11:22:48	2018-09-05	9
18748	14	21112	2018-09-05 11:22:51	2018-09-05	9
18749	14	21112	2018-09-05 11:22:55	2018-09-05	9
18750	14	21112	2018-09-05 11:22:55	2018-09-05	9
18751	21	21112	2018-09-05 11:22:55	2018-09-05	9
18752	26	21112	2018-12-04 10:40:13	2018-12-04	9
18753	0	21113	2018-08-22 15:33:41	2018-08-22	13
18754	0	21113	2018-08-22 15:33:46	2018-08-22	13
18755	6	21113	2018-08-22 15:33:47	2018-08-22	13
18756	7	21113	2018-08-22 15:33:48	2018-08-22	13
18757	31	21113	2018-08-22 15:33:50	2018-08-22	13
18758	8	21113	2018-08-22 15:33:51	2018-08-22	13
18759	8	21113	2018-08-23 12:40:53	2018-08-23	10
18760	6	21113	2018-08-23 12:40:54	2018-08-23	10
18761	14	21113	2018-08-23 12:40:54	2018-08-23	10
18762	12	21113	2018-08-23 14:09:33	2018-08-23	12
18763	13	21113	2018-08-23 14:09:50	2018-08-23	12
18764	14	21113	2018-08-23 14:09:54	2018-08-23	12
18765	14	21113	2018-08-23 14:09:58	2018-08-23	12
18766	14	21113	2018-08-23 14:09:58	2018-08-23	12
18767	21	21113	2018-08-23 14:09:58	2018-08-23	12
18768	26	21113	2018-11-21 13:20:11	2018-11-21	12
18769	0	21114	2018-08-22 14:02:50	2018-08-22	12
18770	0	21114	2018-08-22 14:02:54	2018-08-22	12
18771	6	21114	2018-08-22 14:02:55	2018-08-22	12
18772	7	21114	2018-08-22 14:02:56	2018-08-22	12
18773	8	21114	2018-08-22 14:02:57	2018-08-22	12
18774	8	21114	2018-09-07 11:41:06	2018-09-07	9
18775	0	21114	2018-09-07 11:41:07	2018-09-07	9
18776	21	21114	2018-09-07 11:41:07	2018-09-07	9
18777	26	21114	2018-12-06 10:41:08	2018-12-06	9
18778	3	21115	2018-08-22 12:01:39	2018-08-22	10
18779	0	21115	2018-08-22 12:01:42	2018-08-22	10
18780	6	21115	2018-08-22 12:01:43	2018-08-22	10
18781	7	21115	2018-08-22 12:01:44	2018-08-22	10
18782	8	21115	2018-08-22 12:01:44	2018-08-22	10
18783	0	21115	2018-09-10 15:00:56	2018-09-10	13
18784	0	21115	2018-09-10 15:00:56	2018-09-10	13
18785	14	21115	2018-09-10 15:00:56	2018-09-10	13
18786	12	21115	2018-09-20 11:02:09	2018-09-20	9
18787	13	21115	2018-09-20 11:02:13	2018-09-20	9
18788	14	21115	2018-09-20 11:02:17	2018-09-20	9
18789	0	21115	2018-09-20 11:02:21	2018-09-20	9
18790	0	21115	2018-09-20 11:02:21	2018-09-20	9
18791	21	21115	2018-09-20 11:02:22	2018-09-20	9
18792	0	21116	2018-08-22 10:40:01	2018-08-22	8
18793	0	21116	2018-08-22 10:40:04	2018-08-22	8
18794	6	21116	2018-08-22 10:40:05	2018-08-22	8
18795	7	21116	2018-08-22 10:40:06	2018-08-22	8
18796	8	21116	2018-08-22 10:40:07	2018-08-22	8
18797	32	21116	2018-09-28 16:38:31	2018-09-28	14
18798	8	21116	2018-09-29 16:40:09	2018-09-29	14
18799	8	21116	2018-10-03 08:00:18	2018-10-03	6
18800	6	21116	2018-10-03 08:00:18	2018-10-03	6
18801	14	21116	2018-10-03 08:00:18	2018-10-03	6
18802	12	21116	2018-10-31 15:00:58	2018-10-31	14
18803	13	21116	2018-10-31 15:01:25	2018-10-31	14
18804	14	21116	2018-10-31 15:01:29	2018-10-31	14
18805	14	21116	2018-10-31 15:01:33	2018-10-31	14
18806	14	21116	2018-10-31 15:01:33	2018-10-31	14
18807	21	21116	2018-10-31 15:01:33	2018-10-31	14
18808	0	21117	2018-08-22 10:19:11	2018-08-22	8
18809	0	21117	2018-08-22 10:19:14	2018-08-22	8
18810	6	21117	2018-08-22 10:19:15	2018-08-22	8
18811	7	21117	2018-08-22 10:19:16	2018-08-22	8
18812	8	21117	2018-08-22 10:19:17	2018-08-22	8
18813	32	21117	2018-09-28 15:03:24	2018-09-28	13
18814	8	21117	2018-09-29 15:20:09	2018-09-29	13
18815	32	21117	2018-11-14 02:01:53	2018-11-14	1
18816	8	21117	2018-11-15 02:20:09	2018-11-15	1
18817	8	21117	2018-11-28 08:01:05	2018-11-28	7
18818	8	21117	2018-11-28 09:43:39	2018-11-28	8
18819	8	21117	2018-12-03 19:00:37	2018-12-03	18
18820	0	21118	2018-08-22 10:20:29	2018-08-22	8
18821	0	21118	2018-08-22 10:20:35	2018-08-22	8
18822	6	21118	2018-08-22 10:20:36	2018-08-22	8
18823	7	21118	2018-08-22 10:20:37	2018-08-22	8
18824	31	21118	2018-08-22 10:20:38	2018-08-22	8
18825	8	21118	2018-08-22 10:20:40	2018-08-22	8
18826	8	21118	2018-09-05 08:20:48	2018-09-05	6
18827	6	21118	2018-09-05 08:20:49	2018-09-05	6
18828	19	21118	2018-09-05 08:20:49	2018-09-05	6
18829	20	21118	2018-12-05 09:38:00	2018-12-05	8
18830	21	21118	2018-12-05 09:38:00	2018-12-05	8
18831	0	21119	2018-08-22 10:16:18	2018-08-22	8
18832	0	21119	2018-08-22 10:16:23	2018-08-22	8
18833	6	21119	2018-08-22 10:16:24	2018-08-22	8
18834	7	21119	2018-08-22 10:16:25	2018-08-22	8
18835	31	21119	2018-08-22 10:16:26	2018-08-22	8
18836	8	21119	2018-08-22 10:16:28	2018-08-22	8
18837	8	21119	2018-08-24 11:40:22	2018-08-24	9
18838	0	21119	2018-08-24 11:40:22	2018-08-24	9
18839	21	21119	2018-08-24 11:40:23	2018-08-24	9
18840	26	21119	2018-11-22 10:40:28	2018-11-22	9
18841	3	21120	2018-08-22 10:05:59	2018-08-22	8
18842	0	21120	2018-08-22 10:06:04	2018-08-22	8
18843	6	21120	2018-08-22 10:06:06	2018-08-22	8
18844	7	21120	2018-08-22 10:06:09	2018-08-22	8
18845	31	21120	2018-08-22 10:06:10	2018-08-22	8
18846	8	21120	2018-08-22 10:06:12	2018-08-22	8
18847	0	21120	2018-08-24 09:40:19	2018-08-24	7
18848	0	21120	2018-08-24 09:40:20	2018-08-24	7
18849	14	21120	2018-08-24 09:40:20	2018-08-24	7
18850	15	21120	2018-12-04 13:50:53	2018-12-04	12
18851	16	21120	2018-12-04 13:50:53	2018-12-04	12
18852	21	21120	2018-12-04 13:50:53	2018-12-04	12
18853	0	21121	2018-08-22 10:02:09	2018-08-22	8
18854	0	21121	2018-08-22 10:02:15	2018-08-22	8
18855	6	21121	2018-08-22 10:02:16	2018-08-22	8
18856	7	21121	2018-08-22 10:02:17	2018-08-22	8
18857	31	21121	2018-08-22 10:02:18	2018-08-22	8
18858	8	21121	2018-08-22 10:02:19	2018-08-22	8
18859	8	21121	2018-08-24 10:20:57	2018-08-24	8
18860	6	21121	2018-08-24 10:20:58	2018-08-24	8
18861	14	21121	2018-08-24 10:20:58	2018-08-24	8
18862	12	21121	2018-08-27 14:19:55	2018-08-27	12
18863	13	21121	2018-08-27 14:20:03	2018-08-27	12
18864	14	21121	2018-12-03 10:13:24	2018-12-03	9
18865	12	21121	2018-12-03 10:13:37	2018-12-03	9
18866	13	21121	2018-12-03 10:14:10	2018-12-03	9
18867	14	21121	2018-12-03 10:14:14	2018-12-03	9
18868	15	21121	2018-12-03 10:14:20	2018-12-03	9
18869	16	21121	2018-12-03 10:14:20	2018-12-03	9
18870	21	21121	2018-12-03 10:14:20	2018-12-03	9
18871	0	21122	2018-08-22 09:57:08	2018-08-22	7
18872	0	21122	2018-08-22 09:57:14	2018-08-22	7
18873	6	21122	2018-08-22 09:57:15	2018-08-22	7
18874	7	21122	2018-08-22 09:57:17	2018-08-22	7
18875	31	21122	2018-08-22 09:57:18	2018-08-22	7
18876	8	21122	2018-08-22 09:57:22	2018-08-22	7
18877	8	21122	2018-08-30 07:20:38	2018-08-30	5
18878	6	21122	2018-08-30 07:20:39	2018-08-30	5
18879	14	21122	2018-08-30 07:20:39	2018-08-30	5
18880	12	21122	2018-08-30 09:51:14	2018-08-30	7
18881	13	21122	2018-08-30 09:53:55	2018-08-30	7
18882	14	21122	2018-08-30 09:54:00	2018-08-30	7
18883	14	21122	2018-08-30 09:54:14	2018-08-30	7
18884	14	21122	2018-08-30 09:54:14	2018-08-30	7
18885	21	21122	2018-08-30 09:54:14	2018-08-30	7
18886	26	21122	2018-11-28 09:44:08	2018-11-28	8
18887	0	21123	2018-08-22 09:51:11	2018-08-22	7
18888	0	21123	2018-08-22 09:51:15	2018-08-22	7
18889	6	21123	2018-08-22 09:51:16	2018-08-22	7
18890	7	21123	2018-08-22 09:51:18	2018-08-22	7
18891	8	21123	2018-08-22 09:51:18	2018-08-22	7
18892	8	21123	2018-08-30 09:40:57	2018-08-30	7
18893	0	21123	2018-08-30 09:40:58	2018-08-30	7
18894	21	21123	2018-08-30 09:40:58	2018-08-30	7
18895	26	21123	2018-11-28 09:44:08	2018-11-28	8
18896	0	21124	2018-08-22 09:39:18	2018-08-22	7
18897	0	21124	2018-08-22 09:39:21	2018-08-22	7
18898	6	21124	2018-08-22 09:39:22	2018-08-22	7
18899	7	21124	2018-08-22 09:39:23	2018-08-22	7
18900	8	21124	2018-08-22 09:39:24	2018-08-22	7
18901	8	21124	2018-08-24 08:00:28	2018-08-24	6
18902	21	21124	2018-08-24 08:00:28	2018-08-24	6
18903	26	21124	2018-11-22 07:01:08	2018-11-22	6
18904	0	21125	2018-08-22 09:38:07	2018-08-22	7
18905	0	21125	2018-08-22 09:38:11	2018-08-22	7
18906	6	21125	2018-08-22 09:38:12	2018-08-22	7
18907	7	21125	2018-08-22 09:38:13	2018-08-22	7
18908	8	21125	2018-08-22 09:38:14	2018-08-22	7
18909	8	21125	2018-08-24 08:20:11	2018-08-24	6
18910	0	21125	2018-08-24 08:20:11	2018-08-24	6
18911	21	21125	2018-08-24 08:20:11	2018-08-24	6
18912	26	21125	2018-11-22 07:20:11	2018-11-22	6
18913	0	21126	2018-08-22 09:36:10	2018-08-22	7
18914	0	21126	2018-08-22 09:36:15	2018-08-22	7
18915	6	21126	2018-08-22 09:36:16	2018-08-22	7
18916	7	21126	2018-08-22 09:36:17	2018-08-22	7
18917	31	21126	2018-08-22 09:36:18	2018-08-22	7
18918	8	21126	2018-08-22 09:36:20	2018-08-22	7
18919	8	21126	2018-08-24 08:00:44	2018-08-24	6
18920	0	21126	2018-08-24 08:00:45	2018-08-24	6
18921	21	21126	2018-08-24 08:00:45	2018-08-24	6
18922	26	21126	2018-11-22 07:01:08	2018-11-22	6
18923	0	21127	2018-08-22 09:33:56	2018-08-22	7
18924	0	21127	2018-08-22 09:34:02	2018-08-22	7
18925	6	21127	2018-08-22 09:34:03	2018-08-22	7
18926	7	21127	2018-08-22 09:34:04	2018-08-22	7
18927	31	21127	2018-08-22 09:34:05	2018-08-22	7
18928	8	21127	2018-08-22 09:34:06	2018-08-22	7
18929	8	21127	2018-08-24 08:40:20	2018-08-24	6
18930	0	21127	2018-08-24 08:40:21	2018-08-24	6
18931	21	21127	2018-08-24 08:40:21	2018-08-24	6
18932	26	21127	2018-11-22 07:40:33	2018-11-22	6
18933	0	21128	2018-08-22 09:30:48	2018-08-22	7
18934	0	21128	2018-08-22 09:30:54	2018-08-22	7
18935	6	21128	2018-08-22 09:30:55	2018-08-22	7
18936	7	21128	2018-08-22 09:30:56	2018-08-22	7
18937	31	21128	2018-08-22 09:30:57	2018-08-22	7
18938	8	21128	2018-08-22 09:30:59	2018-08-22	7
18939	8	21128	2018-08-28 15:01:04	2018-08-28	13
18940	6	21128	2018-08-28 15:01:05	2018-08-28	13
18941	14	21128	2018-08-28 15:01:05	2018-08-28	13
18942	12	21128	2018-08-29 11:47:55	2018-08-29	9
18943	13	21128	2018-08-29 11:49:12	2018-08-29	9
18944	14	21128	2018-08-29 11:49:17	2018-08-29	9
18945	14	21128	2018-08-29 11:49:52	2018-08-29	9
18946	14	21128	2018-08-29 11:49:52	2018-08-29	9
18947	21	21128	2018-08-29 11:49:52	2018-08-29	9
18948	26	21128	2018-11-27 11:00:57	2018-11-27	10
18949	0	21129	2018-08-22 09:20:06	2018-08-22	7
18950	0	21129	2018-08-22 09:20:11	2018-08-22	7
18951	5	21129	2018-08-22 09:20:12	2018-08-22	7
18952	6	21129	2018-08-22 11:26:48	2018-08-22	9
18953	7	21129	2018-08-22 11:26:49	2018-08-22	9
18954	31	21129	2018-08-22 11:26:50	2018-08-22	9
18955	8	21129	2018-08-22 11:26:51	2018-08-22	9
18956	8	21129	2018-08-27 14:00:37	2018-08-27	12
18957	6	21129	2018-08-27 14:00:37	2018-08-27	12
18958	14	21129	2018-08-27 14:00:38	2018-08-27	12
18959	12	21129	2018-12-04 13:49:09	2018-12-04	12
18960	13	21129	2018-12-04 13:50:06	2018-12-04	12
18961	14	21129	2018-12-04 13:50:10	2018-12-04	12
18962	15	21129	2018-12-04 13:50:15	2018-12-04	12
18963	16	21129	2018-12-04 13:50:15	2018-12-04	12
18964	21	21129	2018-12-04 13:50:15	2018-12-04	12
18965	3	21130	2018-08-22 09:17:17	2018-08-22	7
18966	0	21130	2018-08-22 09:17:22	2018-08-22	7
18967	6	21130	2018-08-22 09:17:23	2018-08-22	7
18968	7	21130	2018-08-22 09:17:24	2018-08-22	7
18969	31	21130	2018-08-22 09:17:25	2018-08-22	7
18970	8	21130	2018-08-22 09:17:27	2018-08-22	7
18971	0	21130	2018-08-28 14:00:45	2018-08-28	12
18972	0	21130	2018-08-28 14:00:46	2018-08-28	12
18973	14	21130	2018-08-28 14:00:46	2018-08-28	12
18974	12	21130	2018-12-04 13:30:37	2018-12-04	12
18975	13	21130	2018-12-04 13:31:25	2018-12-04	12
18976	14	21130	2018-12-04 13:31:29	2018-12-04	12
18977	15	21130	2018-12-04 13:31:39	2018-12-04	12
18978	16	21130	2018-12-04 13:31:39	2018-12-04	12
18979	21	21130	2018-12-04 13:31:40	2018-12-04	12
18980	0	21131	2018-08-22 09:11:59	2018-08-22	7
18981	0	21131	2018-08-22 09:12:05	2018-08-22	7
18982	6	21131	2018-08-22 09:12:06	2018-08-22	7
18983	7	21131	2018-08-22 09:12:07	2018-08-22	7
18984	31	21131	2018-08-22 09:12:08	2018-08-22	7
18985	8	21131	2018-08-22 09:12:09	2018-08-22	7
18986	32	21131	2018-09-26 02:06:09	2018-09-26	0
18987	8	21131	2018-09-27 02:20:09	2018-09-27	0
18988	8	21131	2018-09-27 17:00:31	2018-09-27	15
18989	6	21131	2018-09-27 17:00:32	2018-09-27	15
18990	14	21131	2018-09-27 17:00:32	2018-09-27	15
18991	12	21131	2018-12-04 13:27:16	2018-12-04	12
18992	13	21131	2018-12-04 13:27:42	2018-12-04	12
18993	14	21131	2018-12-04 13:27:46	2018-12-04	12
18994	15	21131	2018-12-04 13:27:51	2018-12-04	12
18995	16	21131	2018-12-04 13:27:52	2018-12-04	12
18996	21	21131	2018-12-04 13:27:52	2018-12-04	12
18997	0	21132	2018-08-22 08:59:56	2018-08-22	6
18998	0	21132	2018-08-22 09:00:02	2018-08-22	7
18999	6	21132	2018-08-22 09:00:03	2018-08-22	7
19000	7	21132	2018-08-22 09:00:04	2018-08-22	7
19001	31	21132	2018-08-22 09:00:05	2018-08-22	7
19002	8	21132	2018-08-22 09:00:08	2018-08-22	7
19003	32	21132	2018-09-28 16:51:21	2018-09-28	14
19004	8	21132	2018-09-29 17:00:18	2018-09-29	15
19005	32	21132	2018-10-10 09:40:06	2018-10-10	7
19006	8	21132	2018-10-11 09:40:19	2018-10-11	7
19007	32	21132	2018-11-14 01:27:58	2018-11-14	0
19008	8	21132	2018-11-15 01:40:08	2018-11-15	0
19009	8	21132	2018-11-28 05:55:51	2018-11-28	4
19010	8	21132	2018-11-28 08:42:01	2018-11-28	7
19011	8	21132	2018-11-28 09:44:20	2018-11-28	8
19012	28	21132	2018-12-06 15:41:07	2018-12-06	14
19013	30	21132	2018-12-06 15:41:08	2018-12-06	14
19014	19	21132	2018-12-06 15:41:08	2018-12-06	14
19015	3	21133	2018-08-22 08:50:55	2018-08-22	6
19016	0	21133	2018-08-22 08:50:58	2018-08-22	6
19017	6	21133	2018-08-22 08:50:59	2018-08-22	6
19018	7	21133	2018-08-22 08:51:00	2018-08-22	6
19019	8	21133	2018-08-22 08:51:01	2018-08-22	6
19020	0	21133	2018-08-22 13:00:20	2018-08-22	11
19021	0	21133	2018-08-22 13:00:21	2018-08-22	11
19022	19	21133	2018-08-22 13:00:21	2018-08-22	11
19023	0	21133	2018-09-03 16:45:44	2018-09-03	14
19024	21	21133	2018-09-03 16:45:44	2018-09-03	14
19025	26	21133	2018-12-02 16:00:14	2018-12-02	15
19026	0	21134	2018-08-22 08:55:31	2018-08-22	6
19027	0	21134	2018-08-22 08:55:37	2018-08-22	6
19028	6	21134	2018-08-22 08:55:38	2018-08-22	6
19029	7	21134	2018-08-22 08:55:39	2018-08-22	6
19030	31	21134	2018-08-22 08:55:41	2018-08-22	6
19031	8	21134	2018-08-22 08:55:49	2018-08-22	6
19032	8	21134	2018-08-23 12:20:17	2018-08-23	10
19033	6	21134	2018-08-23 12:20:18	2018-08-23	10
19034	19	21134	2018-08-23 12:20:18	2018-08-23	10
19035	14	21134	2018-10-12 10:28:38	2018-10-12	8
19036	21	21134	2018-10-12 10:28:39	2018-10-12	8
19037	0	21135	2018-08-22 07:44:58	2018-08-22	5
19038	0	21135	2018-08-22 07:45:02	2018-08-22	5
19039	6	21135	2018-08-22 07:45:03	2018-08-22	5
19040	7	21135	2018-08-22 07:45:04	2018-08-22	5
19041	8	21135	2018-08-22 07:45:06	2018-08-22	5
19042	8	21135	2018-08-22 09:00:08	2018-08-22	7
19043	6	21135	2018-08-22 09:00:09	2018-08-22	7
19044	14	21135	2018-08-22 09:00:09	2018-08-22	7
19045	12	21135	2018-09-05 11:23:17	2018-09-05	9
19046	13	21135	2018-09-05 11:23:21	2018-09-05	9
19047	14	21135	2018-09-05 11:23:24	2018-09-05	9
19048	14	21135	2018-09-05 11:23:28	2018-09-05	9
19049	14	21135	2018-09-05 11:23:28	2018-09-05	9
19050	21	21135	2018-09-05 11:23:28	2018-09-05	9
19051	26	21135	2018-12-04 10:40:14	2018-12-04	9
19052	0	21136	2018-08-21 16:41:26	2018-08-21	14
19053	3	21136	2018-08-21 16:41:29	2018-08-21	14
19054	6	21136	2018-08-21 16:41:30	2018-08-21	14
19055	7	21136	2018-08-21 16:41:31	2018-08-21	14
19056	8	21136	2018-08-21 16:41:32	2018-08-21	14
19057	8	21136	2018-08-22 13:40:35	2018-08-22	11
19058	21	21136	2018-08-22 13:40:36	2018-08-22	11
19059	26	21136	2018-11-20 12:41:15	2018-11-20	11
19060	0	21137	2018-08-21 15:33:57	2018-08-21	13
19061	3	21137	2018-08-21 15:34:01	2018-08-21	13
19062	6	21137	2018-08-21 15:34:02	2018-08-21	13
19063	7	21137	2018-08-21 15:34:03	2018-08-21	13
19064	8	21137	2018-08-21 15:34:04	2018-08-21	13
19065	8	21137	2018-08-23 13:21:12	2018-08-23	11
19066	6	21137	2018-08-23 13:21:13	2018-08-23	11
19067	19	21137	2018-08-23 13:21:13	2018-08-23	11
19068	20	21137	2018-12-05 14:34:49	2018-12-05	13
19069	21	21137	2018-12-05 14:34:49	2018-12-05	13
19070	0	21138	2018-08-21 15:30:15	2018-08-21	13
19071	3	21138	2018-08-21 15:30:19	2018-08-21	13
19072	6	21138	2018-08-21 15:30:20	2018-08-21	13
19073	7	21138	2018-08-21 15:30:22	2018-08-21	13
19074	8	21138	2018-08-21 15:30:22	2018-08-21	13
19075	8	21138	2018-08-29 12:20:40	2018-08-29	10
19076	21	21138	2018-08-29 12:20:41	2018-08-29	10
19077	26	21138	2018-11-27 11:40:32	2018-11-27	10
19078	0	21139	2018-08-21 15:28:19	2018-08-21	13
19079	0	21139	2018-08-21 15:28:23	2018-08-21	13
19080	6	21139	2018-08-21 15:28:24	2018-08-21	13
19081	7	21139	2018-08-21 15:28:25	2018-08-21	13
19082	8	21139	2018-08-21 15:28:25	2018-08-21	13
19083	32	21139	2018-09-28 16:51:22	2018-09-28	14
19084	8	21139	2018-09-29 17:00:20	2018-09-29	15
19085	32	21139	2018-10-10 10:00:43	2018-10-10	8
19086	8	21139	2018-10-11 10:00:53	2018-10-11	8
19087	32	21139	2018-11-13 00:23:59	2018-11-12	23
19088	8	21139	2018-11-14 01:40:49	2018-11-14	0
19089	32	21139	2018-11-14 01:41:14	2018-11-14	0
19090	8	21139	2018-11-15 02:00:14	2018-11-15	1
19091	8	21139	2018-11-28 08:00:09	2018-11-28	7
19092	8	21139	2018-11-28 09:43:38	2018-11-28	8
19093	0	21140	2018-08-21 15:19:23	2018-08-21	13
19094	0	21140	2018-08-21 15:19:27	2018-08-21	13
19095	6	21140	2018-08-21 15:19:28	2018-08-21	13
19096	7	21140	2018-08-21 15:19:29	2018-08-21	13
19097	8	21140	2018-08-21 15:19:29	2018-08-21	13
19098	8	21140	2018-09-21 07:40:18	2018-09-21	5
19099	6	21140	2018-09-21 07:40:18	2018-09-21	5
19100	19	21140	2018-09-21 07:40:19	2018-09-21	5
19101	14	21140	2018-09-25 14:42:10	2018-09-25	12
19102	21	21140	2018-09-25 14:42:10	2018-09-25	12
19103	3	21141	2018-08-21 14:50:09	2018-08-21	12
19104	0	21141	2018-08-21 14:50:13	2018-08-21	12
19105	6	21141	2018-08-21 14:50:14	2018-08-21	12
19106	7	21141	2018-08-21 14:50:15	2018-08-21	12
19107	8	21141	2018-08-21 14:50:16	2018-08-21	12
19108	0	21141	2018-08-23 13:20:42	2018-08-23	11
19109	0	21141	2018-08-23 13:20:42	2018-08-23	11
19110	19	21141	2018-08-23 13:20:42	2018-08-23	11
19111	0	21141	2018-09-03 16:36:02	2018-09-03	14
19112	21	21141	2018-09-03 16:36:02	2018-09-03	14
19113	26	21141	2018-12-02 15:40:10	2018-12-02	14
19114	0	21142	2018-08-21 14:00:28	2018-08-21	12
19115	0	21142	2018-08-21 14:00:32	2018-08-21	12
19116	5	21142	2018-08-21 14:00:33	2018-08-21	12
19117	6	21142	2018-08-21 14:03:48	2018-08-21	12
19118	7	21142	2018-08-21 14:03:49	2018-08-21	12
19119	8	21142	2018-08-21 14:03:50	2018-08-21	12
19120	8	21142	2018-08-23 08:20:21	2018-08-23	6
19121	6	21142	2018-08-23 08:20:21	2018-08-23	6
19122	14	21142	2018-08-23 08:20:22	2018-08-23	6
19123	12	21142	2018-08-23 08:33:26	2018-08-23	6
19124	13	21142	2018-08-23 08:34:28	2018-08-23	6
19125	14	21142	2018-08-23 08:34:33	2018-08-23	6
19126	14	21142	2018-08-23 08:34:38	2018-08-23	6
19127	14	21142	2018-08-23 08:34:38	2018-08-23	6
19128	21	21142	2018-08-23 08:34:38	2018-08-23	6
19129	26	21142	2018-11-21 07:40:26	2018-11-21	6
19130	0	21143	2018-08-21 11:40:36	2018-08-21	9
19131	0	21143	2018-08-21 11:40:40	2018-08-21	9
19132	6	21143	2018-08-21 11:40:41	2018-08-21	9
19133	7	21143	2018-08-21 11:40:42	2018-08-21	9
19134	8	21143	2018-08-21 11:40:43	2018-08-21	9
19135	8	21143	2018-08-21 13:40:55	2018-08-21	11
19136	6	21143	2018-08-21 13:40:55	2018-08-21	11
19137	14	21143	2018-08-21 13:40:56	2018-08-21	11
19138	15	21143	2018-12-04 13:26:31	2018-12-04	12
19139	16	21143	2018-12-04 13:26:31	2018-12-04	12
19140	21	21143	2018-12-04 13:26:31	2018-12-04	12
19141	0	21144	2018-08-21 11:40:55	2018-08-21	9
19142	3	21144	2018-08-21 11:40:59	2018-08-21	9
19143	6	21144	2018-08-21 11:41:00	2018-08-21	9
19144	7	21144	2018-08-21 11:41:00	2018-08-21	9
19145	8	21144	2018-08-21 11:41:01	2018-08-21	9
19146	8	21144	2018-09-04 16:20:23	2018-09-04	14
19147	21	21144	2018-09-04 16:20:24	2018-09-04	14
19148	26	21144	2018-12-03 15:40:13	2018-12-03	14
19149	0	21145	2018-08-21 11:24:48	2018-08-21	9
19150	0	21145	2018-08-21 11:24:51	2018-08-21	9
19151	6	21145	2018-08-21 11:24:52	2018-08-21	9
19152	7	21145	2018-08-21 11:24:54	2018-08-21	9
19153	8	21145	2018-08-21 11:24:57	2018-08-21	9
19154	8	21145	2018-08-21 12:40:07	2018-08-21	10
19155	6	21145	2018-08-21 12:40:07	2018-08-21	10
19156	19	21145	2018-08-21 12:40:08	2018-08-21	10
19157	14	21145	2018-08-31 15:41:38	2018-08-31	13
19158	21	21145	2018-08-31 15:41:38	2018-08-31	13
19159	26	21145	2018-11-29 14:42:36	2018-11-29	13
19160	0	21146	2018-08-21 11:09:10	2018-08-21	9
19161	3	21146	2018-08-21 11:09:13	2018-08-21	9
19162	6	21146	2018-08-21 11:09:14	2018-08-21	9
19163	7	21146	2018-08-21 11:09:15	2018-08-21	9
19164	8	21146	2018-08-21 11:09:16	2018-08-21	9
19165	8	21146	2018-08-30 10:00:56	2018-08-30	8
19166	6	21146	2018-08-30 10:00:56	2018-08-30	8
19167	19	21146	2018-08-30 10:00:56	2018-08-30	8
19168	20	21146	2018-12-05 09:32:58	2018-12-05	8
19169	21	21146	2018-12-05 09:32:58	2018-12-05	8
19170	0	21147	2018-08-21 10:47:07	2018-08-21	8
19171	0	21147	2018-08-21 10:47:11	2018-08-21	8
19172	6	21147	2018-08-21 10:47:12	2018-08-21	8
19173	7	21147	2018-08-21 10:47:13	2018-08-21	8
19174	8	21147	2018-08-21 10:47:13	2018-08-21	8
19175	8	21147	2018-08-22 13:00:24	2018-08-22	11
19176	6	21147	2018-08-22 13:00:25	2018-08-22	11
19177	14	21147	2018-08-22 13:00:25	2018-08-22	11
19178	12	21147	2018-12-04 13:28:59	2018-12-04	12
19179	13	21147	2018-12-04 13:29:43	2018-12-04	12
19180	14	21147	2018-12-04 13:29:47	2018-12-04	12
19181	15	21147	2018-12-04 13:29:56	2018-12-04	12
19182	16	21147	2018-12-04 13:29:56	2018-12-04	12
19183	21	21147	2018-12-04 13:29:56	2018-12-04	12
19184	0	21148	2018-08-21 10:27:21	2018-08-21	8
19185	3	21148	2018-08-21 10:27:25	2018-08-21	8
19186	6	21148	2018-08-21 10:27:26	2018-08-21	8
19187	7	21148	2018-08-21 10:27:27	2018-08-21	8
19188	8	21148	2018-08-21 10:27:27	2018-08-21	8
19189	8	21148	2018-08-22 08:00:43	2018-08-22	6
19190	6	21148	2018-08-22 08:00:43	2018-08-22	6
19191	19	21148	2018-08-22 08:00:44	2018-08-22	6
19192	14	21148	2018-09-20 11:02:51	2018-09-20	9
19193	21	21148	2018-09-20 11:02:51	2018-09-20	9
19194	0	21149	2018-08-21 09:38:19	2018-08-21	7
19195	0	21149	2018-08-21 09:38:22	2018-08-21	7
19196	6	21149	2018-08-21 09:38:23	2018-08-21	7
19197	7	21149	2018-08-21 09:38:24	2018-08-21	7
19198	8	21149	2018-08-21 09:38:24	2018-08-21	7
19199	8	21149	2018-08-29 15:40:21	2018-08-29	13
19200	6	21149	2018-08-29 15:40:22	2018-08-29	13
19201	14	21149	2018-08-29 15:40:22	2018-08-29	13
19202	12	21149	2018-08-29 15:42:45	2018-08-29	13
19203	13	21149	2018-08-29 15:51:44	2018-08-29	13
19204	14	21149	2018-08-29 15:51:47	2018-08-29	13
19205	14	21149	2018-08-29 15:51:56	2018-08-29	13
19206	14	21149	2018-08-29 15:51:56	2018-08-29	13
19207	21	21149	2018-08-29 15:51:56	2018-08-29	13
19208	26	21149	2018-11-27 15:00:35	2018-11-27	14
19209	0	21150	2018-08-21 07:59:03	2018-08-21	5
19210	0	21150	2018-08-21 07:59:07	2018-08-21	5
19211	6	21150	2018-08-21 07:59:08	2018-08-21	5
19212	7	21150	2018-08-21 07:59:08	2018-08-21	5
19213	8	21150	2018-08-21 07:59:09	2018-08-21	5
19214	8	21150	2018-08-22 08:20:14	2018-08-22	6
19215	0	21150	2018-08-22 08:20:15	2018-08-22	6
19216	21	21150	2018-08-22 08:20:16	2018-08-22	6
19217	26	21150	2018-11-20 07:20:24	2018-11-20	6
19218	0	21151	2018-08-21 07:56:48	2018-08-21	5
19219	0	21151	2018-08-21 07:56:52	2018-08-21	5
19220	6	21151	2018-08-21 07:56:54	2018-08-21	5
19221	7	21151	2018-08-21 07:56:55	2018-08-21	5
19222	8	21151	2018-08-21 07:56:56	2018-08-21	5
19223	32	21151	2018-09-28 15:03:21	2018-09-28	13
19224	8	21151	2018-09-29 15:20:17	2018-09-29	13
19225	32	21151	2018-11-14 00:29:22	2018-11-13	23
19226	8	21151	2018-11-15 00:40:17	2018-11-14	23
19227	32	21151	2018-11-15 11:27:02	2018-11-15	10
19228	8	21151	2018-11-15 14:53:48	2018-11-15	13
19229	8	21151	2018-11-28 07:10:15	2018-11-28	6
19230	8	21151	2018-11-28 09:43:24	2018-11-28	8
19231	8	21151	2018-12-03 19:20:13	2018-12-03	18
19232	0	21152	2018-08-20 16:36:43	2018-08-20	14
19233	3	21152	2018-08-20 16:36:46	2018-08-20	14
19234	5	21152	2018-08-20 16:36:47	2018-08-20	14
19235	6	21152	2018-08-20 16:44:22	2018-08-20	14
19236	7	21152	2018-08-20 16:44:24	2018-08-20	14
19237	8	21152	2018-08-20 16:44:24	2018-08-20	14
19238	8	21152	2018-08-20 22:20:08	2018-08-20	20
19239	8	21152	2018-09-07 12:40:57	2018-09-07	10
19240	0	21152	2018-09-07 12:40:57	2018-09-07	10
19241	21	21152	2018-09-07 12:40:58	2018-09-07	10
19242	26	21152	2018-12-06 11:41:55	2018-12-06	10
19243	0	21153	2018-08-20 16:28:40	2018-08-20	14
19244	0	21153	2018-08-20 16:28:43	2018-08-20	14
19245	6	21153	2018-08-20 16:28:44	2018-08-20	14
19246	7	21153	2018-08-20 16:28:45	2018-08-20	14
19247	8	21153	2018-08-20 16:28:46	2018-08-20	14
19248	8	21153	2018-08-20 22:00:17	2018-08-20	20
19249	8	21153	2018-08-21 13:00:41	2018-08-21	11
19250	6	21153	2018-08-21 13:00:41	2018-08-21	11
19251	19	21153	2018-08-21 13:00:42	2018-08-21	11
19252	14	21153	2018-08-31 15:42:58	2018-08-31	13
19253	21	21153	2018-08-31 15:42:58	2018-08-31	13
19254	26	21153	2018-11-29 14:44:57	2018-11-29	13
19255	0	21154	2018-08-20 16:36:29	2018-08-20	14
19256	3	21154	2018-08-20 16:36:33	2018-08-20	14
19257	6	21154	2018-08-20 16:36:34	2018-08-20	14
19258	7	21154	2018-08-20 16:36:34	2018-08-20	14
19259	8	21154	2018-08-20 16:36:35	2018-08-20	14
19260	8	21154	2018-08-20 22:00:17	2018-08-20	20
19261	8	21154	2018-08-22 07:40:21	2018-08-22	5
19262	6	21154	2018-08-22 07:40:22	2018-08-22	5
19263	19	21154	2018-08-22 07:40:22	2018-08-22	5
19264	0	21155	2018-08-20 15:00:17	2018-08-20	13
19265	0	21155	2018-08-20 15:00:21	2018-08-20	13
19266	6	21155	2018-08-20 15:00:22	2018-08-20	13
19267	7	21155	2018-08-20 15:00:23	2018-08-20	13
19268	8	21155	2018-08-20 15:00:23	2018-08-20	13
19269	8	21155	2018-08-28 12:40:31	2018-08-28	10
19270	21	21155	2018-08-28 12:40:32	2018-08-28	10
19271	26	21155	2018-11-26 11:41:09	2018-11-26	10
19272	0	21156	2018-08-20 14:58:06	2018-08-20	12
19273	0	21156	2018-08-20 14:58:10	2018-08-20	12
19274	6	21156	2018-08-20 14:58:10	2018-08-20	12
19275	7	21156	2018-08-20 14:58:11	2018-08-20	12
19276	8	21156	2018-08-20 14:58:12	2018-08-20	12
19277	8	21156	2018-08-22 07:20:10	2018-08-22	5
19278	21	21156	2018-08-22 07:20:10	2018-08-22	5
19279	26	21156	2018-11-20 06:20:14	2018-11-20	5
19280	0	21157	2018-08-20 14:54:46	2018-08-20	12
19281	0	21157	2018-08-20 14:54:49	2018-08-20	12
19282	6	21157	2018-08-20 14:54:50	2018-08-20	12
19283	7	21157	2018-08-20 14:54:51	2018-08-20	12
19284	8	21157	2018-08-20 14:54:52	2018-08-20	12
19285	8	21157	2018-08-27 11:40:23	2018-08-27	9
19286	21	21157	2018-08-27 11:40:23	2018-08-27	9
19287	26	21157	2018-11-25 11:00:19	2018-11-25	10
19288	0	21158	2018-08-20 14:14:20	2018-08-20	12
19289	0	21158	2018-08-20 14:14:23	2018-08-20	12
19290	6	21158	2018-08-20 14:14:24	2018-08-20	12
19291	7	21158	2018-08-20 14:14:25	2018-08-20	12
19292	8	21158	2018-08-20 14:14:26	2018-08-20	12
19293	32	21158	2018-09-06 09:40:40	2018-09-06	7
19294	8	21158	2018-09-06 11:09:59	2018-09-06	9
19295	32	21158	2018-09-28 16:32:15	2018-09-28	14
19296	8	21158	2018-09-29 16:40:05	2018-09-29	14
19297	32	21158	2018-10-10 10:00:34	2018-10-10	8
19298	8	21158	2018-10-11 10:00:53	2018-10-11	8
19299	8	21158	2018-10-24 11:00:44	2018-10-24	9
19300	0	21158	2018-10-24 11:00:45	2018-10-24	9
19301	21	21158	2018-10-24 11:00:45	2018-10-24	9
19302	0	21159	2018-08-20 14:08:14	2018-08-20	12
19303	0	21159	2018-08-20 14:08:17	2018-08-20	12
19304	5	21159	2018-08-20 14:08:18	2018-08-20	12
19305	6	21159	2018-08-20 14:08:55	2018-08-20	12
19306	7	21159	2018-08-20 14:08:56	2018-08-20	12
19307	8	21159	2018-08-20 14:08:56	2018-08-20	12
19308	8	21159	2018-08-23 08:41:34	2018-08-23	6
19309	6	21159	2018-08-23 08:41:34	2018-08-23	6
19310	14	21159	2018-08-23 08:41:35	2018-08-23	6
19311	12	21159	2018-09-05 11:23:59	2018-09-05	9
19312	13	21159	2018-09-05 11:24:05	2018-09-05	9
19313	14	21159	2018-09-05 11:24:08	2018-09-05	9
19314	14	21159	2018-09-05 11:24:11	2018-09-05	9
19315	14	21159	2018-09-05 11:24:12	2018-09-05	9
19316	21	21159	2018-09-05 11:24:12	2018-09-05	9
19317	26	21159	2018-12-04 10:40:14	2018-12-04	9
19318	0	21160	2018-08-20 12:09:06	2018-08-20	10
19319	0	21160	2018-08-20 12:09:10	2018-08-20	10
19320	6	21160	2018-08-20 12:09:10	2018-08-20	10
19321	7	21160	2018-08-20 12:09:11	2018-08-20	10
19322	8	21160	2018-08-20 12:09:12	2018-08-20	10
19323	8	21160	2018-09-26 03:20:22	2018-09-26	1
19324	32	21160	2018-09-28 15:03:18	2018-09-28	13
19325	8	21160	2018-09-29 15:20:13	2018-09-29	13
19326	32	21160	2018-10-10 10:00:13	2018-10-10	8
19327	8	21160	2018-10-11 10:00:52	2018-10-11	8
19328	32	21160	2018-11-14 00:24:05	2018-11-13	23
19329	8	21160	2018-11-15 00:40:11	2018-11-14	23
19330	8	21160	2018-11-25 14:40:47	2018-11-25	13
19331	8	21160	2018-11-25 14:40:48	2018-11-25	13
19332	14	21160	2018-11-25 14:40:48	2018-11-25	13
19333	12	21160	2018-12-05 16:04:08	2018-12-05	15
19334	13	21160	2018-12-05 16:04:12	2018-12-05	15
19335	14	21160	2018-12-05 16:06:03	2018-12-05	15
19336	15	21160	2018-12-05 16:06:07	2018-12-05	15
19337	16	21160	2018-12-05 16:06:08	2018-12-05	15
19338	21	21160	2018-12-05 16:06:08	2018-12-05	15
19339	0	21161	2018-08-20 11:51:06	2018-08-20	9
19340	0	21161	2018-08-20 11:51:10	2018-08-20	9
19341	6	21161	2018-08-20 11:51:11	2018-08-20	9
19342	7	21161	2018-08-20 11:51:12	2018-08-20	9
19343	8	21161	2018-08-20 11:51:12	2018-08-20	9
19344	8	21161	2018-08-22 08:20:46	2018-08-22	6
19345	0	21161	2018-08-22 08:20:47	2018-08-22	6
19346	21	21161	2018-08-22 08:20:47	2018-08-22	6
19347	26	21161	2018-11-20 07:20:57	2018-11-20	6
19348	0	21162	2018-08-20 11:26:07	2018-08-20	9
19349	0	21162	2018-08-20 11:26:11	2018-08-20	9
19350	6	21162	2018-08-20 11:26:12	2018-08-20	9
19351	7	21162	2018-08-20 11:26:13	2018-08-20	9
19352	8	21162	2018-08-20 11:26:14	2018-08-20	9
19353	8	21162	2018-08-20 13:40:14	2018-08-20	11
19354	6	21162	2018-08-20 13:40:15	2018-08-20	11
19355	14	21162	2018-08-20 13:40:15	2018-08-20	11
19356	12	21162	2018-08-20 13:52:33	2018-08-20	11
19357	13	21162	2018-08-20 13:53:42	2018-08-20	11
19358	14	21162	2018-08-20 13:53:46	2018-08-20	11
19359	14	21162	2018-08-20 13:56:29	2018-08-20	11
19360	14	21162	2018-08-20 13:56:29	2018-08-20	11
19361	21	21162	2018-08-20 13:56:29	2018-08-20	11
19362	26	21162	2018-11-18 13:00:09	2018-11-18	12
19363	0	21163	2018-08-20 11:17:27	2018-08-20	9
19364	3	21163	2018-08-20 11:17:31	2018-08-20	9
19365	6	21163	2018-08-20 11:17:32	2018-08-20	9
19366	7	21163	2018-08-20 11:17:32	2018-08-20	9
19367	8	21163	2018-08-20 11:17:34	2018-08-20	9
19368	8	21163	2018-08-21 07:40:29	2018-08-21	5
19369	21	21163	2018-08-21 07:40:30	2018-08-21	5
19370	26	21163	2018-11-19 06:40:40	2018-11-19	5
19371	0	21164	2018-08-20 10:36:09	2018-08-20	8
19372	0	21164	2018-08-20 10:36:12	2018-08-20	8
19373	6	21164	2018-08-20 10:36:13	2018-08-20	8
19374	7	21164	2018-08-20 10:36:13	2018-08-20	8
19375	8	21164	2018-08-20 10:36:14	2018-08-20	8
19376	8	21164	2018-08-24 11:40:17	2018-08-24	9
19377	6	21164	2018-08-24 11:40:18	2018-08-24	9
19378	19	21164	2018-08-24 11:40:18	2018-08-24	9
19379	20	21164	2018-12-05 09:30:10	2018-12-05	8
19380	21	21164	2018-12-05 09:30:10	2018-12-05	8
19381	0	21165	2018-08-20 10:32:41	2018-08-20	8
19382	0	21165	2018-08-20 10:32:45	2018-08-20	8
19383	6	21165	2018-08-20 10:32:46	2018-08-20	8
19384	7	21165	2018-08-20 10:32:47	2018-08-20	8
19385	8	21165	2018-08-20 10:32:48	2018-08-20	8
19386	8	21165	2018-08-28 09:40:25	2018-08-28	7
19387	6	21165	2018-08-28 09:40:26	2018-08-28	7
19388	14	21165	2018-08-28 09:40:26	2018-08-28	7
19389	12	21165	2018-08-29 13:41:01	2018-08-29	11
19390	13	21165	2018-08-29 13:44:34	2018-08-29	11
19391	14	21165	2018-08-29 13:44:38	2018-08-29	11
19392	14	21165	2018-08-29 13:44:44	2018-08-29	11
19393	14	21165	2018-08-29 13:44:44	2018-08-29	11
19394	21	21165	2018-08-29 13:44:44	2018-08-29	11
19395	26	21165	2018-11-27 13:00:09	2018-11-27	12
19396	0	21166	2018-08-20 10:06:55	2018-08-20	8
19397	0	21166	2018-08-20 10:07:01	2018-08-20	8
19398	6	21166	2018-08-20 10:07:03	2018-08-20	8
19399	7	21166	2018-08-20 10:07:04	2018-08-20	8
19400	31	21166	2018-08-20 10:07:05	2018-08-20	8
19401	8	21166	2018-08-20 10:07:11	2018-08-20	8
19402	8	21166	2018-08-20 22:00:28	2018-08-20	20
19403	8	21166	2018-08-22 07:00:49	2018-08-22	5
19404	0	21166	2018-08-22 07:00:51	2018-08-22	5
19405	21	21166	2018-08-22 07:00:51	2018-08-22	5
19406	26	21166	2018-11-20 06:20:14	2018-11-20	5
19407	0	21167	2018-08-20 09:48:00	2018-08-20	7
19408	0	21167	2018-08-20 09:48:07	2018-08-20	7
19409	6	21167	2018-08-20 09:48:09	2018-08-20	7
19410	7	21167	2018-08-20 09:48:10	2018-08-20	7
19411	31	21167	2018-08-20 09:48:11	2018-08-20	7
19412	8	21167	2018-08-20 09:48:23	2018-08-20	7
19413	8	21167	2018-08-20 14:00:08	2018-08-20	12
19414	6	21167	2018-08-20 14:00:09	2018-08-20	12
19415	14	21167	2018-08-20 14:00:09	2018-08-20	12
19416	12	21167	2018-12-04 11:40:18	2018-12-04	10
19417	13	21167	2018-12-04 11:42:09	2018-12-04	10
19418	14	21167	2018-12-04 11:42:12	2018-12-04	10
19419	15	21167	2018-12-04 11:44:08	2018-12-04	10
19420	16	21167	2018-12-04 11:44:08	2018-12-04	10
19421	21	21167	2018-12-04 11:44:08	2018-12-04	10
19422	0	21168	2018-08-20 09:43:34	2018-08-20	7
19423	0	21168	2018-08-20 09:43:42	2018-08-20	7
19424	6	21168	2018-08-20 09:43:43	2018-08-20	7
19425	7	21168	2018-08-20 09:43:45	2018-08-20	7
19426	31	21168	2018-08-20 09:43:46	2018-08-20	7
19427	8	21168	2018-08-20 09:43:53	2018-08-20	7
19428	8	21168	2018-08-23 13:21:51	2018-08-23	11
19429	0	21168	2018-08-23 13:21:52	2018-08-23	11
19430	21	21168	2018-08-23 13:21:52	2018-08-23	11
19431	26	21168	2018-11-21 12:40:18	2018-11-21	11
19432	0	21169	2018-08-20 09:37:17	2018-08-20	7
19433	0	21169	2018-08-20 09:37:21	2018-08-20	7
19434	5	21169	2018-08-20 09:37:22	2018-08-20	7
19435	6	21169	2018-08-20 09:39:57	2018-08-20	7
19436	7	21169	2018-08-20 09:39:58	2018-08-20	7
19437	8	21169	2018-08-20 09:39:59	2018-08-20	7
19438	8	21169	2018-08-21 13:01:01	2018-08-21	11
19439	6	21169	2018-08-21 13:01:01	2018-08-21	11
19440	14	21169	2018-08-21 13:01:01	2018-08-21	11
19441	12	21169	2018-08-21 14:27:46	2018-08-21	12
19442	13	21169	2018-08-21 14:28:49	2018-08-21	12
19443	14	21169	2018-08-21 14:28:54	2018-08-21	12
19444	14	21169	2018-08-21 14:29:01	2018-08-21	12
19445	14	21169	2018-08-21 14:29:01	2018-08-21	12
19446	21	21169	2018-08-21 14:29:01	2018-08-21	12
19447	26	21169	2018-11-19 13:40:32	2018-11-19	12
19448	0	21170	2018-08-20 09:26:30	2018-08-20	7
19449	0	21170	2018-08-20 09:26:37	2018-08-20	7
19450	6	21170	2018-08-20 09:26:38	2018-08-20	7
19451	7	21170	2018-08-20 09:26:40	2018-08-20	7
19452	31	21170	2018-08-20 09:26:42	2018-08-20	7
19453	8	21170	2018-08-20 09:26:51	2018-08-20	7
19454	8	21170	2018-08-28 09:40:58	2018-08-28	7
19455	6	21170	2018-08-28 09:40:59	2018-08-28	7
19456	14	21170	2018-08-28 09:40:59	2018-08-28	7
19457	12	21170	2018-08-29 11:38:27	2018-08-29	9
19458	13	21170	2018-08-29 11:39:51	2018-08-29	9
19459	14	21170	2018-08-29 11:40:03	2018-08-29	9
19460	14	21170	2018-08-29 11:42:29	2018-08-29	9
19461	14	21170	2018-08-29 11:42:29	2018-08-29	9
19462	21	21170	2018-08-29 11:42:29	2018-08-29	9
19463	26	21170	2018-11-27 11:00:57	2018-11-27	10
19464	0	21171	2018-08-20 09:21:12	2018-08-20	7
19465	0	21171	2018-08-20 09:21:18	2018-08-20	7
19466	6	21171	2018-08-20 09:21:20	2018-08-20	7
19467	7	21171	2018-08-20 09:21:21	2018-08-20	7
19468	31	21171	2018-08-20 09:21:22	2018-08-20	7
19469	8	21171	2018-08-20 09:21:25	2018-08-20	7
19470	8	21171	2018-08-23 13:20:31	2018-08-23	11
19471	21	21171	2018-08-23 13:20:32	2018-08-23	11
19472	26	21171	2018-11-21 12:40:19	2018-11-21	11
19473	0	21172	2018-08-20 08:55:40	2018-08-20	6
19474	0	21172	2018-08-20 08:55:43	2018-08-20	6
19475	6	21172	2018-08-20 08:55:44	2018-08-20	6
19476	7	21172	2018-08-20 08:55:48	2018-08-20	6
19477	8	21172	2018-08-20 08:55:49	2018-08-20	6
19478	8	21172	2018-08-27 13:20:57	2018-08-27	11
19479	6	21172	2018-08-27 13:20:58	2018-08-27	11
19480	19	21172	2018-08-27 13:20:58	2018-08-27	11
19481	14	21172	2018-10-19 14:33:00	2018-10-19	12
19482	21	21172	2018-10-19 14:33:00	2018-10-19	12
19483	0	21173	2018-08-20 08:12:41	2018-08-20	6
19484	0	21173	2018-08-20 08:12:44	2018-08-20	6
19485	5	21173	2018-08-20 08:12:45	2018-08-20	6
19486	6	21173	2018-08-20 08:14:23	2018-08-20	6
19487	7	21173	2018-08-20 08:14:24	2018-08-20	6
19488	8	21173	2018-08-20 08:14:24	2018-08-20	6
19489	8	21173	2018-08-20 22:20:24	2018-08-20	20
19490	8	21173	2018-08-29 12:40:29	2018-08-29	10
19491	0	21173	2018-08-29 12:40:30	2018-08-29	10
19492	21	21173	2018-08-29 12:40:30	2018-08-29	10
19493	26	21173	2018-11-27 11:40:32	2018-11-27	10
19494	0	21174	2018-08-20 08:07:26	2018-08-20	6
19495	0	21174	2018-08-20 08:07:38	2018-08-20	6
19496	6	21174	2018-08-20 08:07:41	2018-08-20	6
19497	7	21174	2018-08-20 08:07:42	2018-08-20	6
19498	31	21174	2018-08-20 08:07:44	2018-08-20	6
19499	8	21174	2018-08-20 08:08:06	2018-08-20	6
19500	8	21174	2018-08-20 10:20:07	2018-08-20	8
19501	6	21174	2018-08-20 10:20:08	2018-08-20	8
19502	14	21174	2018-08-20 10:20:08	2018-08-20	8
19503	12	21174	2018-08-20 10:21:21	2018-08-20	8
19504	13	21174	2018-08-20 10:25:43	2018-08-20	8
19505	14	21174	2018-08-20 10:25:47	2018-08-20	8
19506	14	21174	2018-08-20 10:25:52	2018-08-20	8
19507	14	21174	2018-08-20 10:25:52	2018-08-20	8
19508	21	21174	2018-08-20 10:25:52	2018-08-20	8
19509	26	21174	2018-11-18 09:40:09	2018-11-18	8
19510	0	21175	2018-08-20 07:59:24	2018-08-20	5
19511	0	21175	2018-08-20 07:59:28	2018-08-20	5
19512	6	21175	2018-08-20 07:59:29	2018-08-20	5
19513	7	21175	2018-08-20 07:59:29	2018-08-20	5
19514	8	21175	2018-08-20 07:59:30	2018-08-20	5
19515	8	21175	2018-08-22 07:20:11	2018-08-22	5
19516	6	21175	2018-08-22 07:20:12	2018-08-22	5
19517	14	21175	2018-08-22 07:20:12	2018-08-22	5
19518	12	21175	2018-09-05 11:24:51	2018-09-05	9
19519	13	21175	2018-09-05 11:24:55	2018-09-05	9
19520	14	21175	2018-09-05 11:24:58	2018-09-05	9
19521	14	21175	2018-09-05 11:25:02	2018-09-05	9
19522	14	21175	2018-09-05 11:25:02	2018-09-05	9
19523	21	21175	2018-09-05 11:25:02	2018-09-05	9
19524	26	21175	2018-12-04 10:40:13	2018-12-04	9
19525	0	21176	2018-08-20 07:52:44	2018-08-20	5
19526	0	21176	2018-08-20 07:52:48	2018-08-20	5
19527	6	21176	2018-08-20 07:52:49	2018-08-20	5
19528	7	21176	2018-08-20 07:52:50	2018-08-20	5
19529	8	21176	2018-08-20 07:52:51	2018-08-20	5
19530	8	21176	2018-08-27 13:20:17	2018-08-27	11
19531	0	21176	2018-08-27 13:20:18	2018-08-27	11
19532	21	21176	2018-08-27 13:20:19	2018-08-27	11
19533	26	21176	2018-11-25 12:20:52	2018-11-25	11
19534	0	21177	2018-08-17 16:51:03	2018-08-17	14
19535	3	21177	2018-08-17 16:51:07	2018-08-17	14
19536	6	21177	2018-08-17 16:51:09	2018-08-17	14
19537	7	21177	2018-08-17 16:51:10	2018-08-17	14
19538	31	21177	2018-08-17 16:51:10	2018-08-17	14
19539	8	21177	2018-08-17 16:51:12	2018-08-17	14
19540	8	21177	2018-08-20 08:21:07	2018-08-20	6
19541	6	21177	2018-08-20 08:21:08	2018-08-20	6
19542	14	21177	2018-08-20 08:21:08	2018-08-20	6
19543	12	21177	2018-09-05 11:25:17	2018-09-05	9
19544	13	21177	2018-09-05 11:25:21	2018-09-05	9
19545	14	21177	2018-09-05 11:25:24	2018-09-05	9
19546	14	21177	2018-09-05 11:25:28	2018-09-05	9
19547	14	21177	2018-09-05 11:25:28	2018-09-05	9
19548	21	21177	2018-09-05 11:25:29	2018-09-05	9
19549	26	21177	2018-12-04 10:40:15	2018-12-04	9
19550	0	21178	2018-08-17 16:43:52	2018-08-17	14
19551	0	21178	2018-08-17 16:43:56	2018-08-17	14
19552	6	21178	2018-08-17 16:43:56	2018-08-17	14
19553	7	21178	2018-08-17 16:43:57	2018-08-17	14
19554	8	21178	2018-08-17 16:43:58	2018-08-17	14
19555	8	21178	2018-08-23 09:00:08	2018-08-23	7
19556	0	21178	2018-08-23 09:00:09	2018-08-23	7
19557	21	21178	2018-08-23 09:00:09	2018-08-23	7
19558	26	21178	2018-11-21 08:00:09	2018-11-21	7
19559	0	21179	2018-08-17 16:41:22	2018-08-17	14
19560	0	21179	2018-08-17 16:41:26	2018-08-17	14
19561	6	21179	2018-08-17 16:41:27	2018-08-17	14
19562	7	21179	2018-08-17 16:41:27	2018-08-17	14
19563	8	21179	2018-08-17 16:41:28	2018-08-17	14
19564	8	21179	2018-08-20 11:00:19	2018-08-20	9
19565	21	21179	2018-08-20 11:00:20	2018-08-20	9
19566	26	21179	2018-11-18 10:00:39	2018-11-18	9
19567	0	21180	2018-08-17 16:36:24	2018-08-17	14
19568	0	21180	2018-08-17 16:36:28	2018-08-17	14
19569	6	21180	2018-08-17 16:36:29	2018-08-17	14
19570	7	21180	2018-08-17 16:36:30	2018-08-17	14
19571	8	21180	2018-08-17 16:36:30	2018-08-17	14
19572	8	21180	2018-08-20 11:20:35	2018-08-20	9
19573	6	21180	2018-08-20 11:20:36	2018-08-20	9
19574	14	21180	2018-08-20 11:20:36	2018-08-20	9
19575	15	21180	2018-12-04 11:39:20	2018-12-04	10
19576	16	21180	2018-12-04 11:39:20	2018-12-04	10
19577	21	21180	2018-12-04 11:39:20	2018-12-04	10
19578	0	21181	2018-08-17 16:33:12	2018-08-17	14
19579	0	21181	2018-08-17 16:33:16	2018-08-17	14
19580	6	21181	2018-08-17 16:33:16	2018-08-17	14
19581	7	21181	2018-08-17 16:33:17	2018-08-17	14
19582	8	21181	2018-08-17 16:33:18	2018-08-17	14
19583	8	21181	2018-08-20 09:00:23	2018-08-20	7
19584	21	21181	2018-08-20 09:00:24	2018-08-20	7
19585	26	21181	2018-11-18 08:02:08	2018-11-18	7
19586	0	21182	2018-08-17 16:14:28	2018-08-17	14
19587	0	21182	2018-08-17 16:14:33	2018-08-17	14
19588	6	21182	2018-08-17 16:14:34	2018-08-17	14
19589	7	21182	2018-08-17 16:14:35	2018-08-17	14
19590	8	21182	2018-08-17 16:14:35	2018-08-17	14
19591	8	21182	2018-08-21 09:41:02	2018-08-21	7
19592	6	21182	2018-08-21 09:41:02	2018-08-21	7
19593	14	21182	2018-08-21 09:41:03	2018-08-21	7
19594	12	21182	2018-12-04 11:37:20	2018-12-04	10
19595	13	21182	2018-12-04 11:37:53	2018-12-04	10
19596	14	21182	2018-12-04 11:38:00	2018-12-04	10
19597	15	21182	2018-12-04 11:38:05	2018-12-04	10
19598	16	21182	2018-12-04 11:38:05	2018-12-04	10
19599	21	21182	2018-12-04 11:38:05	2018-12-04	10
19600	0	21183	2018-08-17 15:30:58	2018-08-17	13
19601	0	21183	2018-08-17 15:31:04	2018-08-17	13
19602	6	21183	2018-08-17 15:31:05	2018-08-17	13
19603	7	21183	2018-08-17 15:31:07	2018-08-17	13
19604	31	21183	2018-08-17 15:31:08	2018-08-17	13
19605	8	21183	2018-08-17 15:31:12	2018-08-17	13
19606	8	21183	2018-08-21 11:40:25	2018-08-21	9
19607	6	21183	2018-08-21 11:40:26	2018-08-21	9
19608	14	21183	2018-08-21 11:40:26	2018-08-21	9
19609	12	21183	2018-12-04 11:34:55	2018-12-04	10
19610	13	21183	2018-12-04 11:36:11	2018-12-04	10
19611	14	21183	2018-12-04 11:36:39	2018-12-04	10
19612	15	21183	2018-12-04 11:36:46	2018-12-04	10
19613	16	21183	2018-12-04 11:36:46	2018-12-04	10
19614	21	21183	2018-12-04 11:36:46	2018-12-04	10
19615	0	21184	2018-08-17 15:13:16	2018-08-17	13
19616	3	21184	2018-08-17 15:13:22	2018-08-17	13
19617	6	21184	2018-08-17 15:13:24	2018-08-17	13
19618	7	21184	2018-08-17 15:13:25	2018-08-17	13
19619	31	21184	2018-08-17 15:13:27	2018-08-17	13
19620	8	21184	2018-08-17 15:13:30	2018-08-17	13
19621	8	21184	2018-08-21 11:00:07	2018-08-21	9
19622	6	21184	2018-08-21 11:00:08	2018-08-21	9
19623	14	21184	2018-08-21 11:00:08	2018-08-21	9
19624	12	21184	2018-08-27 14:25:06	2018-08-27	12
19625	13	21184	2018-12-04 11:33:18	2018-12-04	10
19626	14	21184	2018-12-04 11:33:48	2018-12-04	10
19627	15	21184	2018-12-04 11:33:57	2018-12-04	10
19628	16	21184	2018-12-04 11:33:57	2018-12-04	10
19629	21	21184	2018-12-04 11:33:57	2018-12-04	10
19630	0	21185	2018-08-17 14:36:56	2018-08-17	12
19631	0	21185	2018-08-17 14:37:00	2018-08-17	12
19632	6	21185	2018-08-17 14:37:00	2018-08-17	12
19633	7	21185	2018-08-17 14:37:01	2018-08-17	12
19634	8	21185	2018-08-17 14:37:02	2018-08-17	12
19635	8	21185	2018-08-27 13:20:30	2018-08-27	11
19636	6	21185	2018-08-27 13:20:31	2018-08-27	11
19637	14	21185	2018-08-27 13:20:31	2018-08-27	11
19638	12	21185	2018-08-27 14:14:51	2018-08-27	12
19639	13	21185	2018-08-27 14:15:20	2018-08-27	12
19640	14	21185	2018-12-04 11:30:09	2018-12-04	10
19641	15	21185	2018-12-04 11:30:42	2018-12-04	10
19642	16	21185	2018-12-04 11:30:42	2018-12-04	10
19643	21	21185	2018-12-04 11:30:42	2018-12-04	10
19644	0	21186	2018-08-17 14:25:59	2018-08-17	12
19645	0	21186	2018-08-17 14:26:02	2018-08-17	12
19646	6	21186	2018-08-17 14:26:03	2018-08-17	12
19647	7	21186	2018-08-17 14:26:04	2018-08-17	12
19648	8	21186	2018-08-17 14:26:05	2018-08-17	12
19649	8	21186	2018-08-20 22:20:26	2018-08-20	20
19650	8	21186	2018-08-27 11:00:40	2018-08-27	9
19651	6	21186	2018-08-27 11:00:40	2018-08-27	9
19652	14	21186	2018-08-27 11:00:40	2018-08-27	9
19653	12	21186	2018-09-05 11:25:52	2018-09-05	9
19654	13	21186	2018-09-05 11:25:56	2018-09-05	9
19655	14	21186	2018-09-05 11:25:59	2018-09-05	9
19656	14	21186	2018-09-05 11:26:04	2018-09-05	9
19657	14	21186	2018-09-05 11:26:04	2018-09-05	9
19658	21	21186	2018-09-05 11:26:04	2018-09-05	9
19659	26	21186	2018-12-04 10:40:15	2018-12-04	9
19660	0	21187	2018-08-17 14:26:47	2018-08-17	12
19661	0	21187	2018-08-17 14:26:51	2018-08-17	12
19662	5	21187	2018-08-17 14:26:52	2018-08-17	12
19663	6	21187	2018-08-17 15:33:19	2018-08-17	13
19664	7	21187	2018-08-17 15:33:20	2018-08-17	13
19665	8	21187	2018-08-17 15:33:21	2018-08-17	13
19666	8	21187	2018-08-22 13:40:59	2018-08-22	11
19667	21	21187	2018-08-22 13:40:59	2018-08-22	11
19668	26	21187	2018-11-20 12:41:15	2018-11-20	11
19669	0	21188	2018-08-17 11:36:43	2018-08-17	9
19670	0	21188	2018-08-17 11:36:46	2018-08-17	9
19671	6	21188	2018-08-17 11:36:47	2018-08-17	9
19672	7	21188	2018-08-17 11:36:48	2018-08-17	9
19673	8	21188	2018-08-17 11:36:49	2018-08-17	9
19674	8	21188	2018-09-12 10:20:18	2018-09-12	8
19675	21	21188	2018-09-12 10:20:18	2018-09-12	8
19676	0	21189	2018-08-17 11:00:37	2018-08-17	9
19677	0	21189	2018-08-17 11:00:41	2018-08-17	9
19678	6	21189	2018-08-17 11:00:42	2018-08-17	9
19679	7	21189	2018-08-17 11:00:42	2018-08-17	9
19680	8	21189	2018-08-17 11:00:43	2018-08-17	9
19681	8	21189	2018-08-20 13:20:49	2018-08-20	11
19682	6	21189	2018-08-20 13:20:50	2018-08-20	11
19683	14	21189	2018-08-20 13:20:50	2018-08-20	11
19684	12	21189	2018-08-20 14:31:17	2018-08-20	12
19685	13	21189	2018-08-20 14:32:11	2018-08-20	12
19686	14	21189	2018-08-20 14:32:17	2018-08-20	12
19687	14	21189	2018-08-20 14:32:22	2018-08-20	12
19688	14	21189	2018-08-20 14:32:22	2018-08-20	12
19689	21	21189	2018-08-20 14:32:22	2018-08-20	12
19690	26	21189	2018-11-18 13:41:28	2018-11-18	12
19691	0	21190	2018-08-17 09:13:22	2018-08-17	7
19692	0	21190	2018-08-17 09:13:26	2018-08-17	7
19693	6	21190	2018-08-17 09:13:26	2018-08-17	7
19694	7	21190	2018-08-17 09:13:27	2018-08-17	7
19695	8	21190	2018-08-17 09:13:28	2018-08-17	7
19696	8	21190	2018-08-21 09:20:46	2018-08-21	7
19697	21	21190	2018-08-21 09:20:47	2018-08-21	7
19698	26	21190	2018-11-19 08:21:15	2018-11-19	7
19699	0	21191	2018-08-17 09:08:39	2018-08-17	7
19700	0	21191	2018-08-17 09:08:45	2018-08-17	7
19701	6	21191	2018-08-17 09:08:46	2018-08-17	7
19702	7	21191	2018-08-17 09:08:47	2018-08-17	7
19703	31	21191	2018-08-17 09:08:48	2018-08-17	7
19704	8	21191	2018-08-17 09:08:54	2018-08-17	7
19705	8	21191	2018-08-17 13:20:41	2018-08-17	11
19706	6	21191	2018-08-17 13:20:41	2018-08-17	11
19707	14	21191	2018-08-17 13:20:42	2018-08-17	11
19708	12	21191	2018-09-05 11:26:30	2018-09-05	9
19709	13	21191	2018-09-05 11:26:35	2018-09-05	9
19710	14	21191	2018-09-05 11:26:39	2018-09-05	9
19711	14	21191	2018-09-05 11:26:42	2018-09-05	9
19712	14	21191	2018-09-05 11:26:42	2018-09-05	9
19713	21	21191	2018-09-05 11:26:43	2018-09-05	9
19714	26	21191	2018-12-04 10:40:14	2018-12-04	9
19715	0	21192	2018-08-17 08:48:33	2018-08-17	6
19716	0	21192	2018-08-17 08:48:37	2018-08-17	6
19717	6	21192	2018-08-17 08:48:38	2018-08-17	6
19718	7	21192	2018-08-17 08:48:39	2018-08-17	6
19719	8	21192	2018-08-17 08:48:39	2018-08-17	6
19720	8	21192	2018-08-17 11:00:42	2018-08-17	9
19721	21	21192	2018-08-17 11:00:43	2018-08-17	9
19722	26	21192	2018-11-15 10:01:19	2018-11-15	9
19723	0	21193	2018-08-16 16:51:56	2018-08-16	14
19724	0	21193	2018-08-16 16:51:59	2018-08-16	14
19725	6	21193	2018-08-16 16:52:00	2018-08-16	14
19726	7	21193	2018-08-16 16:52:01	2018-08-16	14
19727	8	21193	2018-08-16 16:52:04	2018-08-16	14
19728	32	21193	2018-09-28 15:03:19	2018-09-28	13
19729	8	21193	2018-09-29 15:20:14	2018-09-29	13
19730	32	21193	2018-10-10 09:40:48	2018-10-10	7
19731	8	21193	2018-10-11 10:00:51	2018-10-11	8
19732	8	21193	2018-10-11 10:00:52	2018-10-11	8
19733	21	21193	2018-10-11 10:00:52	2018-10-11	8
19734	0	21194	2018-08-16 15:20:08	2018-08-16	13
19735	0	21194	2018-08-16 15:20:11	2018-08-16	13
19736	6	21194	2018-08-16 15:20:12	2018-08-16	13
19737	7	21194	2018-08-16 15:20:13	2018-08-16	13
19738	8	21194	2018-08-16 15:20:14	2018-08-16	13
19739	32	21194	2018-09-06 09:40:34	2018-09-06	7
19740	8	21194	2018-09-06 11:10:06	2018-09-06	9
19741	32	21194	2018-09-26 02:05:44	2018-09-26	0
19742	8	21194	2018-09-27 02:20:08	2018-09-27	0
19743	32	21194	2018-09-28 16:51:19	2018-09-28	14
19744	8	21194	2018-09-29 17:00:17	2018-09-29	15
19745	32	21194	2018-10-10 09:40:46	2018-10-10	7
19746	8	21194	2018-10-11 10:00:17	2018-10-11	8
19747	32	21194	2018-11-14 01:10:16	2018-11-14	0
19748	8	21194	2018-11-15 01:20:17	2018-11-15	0
19749	8	21194	2018-11-28 08:06:45	2018-11-28	7
19750	8	21194	2018-11-28 09:43:42	2018-11-28	8
19751	0	21195	2018-08-16 14:50:55	2018-08-16	12
19752	0	21195	2018-08-16 14:50:59	2018-08-16	12
19753	5	21195	2018-08-16 14:51:00	2018-08-16	12
19754	6	21195	2018-08-16 14:51:16	2018-08-16	12
19755	7	21195	2018-08-16 14:51:16	2018-08-16	12
19756	8	21195	2018-08-16 14:51:17	2018-08-16	12
19757	8	21195	2018-08-20 22:00:25	2018-08-20	20
19758	32	21195	2018-09-28 16:33:05	2018-09-28	14
19759	8	21195	2018-09-29 16:40:06	2018-09-29	14
19760	32	21195	2018-10-11 00:43:00	2018-10-10	22
19761	8	21195	2018-10-12 01:00:10	2018-10-11	23
19762	32	21195	2018-11-14 02:35:35	2018-11-14	1
19763	8	21195	2018-11-15 02:40:21	2018-11-15	1
19764	8	21195	2018-11-15 17:20:36	2018-11-15	16
19765	6	21195	2018-11-15 17:20:37	2018-11-15	16
19766	14	21195	2018-11-15 17:20:37	2018-11-15	16
19767	12	21195	2018-11-16 08:42:11	2018-11-16	7
19768	13	21195	2018-11-16 08:42:26	2018-11-16	7
19769	14	21195	2018-11-16 08:42:30	2018-11-16	7
19770	14	21195	2018-11-16 08:42:36	2018-11-16	7
19771	14	21195	2018-11-16 08:42:36	2018-11-16	7
19772	21	21195	2018-11-16 08:42:36	2018-11-16	7
19773	0	21196	2018-08-16 14:47:11	2018-08-16	12
19774	0	21196	2018-08-16 14:47:14	2018-08-16	12
19775	6	21196	2018-08-16 14:47:15	2018-08-16	12
19776	7	21196	2018-08-16 14:47:17	2018-08-16	12
19777	8	21196	2018-08-16 14:47:18	2018-08-16	12
19778	8	21196	2018-08-17 08:00:23	2018-08-17	6
19779	21	21196	2018-08-17 08:00:24	2018-08-17	6
19780	26	21196	2018-11-15 07:01:09	2018-11-15	6
19781	0	21197	2018-08-16 14:21:10	2018-08-16	12
19782	0	21197	2018-08-16 14:21:14	2018-08-16	12
19783	6	21197	2018-08-16 14:21:16	2018-08-16	12
19784	7	21197	2018-08-16 14:21:17	2018-08-16	12
19785	8	21197	2018-08-16 14:21:18	2018-08-16	12
19786	8	21197	2018-08-22 14:00:23	2018-08-22	12
19787	6	21197	2018-08-22 14:00:24	2018-08-22	12
19788	19	21197	2018-08-22 14:00:27	2018-08-22	12
19789	14	21197	2018-09-03 16:34:32	2018-09-03	14
19790	21	21197	2018-09-03 16:34:33	2018-09-03	14
19791	26	21197	2018-12-02 15:40:08	2018-12-02	14
19792	0	21198	2018-08-16 12:13:06	2018-08-16	10
19793	3	21198	2018-08-16 12:13:10	2018-08-16	10
19794	6	21198	2018-08-16 12:13:11	2018-08-16	10
19795	7	21198	2018-08-16 12:13:12	2018-08-16	10
19796	8	21198	2018-08-16 12:13:12	2018-08-16	10
19797	8	21198	2018-09-25 08:40:20	2018-09-25	6
19798	0	21198	2018-09-25 08:40:20	2018-09-25	6
19799	21	21198	2018-09-25 08:40:20	2018-09-25	6
19800	0	21199	2018-08-16 11:56:31	2018-08-16	9
19801	0	21199	2018-08-16 11:56:34	2018-08-16	9
19802	6	21199	2018-08-16 11:56:35	2018-08-16	9
19803	7	21199	2018-08-16 11:56:36	2018-08-16	9
19804	8	21199	2018-08-16 11:56:37	2018-08-16	9
19805	8	21199	2018-08-17 07:40:35	2018-08-17	5
19806	21	21199	2018-08-17 07:40:36	2018-08-17	5
19807	26	21199	2018-11-15 06:40:43	2018-11-15	5
19808	0	21200	2018-08-16 11:25:21	2018-08-16	9
19809	0	21200	2018-08-16 11:25:25	2018-08-16	9
19810	6	21200	2018-08-16 11:25:26	2018-08-16	9
19811	7	21200	2018-08-16 11:25:27	2018-08-16	9
19812	8	21200	2018-08-16 11:25:28	2018-08-16	9
19813	8	21200	2018-08-21 12:40:41	2018-08-21	10
19814	21	21200	2018-08-21 12:40:42	2018-08-21	10
19815	26	21200	2018-11-19 11:40:46	2018-11-19	10
19816	0	21201	2018-08-16 11:21:53	2018-08-16	9
19817	0	21201	2018-08-16 11:21:56	2018-08-16	9
19818	6	21201	2018-08-16 11:21:57	2018-08-16	9
19819	7	21201	2018-08-16 11:21:58	2018-08-16	9
19820	8	21201	2018-08-16 11:21:59	2018-08-16	9
19821	8	21201	2018-08-24 08:20:30	2018-08-24	6
19822	21	21201	2018-08-24 08:20:30	2018-08-24	6
19823	26	21201	2018-11-22 07:40:15	2018-11-22	6
19824	0	21202	2018-08-16 10:42:59	2018-08-16	8
19825	0	21202	2018-08-16 10:43:03	2018-08-16	8
19826	5	21202	2018-08-16 10:43:04	2018-08-16	8
19827	6	21202	2018-08-16 10:43:16	2018-08-16	8
19828	7	21202	2018-08-16 10:43:16	2018-08-16	8
19829	8	21202	2018-08-16 10:43:17	2018-08-16	8
19830	8	21202	2018-08-20 22:20:07	2018-08-20	20
19831	8	21202	2018-10-08 16:20:04	2018-10-08	14
19832	6	21202	2018-10-08 16:20:04	2018-10-08	14
19833	14	21202	2018-10-08 16:20:04	2018-10-08	14
19834	12	21202	2018-10-08 16:44:48	2018-10-08	14
19835	13	21202	2018-10-08 16:45:22	2018-10-08	14
19836	14	21202	2018-10-08 16:45:27	2018-10-08	14
19837	14	21202	2018-10-08 16:45:34	2018-10-08	14
19838	14	21202	2018-10-08 16:45:34	2018-10-08	14
19839	21	21202	2018-10-08 16:45:34	2018-10-08	14
19840	0	21203	2018-08-16 09:49:58	2018-08-16	7
19841	0	21203	2018-08-16 09:50:02	2018-08-16	7
19842	6	21203	2018-08-16 09:50:03	2018-08-16	7
19843	7	21203	2018-08-16 09:50:04	2018-08-16	7
19844	8	21203	2018-08-16 09:50:04	2018-08-16	7
19845	8	21203	2018-09-24 14:40:05	2018-09-24	12
19846	0	21203	2018-09-24 14:40:06	2018-09-24	12
19847	21	21203	2018-09-24 14:40:06	2018-09-24	12
19848	0	21204	2018-08-16 09:21:54	2018-08-16	7
19849	0	21204	2018-08-16 09:21:58	2018-08-16	7
19850	6	21204	2018-08-16 09:21:59	2018-08-16	7
19851	7	21204	2018-08-16 09:22:00	2018-08-16	7
19852	8	21204	2018-08-16 09:22:01	2018-08-16	7
19853	8	21204	2018-08-17 12:20:19	2018-08-17	10
19854	21	21204	2018-08-17 12:20:20	2018-08-17	10
19855	26	21204	2018-11-15 11:27:52	2018-11-15	10
19856	0	21205	2018-08-16 08:44:50	2018-08-16	6
19857	3	21205	2018-08-16 08:44:54	2018-08-16	6
19858	6	21205	2018-08-16 08:44:55	2018-08-16	6
19859	7	21205	2018-08-16 08:44:55	2018-08-16	6
19860	8	21205	2018-08-16 08:44:58	2018-08-16	6
19861	8	21205	2018-08-17 10:00:18	2018-08-17	8
19862	21	21205	2018-08-17 10:00:19	2018-08-17	8
19863	26	21205	2018-11-15 09:01:11	2018-11-15	8
19864	0	21206	2018-08-14 16:35:54	2018-08-14	14
19865	0	21206	2018-08-14 16:36:05	2018-08-14	14
19866	6	21206	2018-08-14 16:36:07	2018-08-14	14
19867	7	21206	2018-08-14 16:36:11	2018-08-14	14
19868	31	21206	2018-08-14 16:36:12	2018-08-14	14
19869	8	21206	2018-08-14 16:36:29	2018-08-14	14
19870	32	21206	2018-09-28 15:03:20	2018-09-28	13
19871	8	21206	2018-09-29 15:20:07	2018-09-29	13
19872	32	21206	2018-10-10 09:40:26	2018-10-10	7
19873	8	21206	2018-10-11 10:00:51	2018-10-11	8
19874	8	21206	2018-10-11 15:40:46	2018-10-11	13
19875	6	21206	2018-10-11 15:40:47	2018-10-11	13
19876	14	21206	2018-10-11 15:40:47	2018-10-11	13
19877	12	21206	2018-10-11 16:02:59	2018-10-11	14
19878	13	21206	2018-10-11 16:03:36	2018-10-11	14
19879	14	21206	2018-10-11 16:03:42	2018-10-11	14
19880	14	21206	2018-10-11 16:03:49	2018-10-11	14
19881	14	21206	2018-10-11 16:03:49	2018-10-11	14
19882	21	21206	2018-10-11 16:03:49	2018-10-11	14
19883	0	21207	2018-08-14 16:23:52	2018-08-14	14
19884	0	21207	2018-08-14 16:23:55	2018-08-14	14
19885	6	21207	2018-08-14 16:23:56	2018-08-14	14
19886	7	21207	2018-08-14 16:23:57	2018-08-14	14
19887	8	21207	2018-08-14 16:23:58	2018-08-14	14
19888	8	21207	2018-08-22 13:00:49	2018-08-22	11
19889	6	21207	2018-08-22 13:00:50	2018-08-22	11
19890	14	21207	2018-08-22 13:00:50	2018-08-22	11
19891	12	21207	2018-08-27 14:13:43	2018-08-27	12
19892	13	21207	2018-08-27 14:13:55	2018-08-27	12
19893	14	21207	2018-12-04 11:29:10	2018-12-04	10
19894	15	21207	2018-12-04 11:29:28	2018-12-04	10
19895	16	21207	2018-12-04 11:29:28	2018-12-04	10
19896	21	21207	2018-12-04 11:29:28	2018-12-04	10
19897	0	21208	2018-08-14 16:01:57	2018-08-14	14
19898	0	21208	2018-08-14 16:02:05	2018-08-14	14
19899	6	21208	2018-08-14 16:02:07	2018-08-14	14
19900	7	21208	2018-08-14 16:02:08	2018-08-14	14
19901	31	21208	2018-08-14 16:02:10	2018-08-14	14
19902	8	21208	2018-08-14 16:02:18	2018-08-14	14
19903	8	21208	2018-08-20 10:00:31	2018-08-20	8
19904	6	21208	2018-08-20 10:00:33	2018-08-20	8
19905	14	21208	2018-08-20 10:00:33	2018-08-20	8
19906	12	21208	2018-08-20 10:07:43	2018-08-20	8
19907	13	21208	2018-08-20 10:09:04	2018-08-20	8
19908	14	21208	2018-08-20 10:09:08	2018-08-20	8
19909	14	21208	2018-08-20 10:09:12	2018-08-20	8
19910	14	21208	2018-08-20 10:09:12	2018-08-20	8
19911	21	21208	2018-08-20 10:09:13	2018-08-20	8
19912	26	21208	2018-11-18 09:20:09	2018-11-18	8
19913	0	21209	2018-08-14 15:58:43	2018-08-14	13
19914	3	21209	2018-08-14 15:58:46	2018-08-14	13
19915	6	21209	2018-08-14 15:58:47	2018-08-14	13
19916	7	21209	2018-08-14 15:58:50	2018-08-14	13
19917	8	21209	2018-08-14 15:58:51	2018-08-14	13
19918	8	21209	2018-08-20 08:40:43	2018-08-20	6
19919	6	21209	2018-08-20 08:40:44	2018-08-20	6
19920	14	21209	2018-08-20 08:40:44	2018-08-20	6
19921	12	21209	2018-08-20 09:39:49	2018-08-20	7
19922	13	21209	2018-08-20 09:46:54	2018-08-20	7
19923	14	21209	2018-08-20 09:46:58	2018-08-20	7
19924	14	21209	2018-08-20 09:47:03	2018-08-20	7
19925	14	21209	2018-08-20 09:47:03	2018-08-20	7
19926	21	21209	2018-08-20 09:47:03	2018-08-20	7
19927	26	21209	2018-11-18 09:00:14	2018-11-18	8
19928	0	21210	2018-08-14 15:36:16	2018-08-14	13
19929	0	21210	2018-08-14 15:36:20	2018-08-14	13
19930	6	21210	2018-08-14 15:36:21	2018-08-14	13
19931	7	21210	2018-08-14 15:36:22	2018-08-14	13
19932	8	21210	2018-08-14 15:36:23	2018-08-14	13
19933	8	21210	2018-08-20 10:20:26	2018-08-20	8
19934	6	21210	2018-08-20 10:20:26	2018-08-20	8
19935	14	21210	2018-08-20 10:20:27	2018-08-20	8
19936	12	21210	2018-08-20 10:26:23	2018-08-20	8
19937	13	21210	2018-08-20 10:27:22	2018-08-20	8
19938	14	21210	2018-08-20 10:27:25	2018-08-20	8
19939	14	21210	2018-08-20 10:27:30	2018-08-20	8
19940	14	21210	2018-08-20 10:27:30	2018-08-20	8
19941	21	21210	2018-08-20 10:27:30	2018-08-20	8
19942	26	21210	2018-11-18 09:40:09	2018-11-18	8
19943	0	21211	2018-08-14 15:25:47	2018-08-14	13
19944	0	21211	2018-08-14 15:25:51	2018-08-14	13
19945	6	21211	2018-08-14 15:25:52	2018-08-14	13
19946	7	21211	2018-08-14 15:25:53	2018-08-14	13
19947	8	21211	2018-08-14 15:25:55	2018-08-14	13
19948	8	21211	2018-09-25 08:40:19	2018-09-25	6
19949	6	21211	2018-09-25 08:40:20	2018-09-25	6
19950	14	21211	2018-09-25 08:40:20	2018-09-25	6
19951	12	21211	2018-09-25 08:42:14	2018-09-25	6
19952	13	21211	2018-09-25 08:42:52	2018-09-25	6
19953	14	21211	2018-09-25 08:42:55	2018-09-25	6
19954	14	21211	2018-09-25 08:43:00	2018-09-25	6
19955	14	21211	2018-09-25 08:43:00	2018-09-25	6
19956	21	21211	2018-09-25 08:43:00	2018-09-25	6
19957	0	21212	2018-08-14 15:19:15	2018-08-14	13
19958	0	21212	2018-08-14 15:19:18	2018-08-14	13
19959	6	21212	2018-08-14 15:19:19	2018-08-14	13
19960	7	21212	2018-08-14 15:19:20	2018-08-14	13
19961	8	21212	2018-08-14 15:19:21	2018-08-14	13
19962	8	21212	2018-08-20 08:00:09	2018-08-20	6
19963	21	21212	2018-08-20 08:00:09	2018-08-20	6
19964	26	21212	2018-11-18 07:01:08	2018-11-18	6
19965	0	21213	2018-08-14 14:37:29	2018-08-14	12
19966	0	21213	2018-08-14 14:37:32	2018-08-14	12
19967	6	21213	2018-08-14 14:37:33	2018-08-14	12
19968	7	21213	2018-08-14 14:37:34	2018-08-14	12
19969	8	21213	2018-08-14 14:37:35	2018-08-14	12
19970	8	21213	2018-08-16 14:01:29	2018-08-16	12
19971	6	21213	2018-08-16 14:01:30	2018-08-16	12
19972	14	21213	2018-08-16 14:01:30	2018-08-16	12
19973	12	21213	2018-09-05 11:27:29	2018-09-05	9
19974	13	21213	2018-09-05 11:27:33	2018-09-05	9
19975	14	21213	2018-09-05 11:27:36	2018-09-05	9
19976	14	21213	2018-09-05 11:27:40	2018-09-05	9
19977	14	21213	2018-09-05 11:27:40	2018-09-05	9
19978	21	21213	2018-09-05 11:27:40	2018-09-05	9
19979	26	21213	2018-12-04 10:40:14	2018-12-04	9
19980	0	21214	2018-08-14 14:09:54	2018-08-14	12
19981	0	21214	2018-08-14 14:09:59	2018-08-14	12
19982	6	21214	2018-08-14 14:10:01	2018-08-14	12
19983	7	21214	2018-08-14 14:10:02	2018-08-14	12
19984	8	21214	2018-08-14 14:10:03	2018-08-14	12
19985	8	21214	2018-08-16 07:20:46	2018-08-16	5
19986	6	21214	2018-08-16 07:20:47	2018-08-16	5
19987	14	21214	2018-08-16 07:20:47	2018-08-16	5
19988	12	21214	2018-09-05 11:26:54	2018-09-05	9
19989	13	21214	2018-09-05 11:26:59	2018-09-05	9
19990	14	21214	2018-09-05 11:27:02	2018-09-05	9
19991	14	21214	2018-09-05 11:27:06	2018-09-05	9
19992	14	21214	2018-09-05 11:27:06	2018-09-05	9
19993	21	21214	2018-09-05 11:27:06	2018-09-05	9
19994	26	21214	2018-12-04 10:40:13	2018-12-04	9
19995	0	21215	2018-08-14 13:44:31	2018-08-14	11
19996	0	21215	2018-08-14 13:44:36	2018-08-14	11
19997	6	21215	2018-08-14 13:44:38	2018-08-14	11
19998	7	21215	2018-08-14 13:44:38	2018-08-14	11
19999	31	21215	2018-08-14 13:44:40	2018-08-14	11
20000	8	21215	2018-08-14 13:44:41	2018-08-14	11
20001	8	21215	2018-08-20 22:20:21	2018-08-20	20
20002	8	21215	2018-08-29 09:00:32	2018-08-29	7
20003	6	21215	2018-08-29 09:00:33	2018-08-29	7
20004	14	21215	2018-08-29 09:00:33	2018-08-29	7
20005	12	21215	2018-08-29 11:23:28	2018-08-29	9
20006	13	21215	2018-08-29 11:25:55	2018-08-29	9
20007	14	21215	2018-08-29 11:26:00	2018-08-29	9
20008	14	21215	2018-08-29 11:26:08	2018-08-29	9
20009	14	21215	2018-08-29 11:26:08	2018-08-29	9
20010	21	21215	2018-08-29 11:26:09	2018-08-29	9
20011	26	21215	2018-11-27 10:40:08	2018-11-27	9
20012	0	21216	2018-08-14 11:12:44	2018-08-14	9
20013	0	21216	2018-08-14 11:12:48	2018-08-14	9
20014	6	21216	2018-08-14 11:12:49	2018-08-14	9
20015	7	21216	2018-08-14 11:12:50	2018-08-14	9
20016	8	21216	2018-08-14 11:12:50	2018-08-14	9
20017	8	21216	2018-08-17 07:20:09	2018-08-17	5
20018	21	21216	2018-08-17 07:20:10	2018-08-17	5
20019	26	21216	2018-11-15 06:20:56	2018-11-15	5
20020	0	21217	2018-08-14 10:25:30	2018-08-14	8
20021	0	21217	2018-08-14 10:25:34	2018-08-14	8
20022	6	21217	2018-08-14 10:25:35	2018-08-14	8
20023	7	21217	2018-08-14 10:25:36	2018-08-14	8
20024	8	21217	2018-08-14 10:25:37	2018-08-14	8
20025	8	21217	2018-08-17 14:00:56	2018-08-17	12
20026	21	21217	2018-08-17 14:00:56	2018-08-17	12
20027	26	21217	2018-11-15 13:21:19	2018-11-15	12
20028	0	21218	2018-08-14 10:04:26	2018-08-14	8
20029	0	21218	2018-08-14 10:04:31	2018-08-14	8
20030	6	21218	2018-08-14 10:04:33	2018-08-14	8
20031	7	21218	2018-08-14 10:04:34	2018-08-14	8
20032	31	21218	2018-08-14 10:04:35	2018-08-14	8
20033	8	21218	2018-08-14 10:04:36	2018-08-14	8
20034	8	21218	2018-08-20 22:00:20	2018-08-20	20
20035	8	21218	2018-09-03 11:21:53	2018-09-03	9
20036	6	21218	2018-09-03 11:21:54	2018-09-03	9
20037	14	21218	2018-09-03 11:21:54	2018-09-03	9
20038	0	21219	2018-08-14 10:20:07	2018-08-14	8
20039	0	21219	2018-08-14 10:20:11	2018-08-14	8
20040	6	21219	2018-08-14 10:20:12	2018-08-14	8
20041	7	21219	2018-08-14 10:20:13	2018-08-14	8
20042	8	21219	2018-08-14 10:20:14	2018-08-14	8
20043	32	21219	2018-09-28 15:03:19	2018-09-28	13
20044	8	21219	2018-09-29 15:20:15	2018-09-29	13
20045	32	21219	2018-10-10 10:00:37	2018-10-10	8
20046	8	21219	2018-10-11 10:01:32	2018-10-11	8
20047	32	21219	2018-11-14 00:24:06	2018-11-13	23
20048	8	21219	2018-11-15 00:40:14	2018-11-14	23
20049	8	21219	2018-11-28 07:27:40	2018-11-28	6
20050	8	21219	2018-11-28 09:43:39	2018-11-28	8
20051	8	21219	2018-12-03 18:49:16	2018-12-03	17
20052	28	21219	2018-12-06 16:00:17	2018-12-06	15
20053	30	21219	2018-12-06 16:00:18	2018-12-06	15
20054	14	21219	2018-12-06 16:00:18	2018-12-06	15
20055	0	21220	2018-08-14 09:52:23	2018-08-14	7
20056	0	21220	2018-08-14 09:52:29	2018-08-14	7
20057	6	21220	2018-08-14 09:52:30	2018-08-14	7
20058	7	21220	2018-08-14 09:52:32	2018-08-14	7
20059	31	21220	2018-08-14 09:52:33	2018-08-14	7
20060	8	21220	2018-08-14 09:52:35	2018-08-14	7
20061	8	21220	2018-08-16 13:00:55	2018-08-16	11
20062	6	21220	2018-08-16 13:00:55	2018-08-16	11
20063	14	21220	2018-08-16 13:00:56	2018-08-16	11
20064	12	21220	2018-08-27 14:09:31	2018-08-27	12
20065	13	21220	2018-08-27 14:10:07	2018-08-27	12
20066	14	21220	2018-12-04 11:27:53	2018-12-04	10
20067	15	21220	2018-12-04 11:28:04	2018-12-04	10
20068	16	21220	2018-12-04 11:28:04	2018-12-04	10
20069	21	21220	2018-12-04 11:28:04	2018-12-04	10
20070	0	21221	2018-08-14 09:57:33	2018-08-14	7
20071	0	21221	2018-08-14 09:57:36	2018-08-14	7
20072	5	21221	2018-08-14 09:57:37	2018-08-14	7
20073	6	21221	2018-08-14 10:18:38	2018-08-14	8
20074	7	21221	2018-08-14 10:18:41	2018-08-14	8
20075	8	21221	2018-08-14 10:18:41	2018-08-14	8
20076	8	21221	2018-08-23 13:20:50	2018-08-23	11
20077	6	21221	2018-08-23 13:20:50	2018-08-23	11
20078	14	21221	2018-08-23 13:20:50	2018-08-23	11
20079	12	21221	2018-08-23 14:04:03	2018-08-23	12
20080	13	21221	2018-08-23 14:07:13	2018-08-23	12
20081	14	21221	2018-08-23 14:07:17	2018-08-23	12
20082	14	21221	2018-08-23 14:07:25	2018-08-23	12
20083	14	21221	2018-08-23 14:07:25	2018-08-23	12
20084	21	21221	2018-08-23 14:07:26	2018-08-23	12
20085	26	21221	2018-11-21 13:20:11	2018-11-21	12
20086	0	21222	2018-08-14 09:47:43	2018-08-14	7
20087	0	21222	2018-08-14 09:47:47	2018-08-14	7
20088	6	21222	2018-08-14 09:47:48	2018-08-14	7
20089	7	21222	2018-08-14 09:47:48	2018-08-14	7
20090	8	21222	2018-08-14 09:47:49	2018-08-14	7
20091	8	21222	2018-08-17 07:21:02	2018-08-17	5
20092	6	21222	2018-08-17 07:21:03	2018-08-17	5
20093	14	21222	2018-08-17 07:21:03	2018-08-17	5
20094	12	21222	2018-09-26 10:08:04	2018-09-26	8
20095	13	21222	2018-09-26 10:08:56	2018-09-26	8
20096	14	21222	2018-09-26 10:08:58	2018-09-26	8
20097	14	21222	2018-09-26 10:09:25	2018-09-26	8
20098	14	21222	2018-09-26 10:09:25	2018-09-26	8
20099	21	21222	2018-09-26 10:09:25	2018-09-26	8
20100	0	21223	2018-08-14 09:45:20	2018-08-14	7
20101	0	21223	2018-08-14 09:45:23	2018-08-14	7
20102	6	21223	2018-08-14 09:45:24	2018-08-14	7
20103	7	21223	2018-08-14 09:45:25	2018-08-14	7
20104	8	21223	2018-08-14 09:45:26	2018-08-14	7
20105	8	21223	2018-08-28 13:01:10	2018-08-28	11
20106	6	21223	2018-08-28 13:01:11	2018-08-28	11
20107	14	21223	2018-08-28 13:01:11	2018-08-28	11
20108	12	21223	2018-08-29 09:36:04	2018-08-29	7
20109	13	21223	2018-08-29 09:39:02	2018-08-29	7
20110	14	21223	2018-08-29 09:39:05	2018-08-29	7
20111	14	21223	2018-08-29 09:39:10	2018-08-29	7
20112	14	21223	2018-08-29 09:39:10	2018-08-29	7
20113	21	21223	2018-08-29 09:39:10	2018-08-29	7
20114	26	21223	2018-11-27 08:40:31	2018-11-27	7
20115	0	21224	2018-08-14 09:37:23	2018-08-14	7
20116	3	21224	2018-08-14 09:37:27	2018-08-14	7
20117	5	21224	2018-08-14 09:37:28	2018-08-14	7
20118	6	21224	2018-08-14 09:49:26	2018-08-14	7
20119	7	21224	2018-08-14 09:49:27	2018-08-14	7
20120	8	21224	2018-08-14 09:49:27	2018-08-14	7
20121	8	21224	2018-09-05 13:40:37	2018-09-05	11
20122	0	21224	2018-09-05 13:40:38	2018-09-05	11
20123	21	21224	2018-09-05 13:40:38	2018-09-05	11
20124	26	21224	2018-12-04 13:00:13	2018-12-04	12
20125	0	21225	2018-08-14 09:14:53	2018-08-14	7
20126	0	21225	2018-08-14 09:14:57	2018-08-14	7
20127	6	21225	2018-08-14 09:14:58	2018-08-14	7
20128	7	21225	2018-08-14 09:14:58	2018-08-14	7
20129	8	21225	2018-08-14 09:15:00	2018-08-14	7
20130	8	21225	2018-08-16 13:01:08	2018-08-16	11
20131	6	21225	2018-08-16 13:01:09	2018-08-16	11
20132	14	21225	2018-08-16 13:01:09	2018-08-16	11
20133	12	21225	2018-12-04 11:25:59	2018-12-04	10
20134	13	21225	2018-12-04 11:26:42	2018-12-04	10
20135	14	21225	2018-12-04 11:26:46	2018-12-04	10
20136	15	21225	2018-12-04 11:27:01	2018-12-04	10
20137	16	21225	2018-12-04 11:27:01	2018-12-04	10
20138	21	21225	2018-12-04 11:27:01	2018-12-04	10
20139	0	21226	2018-08-14 09:10:20	2018-08-14	7
20140	0	21226	2018-08-14 09:10:24	2018-08-14	7
20141	6	21226	2018-08-14 09:10:25	2018-08-14	7
20142	7	21226	2018-08-14 09:10:26	2018-08-14	7
20143	8	21226	2018-08-14 09:10:26	2018-08-14	7
20144	8	21226	2018-08-17 07:41:17	2018-08-17	5
20145	21	21226	2018-08-17 07:41:17	2018-08-17	5
20146	26	21226	2018-11-15 07:01:09	2018-11-15	6
20147	0	21227	2018-08-14 08:55:15	2018-08-14	6
20148	0	21227	2018-08-14 08:55:19	2018-08-14	6
20149	6	21227	2018-08-14 08:55:20	2018-08-14	6
20150	7	21227	2018-08-14 08:55:21	2018-08-14	6
20151	8	21227	2018-08-14 08:55:23	2018-08-14	6
20152	8	21227	2018-08-22 14:00:09	2018-08-22	12
20153	21	21227	2018-08-22 14:00:10	2018-08-22	12
20154	26	21227	2018-11-20 13:01:25	2018-11-20	12
20155	0	21228	2018-08-14 07:59:32	2018-08-14	5
20156	0	21228	2018-08-14 07:59:38	2018-08-14	5
20157	6	21228	2018-08-14 07:59:40	2018-08-14	5
20158	7	21228	2018-08-14 07:59:41	2018-08-14	5
20159	31	21228	2018-08-14 07:59:42	2018-08-14	5
20160	8	21228	2018-08-14 07:59:47	2018-08-14	5
20161	8	21228	2018-08-28 09:41:34	2018-08-28	7
20162	21	21228	2018-08-28 09:41:35	2018-08-28	7
20163	26	21228	2018-11-26 09:00:28	2018-11-26	8
20164	0	21229	2018-08-14 07:56:31	2018-08-14	5
20165	0	21229	2018-08-14 07:56:34	2018-08-14	5
20166	6	21229	2018-08-14 07:56:35	2018-08-14	5
20167	7	21229	2018-08-14 07:56:36	2018-08-14	5
20168	8	21229	2018-08-14 07:56:37	2018-08-14	5
20169	8	21229	2018-08-28 09:41:09	2018-08-28	7
20170	0	21229	2018-08-28 09:41:10	2018-08-28	7
20171	21	21229	2018-08-28 09:41:10	2018-08-28	7
20172	26	21229	2018-11-26 09:00:28	2018-11-26	8
20173	0	21230	2018-08-14 07:52:20	2018-08-14	5
20174	0	21230	2018-08-14 07:52:24	2018-08-14	5
20175	6	21230	2018-08-14 07:52:26	2018-08-14	5
20176	7	21230	2018-08-14 07:52:27	2018-08-14	5
20177	8	21230	2018-08-14 07:52:28	2018-08-14	5
20178	8	21230	2018-08-20 09:00:20	2018-08-20	7
20179	6	21230	2018-08-20 09:00:20	2018-08-20	7
20180	14	21230	2018-08-20 09:00:21	2018-08-20	7
20181	12	21230	2018-08-20 09:37:00	2018-08-20	7
20182	13	21230	2018-08-20 09:38:38	2018-08-20	7
20183	14	21230	2018-08-20 09:38:41	2018-08-20	7
20184	14	21230	2018-08-20 09:38:46	2018-08-20	7
20185	14	21230	2018-08-20 09:38:46	2018-08-20	7
20186	21	21230	2018-08-20 09:38:46	2018-08-20	7
20187	26	21230	2018-11-18 08:40:08	2018-11-18	7
20188	0	21231	2018-08-14 07:46:55	2018-08-14	5
20189	0	21231	2018-08-14 07:46:59	2018-08-14	5
20190	6	21231	2018-08-14 07:47:00	2018-08-14	5
20191	7	21231	2018-08-14 07:47:01	2018-08-14	5
20192	8	21231	2018-08-14 07:47:03	2018-08-14	5
20193	32	21231	2018-09-28 16:23:27	2018-09-28	14
20194	8	21231	2018-09-29 16:40:06	2018-09-29	14
20195	32	21231	2018-10-10 09:40:39	2018-10-10	7
20196	8	21231	2018-10-11 10:00:51	2018-10-11	8
20197	32	21231	2018-11-14 02:42:19	2018-11-14	1
20198	8	21231	2018-11-15 03:00:08	2018-11-15	2
20199	8	21231	2018-11-23 16:01:40	2018-11-23	15
20200	8	21231	2018-11-23 16:01:41	2018-11-23	15
20201	14	21231	2018-11-23 16:01:41	2018-11-23	15
20202	0	21232	2018-08-13 16:54:08	2018-08-13	14
20203	0	21232	2018-08-13 16:54:11	2018-08-13	14
20204	6	21232	2018-08-13 16:54:12	2018-08-13	14
20205	7	21232	2018-08-13 16:54:13	2018-08-13	14
20206	8	21232	2018-08-13 16:54:14	2018-08-13	14
20207	8	21232	2018-08-20 22:00:16	2018-08-20	20
20208	8	21232	2018-08-30 09:20:09	2018-08-30	7
20209	21	21232	2018-08-30 09:20:10	2018-08-30	7
20210	26	21232	2018-11-28 08:31:17	2018-11-28	7
20211	0	21233	2018-08-13 14:50:36	2018-08-13	12
20212	0	21233	2018-08-13 14:50:40	2018-08-13	12
20213	6	21233	2018-08-13 14:50:41	2018-08-13	12
20214	7	21233	2018-08-13 14:50:42	2018-08-13	12
20215	8	21233	2018-08-13 14:50:42	2018-08-13	12
20216	8	21233	2018-08-30 09:41:01	2018-08-30	7
20217	6	21233	2018-08-30 09:41:02	2018-08-30	7
20218	14	21233	2018-08-30 09:41:02	2018-08-30	7
20219	12	21233	2018-09-05 11:27:52	2018-09-05	9
20220	13	21233	2018-09-05 11:27:56	2018-09-05	9
20221	14	21233	2018-09-05 11:27:58	2018-09-05	9
20222	14	21233	2018-09-05 11:28:04	2018-09-05	9
20223	14	21233	2018-09-05 11:28:04	2018-09-05	9
20224	21	21233	2018-09-05 11:28:04	2018-09-05	9
20225	26	21233	2018-12-04 10:40:15	2018-12-04	9
20226	0	21234	2018-08-13 14:08:09	2018-08-13	12
20227	0	21234	2018-08-13 14:08:13	2018-08-13	12
20228	6	21234	2018-08-13 14:08:15	2018-08-13	12
20229	7	21234	2018-08-13 14:08:17	2018-08-13	12
20230	8	21234	2018-08-13 14:08:18	2018-08-13	12
20231	8	21234	2018-08-17 08:00:18	2018-08-17	6
20232	21	21234	2018-08-17 08:00:18	2018-08-17	6
20233	26	21234	2018-11-15 07:01:10	2018-11-15	6
20234	0	21235	2018-08-13 11:51:03	2018-08-13	9
20235	0	21235	2018-08-13 11:51:07	2018-08-13	9
20236	6	21235	2018-08-13 11:51:08	2018-08-13	9
20237	7	21235	2018-08-13 11:51:10	2018-08-13	9
20238	31	21235	2018-08-13 11:51:10	2018-08-13	9
20239	8	21235	2018-08-13 11:51:12	2018-08-13	9
20240	8	21235	2018-08-16 08:40:07	2018-08-16	6
20241	6	21235	2018-08-16 08:40:08	2018-08-16	6
20242	14	21235	2018-08-16 08:40:08	2018-08-16	6
20243	12	21235	2018-08-16 10:24:51	2018-08-16	8
20244	13	21235	2018-08-16 10:27:21	2018-08-16	8
20245	14	21235	2018-08-16 10:27:25	2018-08-16	8
20246	14	21235	2018-08-16 10:27:32	2018-08-16	8
20247	14	21235	2018-08-16 10:27:32	2018-08-16	8
20248	21	21235	2018-08-16 10:27:32	2018-08-16	8
20249	26	21235	2018-11-14 09:40:08	2018-11-14	8
20250	0	21236	2018-08-13 11:21:15	2018-08-13	9
20251	0	21236	2018-08-13 11:21:19	2018-08-13	9
20252	6	21236	2018-08-13 11:21:20	2018-08-13	9
20253	7	21236	2018-08-13 11:21:22	2018-08-13	9
20254	8	21236	2018-08-13 11:21:24	2018-08-13	9
20255	8	21236	2018-08-17 07:40:36	2018-08-17	5
20256	21	21236	2018-08-17 07:40:36	2018-08-17	5
20257	26	21236	2018-11-15 06:40:43	2018-11-15	5
20258	0	21237	2018-08-13 11:23:09	2018-08-13	9
20259	0	21237	2018-08-13 11:23:13	2018-08-13	9
20260	6	21237	2018-08-13 11:23:14	2018-08-13	9
20261	7	21237	2018-08-13 11:23:15	2018-08-13	9
20262	8	21237	2018-08-13 11:23:15	2018-08-13	9
20263	32	21237	2018-09-28 16:26:48	2018-09-28	14
20264	8	21237	2018-09-29 16:40:08	2018-09-29	14
20265	8	21237	2018-10-11 01:40:07	2018-10-10	23
20266	8	21237	2018-10-16 11:40:26	2018-10-16	9
20267	6	21237	2018-10-16 11:40:26	2018-10-16	9
20268	14	21237	2018-10-16 11:40:27	2018-10-16	9
20269	12	21237	2018-12-03 15:48:29	2018-12-03	14
20270	13	21237	2018-12-03 15:48:53	2018-12-03	14
20271	14	21237	2018-12-03 15:48:56	2018-12-03	14
20272	15	21237	2018-12-03 15:49:04	2018-12-03	14
20273	16	21237	2018-12-03 15:49:04	2018-12-03	14
20274	21	21237	2018-12-03 15:49:04	2018-12-03	14
20275	0	21238	2018-08-13 11:18:05	2018-08-13	9
20276	0	21238	2018-08-13 11:18:09	2018-08-13	9
20277	6	21238	2018-08-13 11:18:11	2018-08-13	9
20278	7	21238	2018-08-13 11:18:13	2018-08-13	9
20279	8	21238	2018-08-13 11:18:14	2018-08-13	9
20280	32	21238	2018-10-10 09:40:37	2018-10-10	7
20281	8	21238	2018-10-11 10:00:17	2018-10-11	8
20282	32	21238	2018-11-14 02:54:32	2018-11-14	1
20283	8	21238	2018-11-15 03:00:17	2018-11-15	2
20284	8	21238	2018-11-28 06:53:46	2018-11-28	5
20285	8	21238	2018-11-28 09:43:03	2018-11-28	8
20286	32	21238	2018-12-03 16:54:03	2018-12-03	15
20287	8	21238	2018-12-04 17:00:16	2018-12-04	16
20288	28	21238	2018-12-04 17:00:16	2018-12-04	16
20289	30	21238	2018-12-04 17:00:17	2018-12-04	16
20290	14	21238	2018-12-04 17:00:17	2018-12-04	16
20291	0	21239	2018-08-13 09:37:27	2018-08-13	7
20292	0	21239	2018-08-13 09:37:30	2018-08-13	7
20293	6	21239	2018-08-13 09:37:31	2018-08-13	7
20294	7	21239	2018-08-13 09:37:32	2018-08-13	7
20295	8	21239	2018-08-13 09:37:33	2018-08-13	7
20296	8	21239	2018-08-13 17:01:10	2018-08-13	15
20297	21	21239	2018-08-13 17:01:11	2018-08-13	15
20298	26	21239	2018-11-11 16:20:10	2018-11-11	15
20299	0	21240	2018-08-13 08:57:44	2018-08-13	6
20300	0	21240	2018-08-13 08:57:48	2018-08-13	6
20301	6	21240	2018-08-13 08:57:49	2018-08-13	6
20302	7	21240	2018-08-13 08:57:50	2018-08-13	6
20303	8	21240	2018-08-13 08:57:50	2018-08-13	6
20304	8	21240	2018-08-13 13:00:20	2018-08-13	11
20305	21	21240	2018-08-13 13:00:21	2018-08-13	11
20306	26	21240	2018-11-11 12:00:35	2018-11-11	11
20307	0	21241	2018-08-13 08:28:50	2018-08-13	6
20308	0	21241	2018-08-13 08:28:54	2018-08-13	6
20309	6	21241	2018-08-13 08:28:55	2018-08-13	6
20310	7	21241	2018-08-13 08:28:56	2018-08-13	6
20311	8	21241	2018-08-13 08:28:56	2018-08-13	6
20312	8	21241	2018-08-14 07:01:18	2018-08-14	5
20313	6	21241	2018-08-14 07:01:19	2018-08-14	5
20314	14	21241	2018-08-14 07:01:20	2018-08-14	5
20315	12	21241	2018-09-05 11:28:20	2018-09-05	9
20316	13	21241	2018-09-05 11:28:25	2018-09-05	9
20317	14	21241	2018-09-05 11:28:30	2018-09-05	9
20318	14	21241	2018-09-05 11:28:34	2018-09-05	9
20319	14	21241	2018-09-05 11:28:34	2018-09-05	9
20320	21	21241	2018-09-05 11:28:34	2018-09-05	9
20321	26	21241	2018-12-04 10:40:13	2018-12-04	9
20322	0	21242	2018-08-13 08:21:16	2018-08-13	6
20323	0	21242	2018-08-13 08:21:20	2018-08-13	6
20324	6	21242	2018-08-13 08:21:21	2018-08-13	6
20325	7	21242	2018-08-13 08:21:21	2018-08-13	6
20326	8	21242	2018-08-13 08:21:23	2018-08-13	6
20327	8	21242	2018-08-16 12:20:22	2018-08-16	10
20328	6	21242	2018-08-16 12:20:23	2018-08-16	10
20329	14	21242	2018-08-16 12:20:23	2018-08-16	10
20330	12	21242	2018-12-03 15:40:38	2018-12-03	14
20331	13	21242	2018-12-03 15:40:50	2018-12-03	14
20332	14	21242	2018-12-03 15:40:54	2018-12-03	14
20333	15	21242	2018-12-03 15:41:00	2018-12-03	14
20334	16	21242	2018-12-03 15:41:00	2018-12-03	14
20335	21	21242	2018-12-03 15:41:01	2018-12-03	14
20336	0	21243	2018-08-13 08:15:24	2018-08-13	6
20337	0	21243	2018-08-13 08:15:27	2018-08-13	6
20338	6	21243	2018-08-13 08:15:28	2018-08-13	6
20339	7	21243	2018-08-13 08:15:29	2018-08-13	6
20340	8	21243	2018-08-13 08:15:30	2018-08-13	6
20341	8	21243	2018-08-17 07:20:22	2018-08-17	5
20342	6	21243	2018-08-17 07:20:23	2018-08-17	5
20343	14	21243	2018-08-17 07:20:24	2018-08-17	5
20344	12	21243	2018-08-17 08:03:07	2018-08-17	6
20345	13	21243	2018-08-17 10:00:47	2018-08-17	8
20346	14	21243	2018-08-17 10:00:49	2018-08-17	8
20347	14	21243	2018-08-17 10:00:59	2018-08-17	8
20348	14	21243	2018-08-17 10:00:59	2018-08-17	8
20349	21	21243	2018-08-17 10:00:59	2018-08-17	8
20350	26	21243	2018-11-15 09:01:10	2018-11-15	8
20351	0	21244	2018-08-13 08:06:19	2018-08-13	6
20352	0	21244	2018-08-13 08:06:25	2018-08-13	6
20353	6	21244	2018-08-13 08:06:27	2018-08-13	6
20354	7	21244	2018-08-13 08:06:28	2018-08-13	6
20355	31	21244	2018-08-13 08:06:30	2018-08-13	6
20356	8	21244	2018-08-13 08:06:41	2018-08-13	6
20357	8	21244	2018-08-17 07:40:14	2018-08-17	5
20358	6	21244	2018-08-17 07:40:15	2018-08-17	5
20359	14	21244	2018-08-17 07:40:15	2018-08-17	5
20360	12	21244	2018-09-05 11:29:20	2018-09-05	9
20361	13	21244	2018-09-05 11:29:25	2018-09-05	9
20362	14	21244	2018-09-05 11:29:28	2018-09-05	9
20363	14	21244	2018-09-05 11:29:32	2018-09-05	9
20364	14	21244	2018-09-05 11:29:32	2018-09-05	9
20365	21	21244	2018-09-05 11:29:32	2018-09-05	9
20366	26	21244	2018-12-04 10:40:14	2018-12-04	9
20367	0	21245	2018-08-10 15:15:16	2018-08-10	13
20368	0	21245	2018-08-10 15:15:20	2018-08-10	13
20369	6	21245	2018-08-10 15:15:21	2018-08-10	13
20370	7	21245	2018-08-10 15:15:22	2018-08-10	13
20371	8	21245	2018-08-10 15:15:25	2018-08-10	13
20372	8	21245	2018-08-13 17:00:52	2018-08-13	15
20373	0	21245	2018-08-13 17:00:53	2018-08-13	15
20374	21	21245	2018-08-13 17:00:53	2018-08-13	15
20375	26	21245	2018-11-11 16:20:10	2018-11-11	15
20376	0	21246	2018-08-10 15:02:07	2018-08-10	13
20377	0	21246	2018-08-10 15:02:11	2018-08-10	13
20378	6	21246	2018-08-10 15:02:12	2018-08-10	13
20379	7	21246	2018-08-10 15:02:13	2018-08-10	13
20380	8	21246	2018-08-10 15:02:13	2018-08-10	13
20381	8	21246	2018-08-16 08:40:49	2018-08-16	6
20382	6	21246	2018-08-16 08:40:50	2018-08-16	6
20383	14	21246	2018-08-16 08:40:50	2018-08-16	6
20384	12	21246	2018-08-16 10:40:40	2018-08-16	8
20385	13	21246	2018-08-16 11:00:56	2018-08-16	9
20386	14	21246	2018-08-16 11:00:59	2018-08-16	9
20387	14	21246	2018-08-16 11:02:37	2018-08-16	9
20388	14	21246	2018-08-16 11:02:37	2018-08-16	9
20389	21	21246	2018-08-16 11:02:37	2018-08-16	9
20390	26	21246	2018-11-14 10:20:09	2018-11-14	9
20391	0	21247	2018-08-10 14:10:25	2018-08-10	12
20392	0	21247	2018-08-10 14:10:31	2018-08-10	12
20393	6	21247	2018-08-10 14:10:32	2018-08-10	12
20394	7	21247	2018-08-10 14:10:33	2018-08-10	12
20395	8	21247	2018-08-10 14:10:34	2018-08-10	12
20396	8	21247	2018-08-13 16:40:29	2018-08-13	14
20397	21	21247	2018-08-13 16:40:30	2018-08-13	14
20398	26	21247	2018-11-11 15:41:27	2018-11-11	14
20399	0	21248	2018-08-10 11:25:42	2018-08-10	9
20400	0	21248	2018-08-10 11:25:45	2018-08-10	9
20401	6	21248	2018-08-10 11:25:46	2018-08-10	9
20402	7	21248	2018-08-10 11:25:47	2018-08-10	9
20403	8	21248	2018-08-10 11:25:48	2018-08-10	9
20404	32	21248	2018-09-28 14:52:40	2018-09-28	12
20405	8	21248	2018-09-29 15:00:08	2018-09-29	13
20406	32	21248	2018-10-10 09:40:49	2018-10-10	7
20407	8	21248	2018-10-11 10:00:50	2018-10-11	8
20408	32	21248	2018-11-14 00:20:38	2018-11-13	23
20409	8	21248	2018-11-15 00:40:33	2018-11-14	23
20410	8	21248	2018-11-28 07:55:26	2018-11-28	6
20411	8	21248	2018-11-28 09:43:35	2018-11-28	8
20412	0	21249	2018-08-10 11:23:10	2018-08-10	9
20413	0	21249	2018-08-10 11:23:16	2018-08-10	9
20414	6	21249	2018-08-10 11:23:17	2018-08-10	9
20415	7	21249	2018-08-10 11:23:19	2018-08-10	9
20416	31	21249	2018-08-10 11:23:20	2018-08-10	9
20417	8	21249	2018-08-10 11:23:23	2018-08-10	9
20418	8	21249	2018-09-07 14:00:35	2018-09-07	12
20419	6	21249	2018-09-07 14:00:36	2018-09-07	12
20420	14	21249	2018-09-07 14:00:36	2018-09-07	12
20421	12	21249	2018-12-03 15:30:51	2018-12-03	14
20422	13	21249	2018-12-03 15:31:24	2018-12-03	14
20423	14	21249	2018-12-03 15:31:28	2018-12-03	14
20424	15	21249	2018-12-03 15:31:34	2018-12-03	14
20425	16	21249	2018-12-03 15:31:34	2018-12-03	14
20426	21	21249	2018-12-03 15:31:34	2018-12-03	14
20427	0	21250	2018-08-10 11:18:10	2018-08-10	9
20428	0	21250	2018-08-10 11:18:16	2018-08-10	9
20429	6	21250	2018-08-10 11:18:18	2018-08-10	9
20430	7	21250	2018-08-10 11:18:19	2018-08-10	9
20431	31	21250	2018-08-10 11:18:20	2018-08-10	9
20432	8	21250	2018-08-10 11:18:22	2018-08-10	9
20433	8	21250	2018-08-20 22:00:24	2018-08-20	20
20434	32	21250	2018-09-28 16:51:23	2018-09-28	14
20435	8	21250	2018-09-29 17:00:20	2018-09-29	15
20436	32	21250	2018-10-10 10:00:35	2018-10-10	8
20437	8	21250	2018-10-11 10:01:31	2018-10-11	8
20438	32	21250	2018-11-14 01:03:07	2018-11-14	0
20439	8	21250	2018-11-15 01:20:13	2018-11-15	0
20440	8	21250	2018-11-20 15:41:21	2018-11-20	14
20441	6	21250	2018-11-20 15:41:21	2018-11-20	14
20442	14	21250	2018-11-20 15:41:21	2018-11-20	14
20443	12	21250	2018-11-23 14:23:31	2018-11-23	13
20444	13	21250	2018-11-23 14:23:36	2018-11-23	13
20445	14	21250	2018-11-23 14:23:39	2018-11-23	13
20446	12	21250	2018-11-23 14:23:44	2018-11-23	13
20447	21	21250	2018-11-23 14:23:44	2018-11-23	13
20448	21	21250	2018-11-23 14:23:44	2018-11-23	13
20449	0	21251	2018-08-10 11:15:17	2018-08-10	9
20450	0	21251	2018-08-10 11:15:21	2018-08-10	9
20451	6	21251	2018-08-10 11:15:22	2018-08-10	9
20452	7	21251	2018-08-10 11:15:23	2018-08-10	9
20453	8	21251	2018-08-10 11:15:23	2018-08-10	9
20454	8	21251	2018-09-12 12:20:17	2018-09-12	10
20455	6	21251	2018-09-12 12:20:18	2018-09-12	10
20456	14	21251	2018-09-12 12:20:18	2018-09-12	10
20457	12	21251	2018-09-12 15:12:56	2018-09-12	13
20458	13	21251	2018-09-12 15:13:08	2018-09-12	13
20459	14	21251	2018-09-12 15:13:25	2018-09-12	13
20460	12	21251	2018-09-12 15:14:44	2018-09-12	13
20461	13	21251	2018-09-12 15:14:50	2018-09-12	13
20462	14	21251	2018-09-12 15:15:03	2018-09-12	13
20463	14	21251	2018-09-12 15:15:19	2018-09-12	13
20464	14	21251	2018-09-12 15:15:19	2018-09-12	13
20465	21	21251	2018-09-12 15:15:20	2018-09-12	13
20466	0	21252	2018-08-10 10:42:51	2018-08-10	8
20467	0	21252	2018-08-10 10:42:54	2018-08-10	8
20468	6	21252	2018-08-10 10:42:55	2018-08-10	8
20469	7	21252	2018-08-10 10:42:56	2018-08-10	8
20470	8	21252	2018-08-10 10:42:57	2018-08-10	8
20471	8	21252	2018-08-17 07:41:11	2018-08-17	5
20472	21	21252	2018-08-17 07:41:12	2018-08-17	5
20473	26	21252	2018-11-15 07:01:09	2018-11-15	6
20474	0	21253	2018-08-10 10:26:10	2018-08-10	8
20475	0	21253	2018-08-10 10:26:14	2018-08-10	8
20476	6	21253	2018-08-10 10:26:14	2018-08-10	8
20477	7	21253	2018-08-10 10:26:16	2018-08-10	8
20478	8	21253	2018-08-10 10:26:17	2018-08-10	8
20479	8	21253	2018-08-13 13:40:58	2018-08-13	11
20480	6	21253	2018-08-13 13:40:59	2018-08-13	11
20481	19	21253	2018-08-13 13:40:59	2018-08-13	11
20482	14	21253	2018-09-19 16:07:17	2018-09-19	14
20483	21	21253	2018-09-19 16:07:17	2018-09-19	14
20484	0	21254	2018-08-10 09:31:29	2018-08-10	7
20485	0	21254	2018-08-10 09:31:32	2018-08-10	7
20486	6	21254	2018-08-10 09:31:33	2018-08-10	7
20487	7	21254	2018-08-10 09:31:34	2018-08-10	7
20488	8	21254	2018-08-10 09:31:34	2018-08-10	7
20489	8	21254	2018-08-24 09:21:25	2018-08-24	7
20490	21	21254	2018-08-24 09:21:26	2018-08-24	7
20491	26	21254	2018-11-22 08:40:07	2018-11-22	7
20492	0	21255	2018-08-10 08:21:59	2018-08-10	6
20493	0	21255	2018-08-10 08:22:03	2018-08-10	6
20494	5	21255	2018-08-10 08:22:04	2018-08-10	6
20495	6	21255	2018-08-10 09:35:28	2018-08-10	7
20496	7	21255	2018-08-10 09:35:29	2018-08-10	7
20497	8	21255	2018-08-10 09:35:30	2018-08-10	7
20498	8	21255	2018-08-20 22:20:16	2018-08-20	20
20499	8	21255	2018-08-23 08:41:23	2018-08-23	6
20500	0	21255	2018-08-23 08:41:24	2018-08-23	6
20501	21	21255	2018-08-23 08:41:24	2018-08-23	6
20502	26	21255	2018-11-21 08:00:09	2018-11-21	7
20503	0	21256	2018-08-10 07:52:09	2018-08-10	5
20504	0	21256	2018-08-10 07:52:16	2018-08-10	5
20505	5	21256	2018-08-10 07:52:17	2018-08-10	5
20506	6	21256	2018-08-10 09:36:41	2018-08-10	7
20507	7	21256	2018-08-10 09:36:42	2018-08-10	7
20508	31	21256	2018-08-10 09:36:42	2018-08-10	7
20509	8	21256	2018-08-10 09:36:45	2018-08-10	7
20510	8	21256	2018-09-07 11:20:42	2018-09-07	9
20511	6	21256	2018-09-07 11:20:43	2018-09-07	9
20512	14	21256	2018-09-07 11:20:43	2018-09-07	9
20513	12	21256	2018-12-03 15:28:59	2018-12-03	14
20514	13	21256	2018-12-03 15:29:18	2018-12-03	14
20515	14	21256	2018-12-03 15:29:22	2018-12-03	14
20516	15	21256	2018-12-03 15:29:27	2018-12-03	14
20517	16	21256	2018-12-03 15:29:27	2018-12-03	14
20518	21	21256	2018-12-03 15:29:27	2018-12-03	14
20519	0	21257	2018-08-10 07:48:06	2018-08-10	5
20520	3	21257	2018-08-10 07:48:11	2018-08-10	5
20521	6	21257	2018-08-10 07:48:14	2018-08-10	5
20522	7	21257	2018-08-10 07:48:15	2018-08-10	5
20523	31	21257	2018-08-10 07:48:16	2018-08-10	5
20524	8	21257	2018-08-10 07:48:18	2018-08-10	5
20525	8	21257	2018-08-30 09:40:55	2018-08-30	7
20526	0	21257	2018-08-30 09:40:56	2018-08-30	7
20527	21	21257	2018-08-30 09:40:56	2018-08-30	7
20528	26	21257	2018-11-28 09:44:09	2018-11-28	8
20529	0	21258	2018-08-10 07:35:12	2018-08-10	5
20530	0	21258	2018-08-10 07:35:18	2018-08-10	5
20531	6	21258	2018-08-10 07:35:20	2018-08-10	5
20532	7	21258	2018-08-10 07:35:21	2018-08-10	5
20533	31	21258	2018-08-10 07:35:25	2018-08-10	5
20534	8	21258	2018-08-10 07:35:35	2018-08-10	5
20535	8	21258	2018-08-23 12:20:09	2018-08-23	10
20536	6	21258	2018-08-23 12:20:10	2018-08-23	10
20537	14	21258	2018-08-23 12:20:10	2018-08-23	10
20538	12	21258	2018-12-03 15:19:23	2018-12-03	14
20539	13	21258	2018-12-03 15:20:00	2018-12-03	14
20540	14	21258	2018-12-03 15:20:04	2018-12-03	14
20541	15	21258	2018-12-03 15:20:09	2018-12-03	14
20542	16	21258	2018-12-03 15:20:09	2018-12-03	14
20543	21	21258	2018-12-03 15:20:09	2018-12-03	14
20544	3	21259	2018-08-09 16:59:37	2018-08-09	14
20545	0	21259	2018-08-09 16:59:40	2018-08-09	14
20546	6	21259	2018-08-09 16:59:41	2018-08-09	14
20547	7	21259	2018-08-09 16:59:42	2018-08-09	14
20548	8	21259	2018-08-09 16:59:43	2018-08-09	14
20549	0	21259	2018-08-16 08:20:55	2018-08-16	6
20550	0	21259	2018-08-16 08:20:56	2018-08-16	6
20551	14	21259	2018-08-16 08:20:56	2018-08-16	6
20552	12	21259	2018-08-16 10:31:14	2018-08-16	8
20553	13	21259	2018-08-16 10:40:11	2018-08-16	8
20554	14	21259	2018-08-16 10:40:15	2018-08-16	8
20555	0	21259	2018-08-16 10:40:19	2018-08-16	8
20556	0	21259	2018-08-16 10:40:19	2018-08-16	8
20557	21	21259	2018-08-16 10:40:20	2018-08-16	8
20558	26	21259	2018-11-14 10:00:11	2018-11-14	9
20559	0	21260	2018-08-09 16:39:26	2018-08-09	14
20560	0	21260	2018-08-09 16:39:31	2018-08-09	14
20561	6	21260	2018-08-09 16:39:32	2018-08-09	14
20562	7	21260	2018-08-09 16:39:33	2018-08-09	14
20563	31	21260	2018-08-09 16:39:34	2018-08-09	14
20564	8	21260	2018-08-09 16:39:35	2018-08-09	14
20565	8	21260	2018-08-20 10:01:22	2018-08-20	8
20566	6	21260	2018-08-20 10:01:23	2018-08-20	8
20567	14	21260	2018-08-20 10:01:23	2018-08-20	8
20568	12	21260	2018-08-20 10:09:49	2018-08-20	8
20569	13	21260	2018-08-20 10:10:50	2018-08-20	8
20570	14	21260	2018-08-20 10:10:54	2018-08-20	8
20571	14	21260	2018-08-20 10:10:59	2018-08-20	8
20572	14	21260	2018-08-20 10:10:59	2018-08-20	8
20573	21	21260	2018-08-20 10:10:59	2018-08-20	8
20574	26	21260	2018-11-18 09:20:09	2018-11-18	8
20575	0	21261	2018-08-09 16:35:46	2018-08-09	14
20576	0	21261	2018-08-09 16:35:51	2018-08-09	14
20577	6	21261	2018-08-09 16:35:53	2018-08-09	14
20578	7	21261	2018-08-09 16:35:53	2018-08-09	14
20579	31	21261	2018-08-09 16:35:54	2018-08-09	14
20580	8	21261	2018-08-09 16:35:55	2018-08-09	14
20581	8	21261	2018-08-20 09:40:20	2018-08-20	7
20582	6	21261	2018-08-20 09:40:20	2018-08-20	7
20583	14	21261	2018-08-20 09:40:21	2018-08-20	7
20584	12	21261	2018-08-20 09:50:33	2018-08-20	7
20585	13	21261	2018-08-20 09:51:34	2018-08-20	7
20586	14	21261	2018-08-20 09:51:37	2018-08-20	7
20587	14	21261	2018-08-20 09:51:42	2018-08-20	7
20588	14	21261	2018-08-20 09:51:42	2018-08-20	7
20589	21	21261	2018-08-20 09:51:42	2018-08-20	7
20590	26	21261	2018-11-18 09:00:14	2018-11-18	8
20591	0	21262	2018-08-09 16:14:40	2018-08-09	14
20592	0	21262	2018-08-09 16:14:44	2018-08-09	14
20593	6	21262	2018-08-09 16:14:45	2018-08-09	14
20594	7	21262	2018-08-09 16:14:46	2018-08-09	14
20595	8	21262	2018-08-09 16:14:47	2018-08-09	14
20596	8	21262	2018-08-10 08:40:37	2018-08-10	6
20597	21	21262	2018-08-10 08:40:38	2018-08-10	6
20598	26	21262	2018-11-08 07:41:04	2018-11-08	6
20599	3	21263	2018-08-09 16:10:36	2018-08-09	14
20600	0	21263	2018-08-09 16:10:40	2018-08-09	14
20601	6	21263	2018-08-09 16:10:41	2018-08-09	14
20602	7	21263	2018-08-09 16:10:42	2018-08-09	14
20603	8	21263	2018-08-09 16:10:43	2018-08-09	14
20604	0	21263	2018-08-13 16:40:22	2018-08-13	14
20605	21	21263	2018-08-13 16:40:23	2018-08-13	14
20606	26	21263	2018-11-11 15:41:27	2018-11-11	14
20607	0	21264	2018-08-09 15:51:28	2018-08-09	13
20608	0	21264	2018-08-09 15:51:32	2018-08-09	13
20609	6	21264	2018-08-09 15:51:33	2018-08-09	13
20610	7	21264	2018-08-09 15:51:33	2018-08-09	13
20611	8	21264	2018-08-09 15:51:34	2018-08-09	13
20612	8	21264	2018-08-17 08:40:57	2018-08-17	6
20613	6	21264	2018-08-17 08:40:58	2018-08-17	6
20614	14	21264	2018-08-17 08:40:58	2018-08-17	6
20615	12	21264	2018-12-04 10:09:27	2018-12-04	9
20616	14	21264	2018-12-04 10:09:57	2018-12-04	9
20617	15	21264	2018-12-04 10:10:02	2018-12-04	9
20618	16	21264	2018-12-04 10:10:02	2018-12-04	9
20619	21	21264	2018-12-04 10:10:02	2018-12-04	9
20620	0	21265	2018-08-09 14:28:59	2018-08-09	12
20621	0	21265	2018-08-09 14:29:03	2018-08-09	12
20622	6	21265	2018-08-09 14:29:04	2018-08-09	12
20623	7	21265	2018-08-09 14:29:05	2018-08-09	12
20624	8	21265	2018-08-09 14:29:05	2018-08-09	12
20625	8	21265	2018-08-14 09:20:51	2018-08-14	7
20626	0	21265	2018-08-14 09:20:52	2018-08-14	7
20627	21	21265	2018-08-14 09:20:52	2018-08-14	7
20628	26	21265	2018-11-12 08:21:58	2018-11-12	7
20629	0	21266	2018-08-09 11:29:46	2018-08-09	9
20630	0	21266	2018-08-09 11:29:50	2018-08-09	9
20631	6	21266	2018-08-09 11:29:51	2018-08-09	9
20632	7	21266	2018-08-09 11:29:51	2018-08-09	9
20633	8	21266	2018-08-09 11:29:52	2018-08-09	9
20634	8	21266	2018-08-09 13:40:49	2018-08-09	11
20635	21	21266	2018-08-09 13:40:49	2018-08-09	11
20636	26	21266	2018-11-07 13:00:56	2018-11-07	12
20637	0	21267	2018-08-09 11:11:49	2018-08-09	9
20638	0	21267	2018-08-09 11:11:53	2018-08-09	9
20639	6	21267	2018-08-09 11:11:54	2018-08-09	9
20640	7	21267	2018-08-09 11:11:55	2018-08-09	9
20641	8	21267	2018-08-09 11:11:56	2018-08-09	9
20642	8	21267	2018-08-20 22:00:26	2018-08-20	20
20643	8	21267	2018-08-23 09:40:22	2018-08-23	7
20644	6	21267	2018-08-23 09:40:23	2018-08-23	7
20645	14	21267	2018-08-23 09:40:23	2018-08-23	7
20646	15	21267	2018-12-03 14:59:38	2018-12-03	13
20647	16	21267	2018-12-03 14:59:38	2018-12-03	13
20648	21	21267	2018-12-03 14:59:38	2018-12-03	13
20649	0	21268	2018-08-09 08:39:49	2018-08-09	6
20650	3	21268	2018-08-09 08:39:53	2018-08-09	6
20651	6	21268	2018-08-09 08:39:54	2018-08-09	6
20652	7	21268	2018-08-09 08:39:54	2018-08-09	6
20653	8	21268	2018-08-09 08:39:55	2018-08-09	6
20654	8	21268	2018-08-13 17:01:24	2018-08-13	15
20655	21	21268	2018-08-13 17:01:24	2018-08-13	15
20656	26	21268	2018-11-11 16:20:11	2018-11-11	15
20657	0	21269	2018-08-08 16:25:12	2018-08-08	14
20658	0	21269	2018-08-08 16:25:21	2018-08-08	14
20659	6	21269	2018-08-08 16:25:23	2018-08-08	14
20660	7	21269	2018-08-08 16:25:24	2018-08-08	14
20661	31	21269	2018-08-08 16:25:27	2018-08-08	14
20662	8	21269	2018-08-08 16:25:44	2018-08-08	14
20663	32	21269	2018-09-28 15:03:20	2018-09-28	13
20664	8	21269	2018-09-29 15:20:07	2018-09-29	13
20665	8	21269	2018-10-11 16:40:38	2018-10-11	14
20666	6	21269	2018-10-11 16:40:38	2018-10-11	14
20667	14	21269	2018-10-11 16:40:39	2018-10-11	14
20668	12	21269	2018-10-11 16:42:22	2018-10-11	14
20669	13	21269	2018-10-11 16:42:36	2018-10-11	14
20670	14	21269	2018-10-11 16:42:41	2018-10-11	14
20671	14	21269	2018-10-11 16:42:45	2018-10-11	14
20672	14	21269	2018-10-11 16:42:45	2018-10-11	14
20673	21	21269	2018-10-11 16:42:45	2018-10-11	14
20674	0	21270	2018-08-08 15:42:27	2018-08-08	13
20675	0	21270	2018-08-08 15:42:31	2018-08-08	13
20676	6	21270	2018-08-08 15:42:32	2018-08-08	13
20677	7	21270	2018-08-08 15:42:33	2018-08-08	13
20678	8	21270	2018-08-08 15:42:34	2018-08-08	13
20679	8	21270	2018-08-21 09:20:42	2018-08-21	7
20680	0	21270	2018-08-21 09:20:43	2018-08-21	7
20681	21	21270	2018-08-21 09:20:43	2018-08-21	7
20682	26	21270	2018-11-19 08:21:15	2018-11-19	7
20683	0	21271	2018-08-08 15:36:53	2018-08-08	13
20684	0	21271	2018-08-08 15:36:57	2018-08-08	13
20685	6	21271	2018-08-08 15:36:58	2018-08-08	13
20686	7	21271	2018-08-08 15:36:59	2018-08-08	13
20687	8	21271	2018-08-08 15:37:00	2018-08-08	13
20688	8	21271	2018-08-20 11:20:14	2018-08-20	9
20689	6	21271	2018-08-20 11:20:15	2018-08-20	9
20690	14	21271	2018-08-20 11:20:15	2018-08-20	9
20691	12	21271	2018-08-20 11:35:46	2018-08-20	9
20692	13	21271	2018-08-20 11:39:37	2018-08-20	9
20693	14	21271	2018-08-20 11:39:41	2018-08-20	9
20694	14	21271	2018-08-20 11:39:45	2018-08-20	9
20695	14	21271	2018-08-20 11:39:45	2018-08-20	9
20696	21	21271	2018-08-20 11:39:45	2018-08-20	9
20697	26	21271	2018-11-18 10:40:10	2018-11-18	9
20698	0	21272	2018-08-08 12:14:05	2018-08-08	10
20699	0	21272	2018-08-08 12:14:09	2018-08-08	10
20700	6	21272	2018-08-08 12:14:10	2018-08-08	10
20701	7	21272	2018-08-08 12:14:12	2018-08-08	10
20702	8	21272	2018-08-08 12:14:13	2018-08-08	10
20703	8	21272	2018-08-13 13:40:44	2018-08-13	11
20704	6	21272	2018-08-13 13:40:45	2018-08-13	11
20705	19	21272	2018-08-13 13:40:45	2018-08-13	11
20706	14	21272	2018-08-22 12:23:15	2018-08-22	10
20707	21	21272	2018-08-22 12:23:15	2018-08-22	10
20708	26	21272	2018-11-20 11:40:16	2018-11-20	10
20709	0	21273	2018-08-08 12:03:04	2018-08-08	10
20710	0	21273	2018-08-08 12:03:10	2018-08-08	10
20711	5	21273	2018-08-08 12:03:12	2018-08-08	10
20712	6	21273	2018-08-08 12:07:21	2018-08-08	10
20713	7	21273	2018-08-08 12:07:21	2018-08-08	10
20714	31	21273	2018-08-08 12:07:22	2018-08-08	10
20715	8	21273	2018-08-08 12:07:25	2018-08-08	10
20716	8	21273	2018-09-03 13:20:31	2018-09-03	11
20717	6	21273	2018-09-03 13:20:32	2018-09-03	11
20718	14	21273	2018-09-03 13:20:32	2018-09-03	11
20719	12	21273	2018-10-17 16:41:59	2018-10-17	14
20720	13	21273	2018-10-17 16:44:34	2018-10-17	14
20721	14	21273	2018-10-17 16:44:54	2018-10-17	14
20722	14	21273	2018-10-17 16:44:59	2018-10-17	14
20723	14	21273	2018-10-17 16:44:59	2018-10-17	14
20724	21	21273	2018-10-17 16:45:00	2018-10-17	14
20725	0	21274	2018-08-08 11:17:10	2018-08-08	9
20726	0	21274	2018-08-08 11:17:14	2018-08-08	9
20727	6	21274	2018-08-08 11:17:15	2018-08-08	9
20728	7	21274	2018-08-08 11:17:16	2018-08-08	9
20729	8	21274	2018-08-08 11:17:17	2018-08-08	9
20730	8	21274	2018-08-20 10:01:16	2018-08-20	8
20731	21	21274	2018-08-20 10:01:17	2018-08-20	8
20732	26	21274	2018-11-18 09:02:15	2018-11-18	8
20733	0	21275	2018-08-08 09:52:42	2018-08-08	7
20734	0	21275	2018-08-08 09:52:48	2018-08-08	7
20735	6	21275	2018-08-08 09:52:49	2018-08-08	7
20736	7	21275	2018-08-08 09:52:51	2018-08-08	7
20737	31	21275	2018-08-08 09:52:52	2018-08-08	7
20738	8	21275	2018-08-08 09:52:54	2018-08-08	7
20739	8	21275	2018-08-10 09:21:10	2018-08-10	7
20740	0	21275	2018-08-10 09:21:11	2018-08-10	7
20741	21	21275	2018-08-10 09:21:11	2018-08-10	7
20742	26	21275	2018-11-08 08:40:19	2018-11-08	7
20743	0	21276	2018-08-08 09:02:44	2018-08-08	7
20744	0	21276	2018-08-08 09:02:47	2018-08-08	7
20745	6	21276	2018-08-08 09:02:48	2018-08-08	7
20746	7	21276	2018-08-08 09:02:49	2018-08-08	7
20747	8	21276	2018-08-08 09:02:50	2018-08-08	7
20748	8	21276	2018-08-14 08:00:10	2018-08-14	6
20749	21	21276	2018-08-14 08:00:10	2018-08-14	6
20750	26	21276	2018-11-12 07:00:45	2018-11-12	6
20751	0	21277	2018-08-08 08:42:23	2018-08-08	6
20752	0	21277	2018-08-08 08:42:28	2018-08-08	6
20753	6	21277	2018-08-08 08:42:30	2018-08-08	6
20754	7	21277	2018-08-08 08:42:32	2018-08-08	6
20755	31	21277	2018-08-08 08:42:33	2018-08-08	6
20756	8	21277	2018-08-08 08:42:35	2018-08-08	6
20757	8	21277	2018-08-10 11:20:44	2018-08-10	9
20758	0	21277	2018-08-10 11:20:45	2018-08-10	9
20759	21	21277	2018-08-10 11:20:45	2018-08-10	9
20760	26	21277	2018-11-08 10:21:13	2018-11-08	9
20761	0	21278	2018-08-08 08:26:25	2018-08-08	6
20762	0	21278	2018-08-08 08:26:29	2018-08-08	6
20763	6	21278	2018-08-08 08:26:30	2018-08-08	6
20764	7	21278	2018-08-08 08:26:31	2018-08-08	6
20765	8	21278	2018-08-08 08:26:31	2018-08-08	6
20766	8	21278	2018-08-14 09:20:18	2018-08-14	7
20767	21	21278	2018-08-14 09:20:18	2018-08-14	7
20768	26	21278	2018-11-12 08:21:58	2018-11-12	7
20769	0	21279	2018-08-07 15:19:58	2018-08-07	13
20770	0	21279	2018-08-07 15:20:01	2018-08-07	13
20771	6	21279	2018-08-07 15:20:03	2018-08-07	13
20772	7	21279	2018-08-07 15:20:03	2018-08-07	13
20773	8	21279	2018-08-07 15:20:04	2018-08-07	13
20774	32	21279	2018-08-07 18:41:42	2018-08-07	16
20775	8	21279	2018-08-08 19:00:16	2018-08-08	17
20776	8	21279	2018-09-11 14:00:41	2018-09-11	12
20777	6	21279	2018-09-11 14:00:41	2018-09-11	12
20778	14	21279	2018-09-11 14:00:41	2018-09-11	12
20779	12	21279	2018-10-15 11:16:32	2018-10-15	9
20780	13	21279	2018-10-15 11:17:15	2018-10-15	9
20781	14	21279	2018-10-15 11:17:23	2018-10-15	9
20782	14	21279	2018-10-15 11:17:31	2018-10-15	9
20783	14	21279	2018-10-15 11:17:31	2018-10-15	9
20784	21	21279	2018-10-15 11:17:31	2018-10-15	9
20785	0	21280	2018-08-07 15:12:26	2018-08-07	13
20786	0	21280	2018-08-07 15:12:29	2018-08-07	13
20787	6	21280	2018-08-07 15:12:30	2018-08-07	13
20788	7	21280	2018-08-07 15:12:31	2018-08-07	13
20789	8	21280	2018-08-07 15:12:32	2018-08-07	13
20790	32	21280	2018-08-07 18:41:04	2018-08-07	16
20791	8	21280	2018-08-08 19:00:08	2018-08-08	17
20792	8	21280	2018-08-13 10:22:01	2018-08-13	8
20793	6	21280	2018-08-13 10:22:02	2018-08-13	8
20794	14	21280	2018-08-13 10:22:02	2018-08-13	8
20795	12	21280	2018-09-05 11:30:23	2018-09-05	9
20796	13	21280	2018-09-05 11:30:27	2018-09-05	9
20797	14	21280	2018-09-05 11:30:30	2018-09-05	9
20798	11	21280	2018-09-05 11:30:34	2018-09-05	9
20799	14	21280	2018-09-05 11:30:38	2018-09-05	9
20800	14	21280	2018-09-05 11:30:43	2018-09-05	9
20801	14	21280	2018-09-05 11:30:43	2018-09-05	9
20802	21	21280	2018-09-05 11:30:43	2018-09-05	9
20803	26	21280	2018-12-04 10:40:14	2018-12-04	9
20804	0	21281	2018-08-07 14:59:29	2018-08-07	12
20805	0	21281	2018-08-07 14:59:33	2018-08-07	12
20806	6	21281	2018-08-07 14:59:33	2018-08-07	12
20807	7	21281	2018-08-07 14:59:34	2018-08-07	12
20808	8	21281	2018-08-07 14:59:35	2018-08-07	12
20809	8	21281	2018-08-07 21:40:06	2018-08-07	19
20810	8	21281	2018-08-20 22:20:15	2018-08-20	20
20811	8	21281	2018-08-21 08:20:16	2018-08-21	6
20812	21	21281	2018-08-21 08:20:16	2018-08-21	6
20813	26	21281	2018-11-19 07:21:26	2018-11-19	6
20814	0	21282	2018-08-07 12:16:22	2018-08-07	10
20815	0	21282	2018-08-07 12:16:26	2018-08-07	10
20816	6	21282	2018-08-07 12:16:26	2018-08-07	10
20817	7	21282	2018-08-07 12:16:30	2018-08-07	10
20818	8	21282	2018-08-07 12:16:32	2018-08-07	10
20819	32	21282	2018-08-07 18:41:50	2018-08-07	16
20820	8	21282	2018-08-08 19:00:23	2018-08-08	17
20821	8	21282	2018-08-13 09:00:25	2018-08-13	7
20822	0	21282	2018-08-13 09:00:26	2018-08-13	7
20823	21	21282	2018-08-13 09:00:27	2018-08-13	7
20824	26	21282	2018-11-11 08:01:26	2018-11-11	7
20825	3	21283	2018-08-07 11:47:24	2018-08-07	9
20826	0	21283	2018-08-07 11:47:27	2018-08-07	9
20827	6	21283	2018-08-07 11:47:28	2018-08-07	9
20828	7	21283	2018-08-07 11:47:29	2018-08-07	9
20829	8	21283	2018-08-07 11:47:30	2018-08-07	9
20830	0	21283	2018-08-20 09:20:22	2018-08-20	7
20831	0	21283	2018-08-20 09:20:23	2018-08-20	7
20832	14	21283	2018-08-20 09:20:23	2018-08-20	7
20833	12	21283	2018-08-20 09:26:36	2018-08-20	7
20834	13	21283	2018-08-20 09:36:14	2018-08-20	7
20835	14	21283	2018-08-20 09:36:18	2018-08-20	7
20836	0	21283	2018-08-20 09:36:23	2018-08-20	7
20837	0	21283	2018-08-20 09:36:23	2018-08-20	7
20838	21	21283	2018-08-20 09:36:23	2018-08-20	7
20839	26	21283	2018-11-18 08:40:09	2018-11-18	7
20840	0	21284	2018-08-07 11:24:37	2018-08-07	9
20841	0	21284	2018-08-07 11:24:43	2018-08-07	9
20842	6	21284	2018-08-07 11:24:44	2018-08-07	9
20843	7	21284	2018-08-07 11:24:45	2018-08-07	9
20844	31	21284	2018-08-07 11:24:46	2018-08-07	9
20845	8	21284	2018-08-07 11:24:47	2018-08-07	9
20846	8	21284	2018-08-17 07:40:21	2018-08-17	5
20847	6	21284	2018-08-17 07:40:22	2018-08-17	5
20848	14	21284	2018-08-17 07:40:22	2018-08-17	5
20849	12	21284	2018-08-17 08:05:01	2018-08-17	6
20850	13	21284	2018-08-17 09:55:46	2018-08-17	7
20851	14	21284	2018-08-17 09:55:49	2018-08-17	7
20852	14	21284	2018-08-17 09:55:55	2018-08-17	7
20853	14	21284	2018-08-17 09:55:55	2018-08-17	7
20854	21	21284	2018-08-17 09:55:55	2018-08-17	7
20855	26	21284	2018-11-15 09:01:11	2018-11-15	8
20856	0	21285	2018-08-07 09:34:53	2018-08-07	7
20857	3	21285	2018-08-07 09:34:58	2018-08-07	7
20858	6	21285	2018-08-07 09:34:59	2018-08-07	7
20859	7	21285	2018-08-07 09:34:59	2018-08-07	7
20860	8	21285	2018-08-07 09:35:07	2018-08-07	7
20861	8	21285	2018-08-07 21:40:17	2018-08-07	19
20862	8	21285	2018-08-10 09:40:25	2018-08-10	7
20863	6	21285	2018-08-10 09:40:26	2018-08-10	7
20864	14	21285	2018-08-10 09:40:26	2018-08-10	7
20865	12	21285	2018-09-05 11:30:53	2018-09-05	9
20866	13	21285	2018-09-05 11:30:58	2018-09-05	9
20867	14	21285	2018-09-05 11:31:01	2018-09-05	9
20868	12	21285	2018-09-05 11:31:09	2018-09-05	9
20869	13	21285	2018-09-05 11:31:12	2018-09-05	9
20870	14	21285	2018-09-05 11:31:15	2018-09-05	9
20871	14	21285	2018-09-05 11:31:19	2018-09-05	9
20872	14	21285	2018-09-05 11:31:19	2018-09-05	9
20873	21	21285	2018-09-05 11:31:20	2018-09-05	9
20874	26	21285	2018-12-04 10:40:15	2018-12-04	9
20875	0	21286	2018-08-07 09:04:55	2018-08-07	7
20876	0	21286	2018-08-07 09:04:59	2018-08-07	7
20877	6	21286	2018-08-07 09:04:59	2018-08-07	7
20878	7	21286	2018-08-07 09:05:00	2018-08-07	7
20879	8	21286	2018-08-07 09:05:01	2018-08-07	7
20880	8	21286	2018-08-09 14:00:36	2018-08-09	12
20881	6	21286	2018-08-09 14:00:37	2018-08-09	12
20882	14	21286	2018-08-09 14:00:37	2018-08-09	12
20883	12	21286	2018-09-05 11:31:37	2018-09-05	9
20884	13	21286	2018-09-05 11:31:44	2018-09-05	9
20885	14	21286	2018-09-05 11:31:48	2018-09-05	9
20886	14	21286	2018-09-05 11:31:54	2018-09-05	9
20887	14	21286	2018-09-05 11:31:54	2018-09-05	9
20888	21	21286	2018-09-05 11:31:55	2018-09-05	9
20889	26	21286	2018-12-04 10:40:14	2018-12-04	9
20890	0	21287	2018-08-07 08:56:10	2018-08-07	6
20891	0	21287	2018-08-07 08:56:14	2018-08-07	6
20892	6	21287	2018-08-07 08:56:15	2018-08-07	6
20893	7	21287	2018-08-07 08:56:16	2018-08-07	6
20894	8	21287	2018-08-07 08:56:16	2018-08-07	6
20895	32	21287	2018-08-07 18:41:05	2018-08-07	16
20896	8	21287	2018-08-08 19:00:08	2018-08-08	17
20897	8	21287	2018-08-16 08:00:19	2018-08-16	6
20898	21	21287	2018-08-16 08:00:20	2018-08-16	6
20899	26	21287	2018-11-14 07:00:20	2018-11-14	6
20900	3	21288	2018-08-07 08:57:11	2018-08-07	6
20901	0	21288	2018-08-07 08:57:15	2018-08-07	6
20902	6	21288	2018-08-07 08:57:16	2018-08-07	6
20903	7	21288	2018-08-07 08:57:17	2018-08-07	6
20904	8	21288	2018-08-07 08:57:18	2018-08-07	6
20905	32	21288	2018-08-07 18:41:41	2018-08-07	16
20906	8	21288	2018-08-08 19:00:16	2018-08-08	17
20907	0	21288	2018-08-13 10:21:31	2018-08-13	8
20908	0	21288	2018-08-13 10:21:32	2018-08-13	8
20909	14	21288	2018-08-13 10:21:32	2018-08-13	8
20910	12	21288	2018-09-05 11:32:23	2018-09-05	9
20911	13	21288	2018-09-05 11:32:28	2018-09-05	9
20912	14	21288	2018-09-05 11:32:31	2018-09-05	9
20913	0	21288	2018-09-05 11:32:34	2018-09-05	9
20914	0	21288	2018-09-05 11:32:35	2018-09-05	9
20915	21	21288	2018-09-05 11:32:35	2018-09-05	9
20916	26	21288	2018-12-04 10:40:15	2018-12-04	9
20917	0	21289	2018-08-07 08:34:38	2018-08-07	6
20918	3	21289	2018-08-07 08:34:41	2018-08-07	6
20919	6	21289	2018-08-07 08:34:42	2018-08-07	6
20920	7	21289	2018-08-07 08:34:43	2018-08-07	6
20921	8	21289	2018-08-07 08:34:44	2018-08-07	6
20922	8	21289	2018-08-27 13:40:09	2018-08-27	11
20923	6	21289	2018-08-27 13:40:09	2018-08-27	11
20924	14	21289	2018-08-27 13:40:10	2018-08-27	11
20925	12	21289	2018-08-27 13:42:25	2018-08-27	11
20926	13	21289	2018-08-27 13:48:46	2018-08-27	11
20927	14	21289	2018-08-27 13:48:51	2018-08-27	11
20928	12	21289	2018-08-27 13:49:10	2018-08-27	11
20929	13	21289	2018-08-27 13:49:21	2018-08-27	11
20930	14	21289	2018-08-27 13:49:29	2018-08-27	11
20931	14	21289	2018-08-27 13:49:50	2018-08-27	11
20932	14	21289	2018-08-27 13:49:50	2018-08-27	11
20933	21	21289	2018-08-27 13:49:50	2018-08-27	11
20934	26	21289	2018-11-25 13:00:12	2018-11-25	12
20935	0	21290	2018-08-06 16:00:38	2018-08-06	14
20936	3	21290	2018-08-06 16:00:41	2018-08-06	14
20937	6	21290	2018-08-06 16:00:43	2018-08-06	14
20938	7	21290	2018-08-06 16:00:44	2018-08-06	14
20939	8	21290	2018-08-06 16:00:45	2018-08-06	14
20940	8	21290	2018-08-07 10:20:13	2018-08-07	8
20941	21	21290	2018-08-07 10:20:14	2018-08-07	8
20942	26	21290	2018-11-05 09:20:24	2018-11-05	8
20943	0	21291	2018-08-06 15:11:40	2018-08-06	13
20944	3	21291	2018-08-06 15:11:43	2018-08-06	13
20945	6	21291	2018-08-06 15:11:44	2018-08-06	13
20946	7	21291	2018-08-06 15:11:47	2018-08-06	13
20947	8	21291	2018-08-06 15:11:48	2018-08-06	13
20948	8	21291	2018-08-08 07:40:48	2018-08-08	5
20949	21	21291	2018-08-08 07:40:48	2018-08-08	5
20950	26	21291	2018-11-06 06:41:00	2018-11-06	5
20951	0	21292	2018-08-06 14:38:40	2018-08-06	12
20952	3	21292	2018-08-06 14:38:44	2018-08-06	12
20953	6	21292	2018-08-06 14:38:44	2018-08-06	12
20954	7	21292	2018-08-06 14:38:45	2018-08-06	12
20955	8	21292	2018-08-06 14:38:46	2018-08-06	12
20956	8	21292	2018-08-29 13:20:31	2018-08-29	11
20957	0	21292	2018-08-29 13:20:31	2018-08-29	11
20958	21	21292	2018-08-29 13:20:32	2018-08-29	11
20959	26	21292	2018-11-27 12:21:04	2018-11-27	11
20960	3	21293	2018-08-06 14:35:16	2018-08-06	12
20961	0	21293	2018-08-06 14:35:20	2018-08-06	12
20962	6	21293	2018-08-06 14:35:20	2018-08-06	12
20963	7	21293	2018-08-06 14:35:21	2018-08-06	12
20964	8	21293	2018-08-06 14:35:22	2018-08-06	12
20965	0	21293	2018-08-09 13:40:27	2018-08-09	11
20966	0	21293	2018-08-09 13:40:28	2018-08-09	11
20967	14	21293	2018-08-09 13:40:28	2018-08-09	11
20968	12	21293	2018-09-05 11:32:52	2018-09-05	9
20969	13	21293	2018-09-05 11:32:56	2018-09-05	9
20970	14	21293	2018-09-05 11:32:59	2018-09-05	9
20971	0	21293	2018-09-05 11:33:03	2018-09-05	9
20972	0	21293	2018-09-05 11:33:03	2018-09-05	9
20973	21	21293	2018-09-05 11:33:03	2018-09-05	9
20974	26	21293	2018-12-04 10:40:14	2018-12-04	9
20975	0	21294	2018-08-06 12:47:23	2018-08-06	10
20976	0	21294	2018-08-06 12:47:27	2018-08-06	10
20977	6	21294	2018-08-06 12:47:28	2018-08-06	10
20978	7	21294	2018-08-06 12:47:28	2018-08-06	10
20979	8	21294	2018-08-06 12:47:29	2018-08-06	10
20980	8	21294	2018-08-07 21:40:16	2018-08-07	19
20981	8	21294	2018-08-20 22:20:12	2018-08-20	20
20982	32	21294	2018-09-26 01:47:13	2018-09-25	23
20983	8	21294	2018-09-27 02:00:17	2018-09-27	0
20984	32	21294	2018-09-28 15:03:26	2018-09-28	13
20985	8	21294	2018-09-29 15:20:20	2018-09-29	13
20986	8	21294	2018-10-03 08:00:26	2018-10-03	6
20987	6	21294	2018-10-03 08:00:26	2018-10-03	6
20988	14	21294	2018-10-03 08:00:26	2018-10-03	6
20989	12	21294	2018-10-11 10:56:43	2018-10-11	8
20990	13	21294	2018-10-11 10:58:00	2018-10-11	8
20991	14	21294	2018-10-11 10:58:09	2018-10-11	8
20992	14	21294	2018-10-11 10:58:16	2018-10-11	8
20993	14	21294	2018-10-11 10:58:16	2018-10-11	8
20994	21	21294	2018-10-11 10:58:16	2018-10-11	8
20995	0	21295	2018-08-06 12:21:56	2018-08-06	10
20996	3	21295	2018-08-06 12:22:02	2018-08-06	10
20997	6	21295	2018-08-06 12:22:03	2018-08-06	10
20998	7	21295	2018-08-06 12:22:05	2018-08-06	10
20999	31	21295	2018-08-06 12:22:06	2018-08-06	10
21000	8	21295	2018-08-06 12:22:08	2018-08-06	10
21001	32	21295	2018-08-07 18:41:12	2018-08-07	16
21002	8	21295	2018-08-08 19:00:15	2018-08-08	17
21003	8	21295	2018-08-16 08:40:24	2018-08-16	6
21004	6	21295	2018-08-16 08:40:25	2018-08-16	6
21005	14	21295	2018-08-16 08:40:25	2018-08-16	6
21006	12	21295	2018-08-16 09:39:14	2018-08-16	7
21007	13	21295	2018-08-16 09:41:50	2018-08-16	7
21008	14	21295	2018-08-16 09:41:54	2018-08-16	7
21009	14	21295	2018-08-16 09:42:57	2018-08-16	7
21010	14	21295	2018-08-16 09:42:57	2018-08-16	7
21011	21	21295	2018-08-16 09:42:57	2018-08-16	7
21012	26	21295	2018-11-14 09:00:10	2018-11-14	8
21013	0	21296	2018-08-06 10:50:32	2018-08-06	8
21014	0	21296	2018-08-06 10:50:36	2018-08-06	8
21015	6	21296	2018-08-06 10:50:37	2018-08-06	8
21016	7	21296	2018-08-06 10:50:40	2018-08-06	8
21017	8	21296	2018-08-06 10:50:41	2018-08-06	8
21018	8	21296	2018-08-06 14:00:57	2018-08-06	12
21019	6	21296	2018-08-06 14:00:58	2018-08-06	12
21020	14	21296	2018-08-06 14:00:58	2018-08-06	12
21021	12	21296	2018-09-05 11:33:18	2018-09-05	9
21022	13	21296	2018-09-05 11:33:26	2018-09-05	9
21023	14	21296	2018-09-05 11:33:29	2018-09-05	9
21024	11	21296	2018-09-05 11:33:32	2018-09-05	9
21025	14	21296	2018-09-05 11:33:46	2018-09-05	9
21026	14	21296	2018-09-05 11:33:51	2018-09-05	9
21027	14	21296	2018-09-05 11:33:51	2018-09-05	9
21028	21	21296	2018-09-05 11:33:51	2018-09-05	9
21029	26	21296	2018-12-04 10:40:15	2018-12-04	9
21030	0	21297	2018-08-06 10:47:00	2018-08-06	8
21031	0	21297	2018-08-06 10:47:04	2018-08-06	8
21032	6	21297	2018-08-06 10:47:05	2018-08-06	8
21033	7	21297	2018-08-06 10:47:06	2018-08-06	8
21034	8	21297	2018-08-06 10:47:06	2018-08-06	8
21035	8	21297	2018-08-07 15:41:22	2018-08-07	13
21036	6	21297	2018-08-07 15:41:23	2018-08-07	13
21037	14	21297	2018-08-07 15:41:23	2018-08-07	13
21038	14	21297	2018-08-08 08:57:30	2018-08-08	6
21039	14	21297	2018-08-08 08:57:31	2018-08-08	6
21040	21	21297	2018-08-08 08:57:31	2018-08-08	6
21041	26	21297	2018-11-06 08:00:11	2018-11-06	7
21042	0	21298	2018-08-06 10:13:03	2018-08-06	8
21043	0	21298	2018-08-06 10:13:07	2018-08-06	8
21044	6	21298	2018-08-06 10:13:08	2018-08-06	8
21045	7	21298	2018-08-06 10:13:09	2018-08-06	8
21046	8	21298	2018-08-06 10:13:10	2018-08-06	8
21047	8	21298	2018-08-14 08:20:41	2018-08-14	6
21048	0	21298	2018-08-14 08:20:42	2018-08-14	6
21049	21	21298	2018-08-14 08:20:43	2018-08-14	6
21050	26	21298	2018-11-12 07:21:37	2018-11-12	6
21051	0	21299	2018-08-06 10:14:41	2018-08-06	8
21052	3	21299	2018-08-06 10:14:45	2018-08-06	8
21053	6	21299	2018-08-06 10:14:46	2018-08-06	8
21054	7	21299	2018-08-06 10:14:47	2018-08-06	8
21055	8	21299	2018-08-06 10:14:47	2018-08-06	8
21056	8	21299	2018-08-24 13:00:13	2018-08-24	11
21057	21	21299	2018-08-24 13:00:14	2018-08-24	11
21058	26	21299	2018-11-22 12:00:21	2018-11-22	11
21059	0	21300	2018-08-06 10:09:45	2018-08-06	8
21060	0	21300	2018-08-06 10:09:49	2018-08-06	8
21061	6	21300	2018-08-06 10:09:50	2018-08-06	8
21062	7	21300	2018-08-06 10:09:50	2018-08-06	8
21063	8	21300	2018-08-06 10:09:51	2018-08-06	8
21064	8	21300	2018-08-06 12:20:30	2018-08-06	10
21065	21	21300	2018-08-06 12:20:31	2018-08-06	10
21066	26	21300	2018-11-04 11:40:09	2018-11-04	10
21067	0	21301	2018-08-06 10:00:54	2018-08-06	8
21068	3	21301	2018-08-06 10:00:59	2018-08-06	8
21069	6	21301	2018-08-06 10:01:00	2018-08-06	8
21070	7	21301	2018-08-06 10:01:00	2018-08-06	8
21071	8	21301	2018-08-06 10:01:01	2018-08-06	8
21072	8	21301	2018-08-09 08:21:04	2018-08-09	6
21073	21	21301	2018-08-09 08:21:04	2018-08-09	6
21074	26	21301	2018-11-07 07:40:56	2018-11-07	6
21075	3	21302	2018-08-06 09:59:29	2018-08-06	7
21076	0	21302	2018-08-06 09:59:32	2018-08-06	7
21077	6	21302	2018-08-06 09:59:33	2018-08-06	7
21078	7	21302	2018-08-06 09:59:34	2018-08-06	7
21079	8	21302	2018-08-06 09:59:35	2018-08-06	7
21080	0	21302	2018-08-09 08:20:28	2018-08-09	6
21081	21	21302	2018-08-09 08:20:28	2018-08-09	6
21082	26	21302	2018-11-07 07:20:39	2018-11-07	6
21083	0	21303	2018-08-06 10:01:28	2018-08-06	8
21084	0	21303	2018-08-06 10:01:31	2018-08-06	8
21085	6	21303	2018-08-06 10:01:32	2018-08-06	8
21086	7	21303	2018-08-06 10:01:32	2018-08-06	8
21087	8	21303	2018-08-06 10:01:33	2018-08-06	8
21088	8	21303	2018-08-09 08:20:11	2018-08-09	6
21089	21	21303	2018-08-09 08:20:11	2018-08-09	6
21090	26	21303	2018-11-07 07:20:39	2018-11-07	6
21091	0	21304	2018-08-06 09:54:26	2018-08-06	7
21092	0	21304	2018-08-06 09:54:30	2018-08-06	7
21093	6	21304	2018-08-06 09:54:31	2018-08-06	7
21094	7	21304	2018-08-06 09:54:31	2018-08-06	7
21095	8	21304	2018-08-06 09:54:32	2018-08-06	7
21096	8	21304	2018-08-08 08:00:18	2018-08-08	6
21097	21	21304	2018-08-08 08:00:18	2018-08-08	6
21098	26	21304	2018-11-06 07:00:21	2018-11-06	6
21099	0	21305	2018-08-06 09:49:25	2018-08-06	7
21100	0	21305	2018-08-06 09:49:28	2018-08-06	7
21101	6	21305	2018-08-06 09:49:29	2018-08-06	7
21102	7	21305	2018-08-06 09:49:30	2018-08-06	7
21103	8	21305	2018-08-06 09:49:31	2018-08-06	7
21104	8	21305	2018-08-07 21:40:16	2018-08-07	19
21105	8	21305	2018-08-22 07:20:19	2018-08-22	5
21106	21	21305	2018-08-22 07:20:20	2018-08-22	5
21107	26	21305	2018-11-20 06:20:45	2018-11-20	5
21108	0	21306	2018-08-06 08:32:50	2018-08-06	6
21109	0	21306	2018-08-06 08:32:53	2018-08-06	6
21110	6	21306	2018-08-06 08:32:54	2018-08-06	6
21111	7	21306	2018-08-06 08:32:55	2018-08-06	6
21112	8	21306	2018-08-06 08:32:56	2018-08-06	6
21113	8	21306	2018-09-14 09:00:43	2018-09-14	7
21114	0	21306	2018-09-14 09:00:44	2018-09-14	7
21115	21	21306	2018-09-14 09:00:44	2018-09-14	7
21116	3	21307	2018-08-06 08:24:08	2018-08-06	6
21117	0	21307	2018-08-06 08:24:12	2018-08-06	6
21118	6	21307	2018-08-06 08:24:13	2018-08-06	6
21119	7	21307	2018-08-06 08:24:14	2018-08-06	6
21120	8	21307	2018-08-06 08:24:14	2018-08-06	6
21121	0	21307	2018-08-07 12:40:21	2018-08-07	10
21122	21	21307	2018-08-07 12:40:21	2018-08-07	10
21123	26	21307	2018-11-05 11:40:35	2018-11-05	10
21124	0	21308	2018-08-06 08:09:38	2018-08-06	6
21125	0	21308	2018-08-06 08:09:42	2018-08-06	6
21126	6	21308	2018-08-06 08:09:42	2018-08-06	6
21127	7	21308	2018-08-06 08:09:43	2018-08-06	6
21128	8	21308	2018-08-06 08:09:44	2018-08-06	6
21129	8	21308	2018-08-06 11:40:32	2018-08-06	9
21130	6	21308	2018-08-06 11:40:32	2018-08-06	9
21131	14	21308	2018-08-06 11:40:33	2018-08-06	9
21132	12	21308	2018-08-10 10:18:59	2018-08-10	8
21133	13	21308	2018-08-10 10:41:19	2018-08-10	8
21134	14	21308	2018-08-10 10:41:26	2018-08-10	8
21135	14	21308	2018-08-10 10:41:39	2018-08-10	8
21136	14	21308	2018-08-10 10:41:39	2018-08-10	8
21137	21	21308	2018-08-10 10:41:39	2018-08-10	8
21138	26	21308	2018-11-08 10:00:45	2018-11-08	9
21139	0	21309	2018-08-06 07:58:01	2018-08-06	5
21140	0	21309	2018-08-06 07:58:04	2018-08-06	5
21141	6	21309	2018-08-06 07:58:05	2018-08-06	5
21142	7	21309	2018-08-06 07:58:06	2018-08-06	5
21143	8	21309	2018-08-06 07:58:06	2018-08-06	5
21144	32	21309	2018-08-07 18:41:11	2018-08-07	16
21145	8	21309	2018-08-08 19:00:14	2018-08-08	17
21146	8	21309	2018-10-17 12:40:48	2018-10-17	10
21147	6	21309	2018-10-17 12:40:49	2018-10-17	10
21148	14	21309	2018-10-17 12:40:49	2018-10-17	10
21149	0	21310	2018-08-06 07:42:48	2018-08-06	5
21150	3	21310	2018-08-06 07:42:52	2018-08-06	5
21151	6	21310	2018-08-06 07:42:53	2018-08-06	5
21152	7	21310	2018-08-06 07:42:54	2018-08-06	5
21153	8	21310	2018-08-06 07:42:55	2018-08-06	5
21154	8	21310	2018-09-07 10:21:34	2018-09-07	8
21155	6	21310	2018-09-07 10:21:34	2018-09-07	8
21156	14	21310	2018-09-07 10:21:35	2018-09-07	8
21157	12	21310	2018-12-03 14:57:31	2018-12-03	13
21158	13	21310	2018-12-03 14:58:38	2018-12-03	13
21159	14	21310	2018-12-03 14:58:42	2018-12-03	13
21160	15	21310	2018-12-03 14:58:47	2018-12-03	13
21161	16	21310	2018-12-03 14:58:47	2018-12-03	13
21162	21	21310	2018-12-03 14:58:47	2018-12-03	13
21163	0	21311	2018-08-03 16:21:28	2018-08-03	14
21164	0	21311	2018-08-03 16:21:32	2018-08-03	14
21165	6	21311	2018-08-03 16:21:33	2018-08-03	14
21166	7	21311	2018-08-03 16:21:33	2018-08-03	14
21167	8	21311	2018-08-03 16:21:34	2018-08-03	14
21168	32	21311	2018-09-28 16:23:52	2018-09-28	14
21169	8	21311	2018-09-29 16:40:11	2018-09-29	14
21170	32	21311	2018-10-10 10:00:49	2018-10-10	8
21171	8	21311	2018-10-11 10:00:49	2018-10-11	8
21172	8	21311	2018-10-11 10:00:50	2018-10-11	8
21173	21	21311	2018-10-11 10:00:50	2018-10-11	8
21174	0	21312	2018-08-03 12:18:59	2018-08-03	10
21175	0	21312	2018-08-03 12:19:04	2018-08-03	10
21176	6	21312	2018-08-03 12:19:05	2018-08-03	10
21177	7	21312	2018-08-03 12:19:06	2018-08-03	10
21178	31	21312	2018-08-03 12:19:07	2018-08-03	10
21179	8	21312	2018-08-03 12:19:09	2018-08-03	10
21180	32	21312	2018-10-10 10:00:31	2018-10-10	8
21181	8	21312	2018-10-11 10:00:34	2018-10-11	8
21182	32	21312	2018-11-14 02:34:19	2018-11-14	1
21183	8	21312	2018-11-15 02:40:20	2018-11-15	1
21184	8	21312	2018-11-28 06:29:17	2018-11-28	5
21185	8	21312	2018-11-28 09:19:44	2018-11-28	8
21186	8	21312	2018-11-28 10:20:41	2018-11-28	9
21187	8	21312	2018-12-01 10:40:07	2018-12-01	9
21188	32	21312	2018-12-03 16:57:09	2018-12-03	15
21189	8	21312	2018-12-04 17:00:21	2018-12-04	16
21190	0	21313	2018-08-03 12:15:54	2018-08-03	10
21191	3	21313	2018-08-03 12:15:58	2018-08-03	10
21192	6	21313	2018-08-03 12:15:58	2018-08-03	10
21193	7	21313	2018-08-03 12:15:59	2018-08-03	10
21194	8	21313	2018-08-03 12:16:00	2018-08-03	10
21195	8	21313	2018-08-03 13:20:07	2018-08-03	11
21196	21	21313	2018-08-03 13:20:07	2018-08-03	11
21197	26	21313	2018-11-01 12:21:15	2018-11-01	11
21198	0	21314	2018-08-03 12:13:01	2018-08-03	10
21199	0	21314	2018-08-03 12:13:04	2018-08-03	10
21200	6	21314	2018-08-03 12:13:05	2018-08-03	10
21201	7	21314	2018-08-03 12:13:06	2018-08-03	10
21202	8	21314	2018-08-03 12:13:07	2018-08-03	10
21203	32	21314	2018-09-28 16:48:35	2018-09-28	14
21204	8	21314	2018-09-29 17:00:10	2018-09-29	15
21205	8	21314	2018-11-14 01:58:30	2018-11-14	0
21206	32	21314	2018-11-14 01:58:56	2018-11-14	0
21207	8	21314	2018-11-15 02:00:12	2018-11-15	1
21208	8	21314	2018-11-28 08:07:42	2018-11-28	7
21209	8	21314	2018-11-28 09:33:53	2018-11-28	8
21210	8	21314	2018-11-28 10:40:50	2018-11-28	9
21211	0	21315	2018-08-03 12:11:19	2018-08-03	10
21212	0	21315	2018-08-03 12:11:23	2018-08-03	10
21213	6	21315	2018-08-03 12:11:24	2018-08-03	10
21214	7	21315	2018-08-03 12:11:25	2018-08-03	10
21215	8	21315	2018-08-03 12:11:25	2018-08-03	10
21216	8	21315	2018-08-20 22:20:14	2018-08-20	20
21217	32	21315	2018-09-26 01:41:59	2018-09-25	23
21218	8	21315	2018-09-27 02:00:10	2018-09-27	0
21219	32	21315	2018-09-28 16:51:19	2018-09-28	14
21220	8	21315	2018-09-29 17:00:13	2018-09-29	15
21221	8	21315	2018-10-31 15:21:38	2018-10-31	14
21222	0	21315	2018-10-31 15:21:39	2018-10-31	14
21223	21	21315	2018-10-31 15:21:39	2018-10-31	14
21224	0	21316	2018-08-03 11:48:49	2018-08-03	9
21225	0	21316	2018-08-03 11:48:53	2018-08-03	9
21226	6	21316	2018-08-03 11:48:54	2018-08-03	9
21227	7	21316	2018-08-03 11:48:55	2018-08-03	9
21228	8	21316	2018-08-03 11:48:56	2018-08-03	9
21229	8	21316	2018-08-17 13:00:20	2018-08-17	11
21230	0	21316	2018-08-17 13:00:20	2018-08-17	11
21231	21	21316	2018-08-17 13:00:20	2018-08-17	11
21232	26	21316	2018-11-15 12:00:29	2018-11-15	11
21233	0	21317	2018-08-03 11:14:10	2018-08-03	9
21234	0	21317	2018-08-03 11:14:14	2018-08-03	9
21235	6	21317	2018-08-03 11:14:15	2018-08-03	9
21236	7	21317	2018-08-03 11:14:15	2018-08-03	9
21237	8	21317	2018-08-03 11:14:17	2018-08-03	9
21238	32	21317	2018-09-28 15:03:18	2018-09-28	13
21239	8	21317	2018-09-29 15:20:14	2018-09-29	13
21240	8	21317	2018-10-09 15:40:08	2018-10-09	13
21241	21	21317	2018-10-09 15:40:08	2018-10-09	13
21242	0	21318	2018-08-03 11:11:39	2018-08-03	9
21243	0	21318	2018-08-03 11:11:43	2018-08-03	9
21244	6	21318	2018-08-03 11:11:44	2018-08-03	9
21245	7	21318	2018-08-03 11:11:45	2018-08-03	9
21246	8	21318	2018-08-03 11:11:45	2018-08-03	9
21247	8	21318	2018-08-21 07:20:14	2018-08-21	5
21248	6	21318	2018-08-21 07:20:16	2018-08-21	5
21249	14	21318	2018-08-21 07:20:16	2018-08-21	5
21250	12	21318	2018-08-21 07:45:18	2018-08-21	5
21251	13	21318	2018-08-21 07:46:55	2018-08-21	5
21252	14	21318	2018-08-21 07:46:59	2018-08-21	5
21253	14	21318	2018-08-21 07:47:08	2018-08-21	5
21254	14	21318	2018-08-21 07:47:08	2018-08-21	5
21255	21	21318	2018-08-21 07:47:08	2018-08-21	5
21256	26	21318	2018-11-19 07:00:10	2018-11-19	6
21257	0	21319	2018-08-03 11:01:29	2018-08-03	9
21258	0	21319	2018-08-03 11:01:32	2018-08-03	9
21259	6	21319	2018-08-03 11:01:33	2018-08-03	9
21260	7	21319	2018-08-03 11:01:34	2018-08-03	9
21261	8	21319	2018-08-03 11:01:35	2018-08-03	9
21262	8	21319	2018-08-20 22:20:25	2018-08-20	20
21263	32	21319	2018-09-28 16:40:37	2018-09-28	14
21264	8	21319	2018-09-29 17:00:06	2018-09-29	15
21265	8	21319	2018-10-10 14:40:47	2018-10-10	12
21266	6	21319	2018-10-10 14:40:47	2018-10-10	12
21267	14	21319	2018-10-10 14:40:49	2018-10-10	12
21268	12	21319	2018-10-10 14:49:30	2018-10-10	12
21269	13	21319	2018-10-10 14:51:53	2018-10-10	12
21270	14	21319	2018-10-10 14:51:57	2018-10-10	12
21271	14	21319	2018-10-10 14:52:02	2018-10-10	12
21272	14	21319	2018-10-10 14:52:02	2018-10-10	12
21273	21	21319	2018-10-10 14:52:02	2018-10-10	12
21274	0	21320	2018-08-03 11:01:29	2018-08-03	9
21275	3	21320	2018-08-03 11:01:33	2018-08-03	9
21276	6	21320	2018-08-03 11:01:34	2018-08-03	9
21277	7	21320	2018-08-03 11:01:35	2018-08-03	9
21278	8	21320	2018-08-03 11:01:35	2018-08-03	9
21279	8	21320	2018-08-07 22:20:07	2018-08-07	20
21280	8	21320	2018-08-27 06:40:10	2018-08-27	4
21281	21	21320	2018-08-27 06:40:11	2018-08-27	4
21282	26	21320	2018-11-25 05:41:11	2018-11-25	4
21283	0	21321	2018-08-03 10:43:33	2018-08-03	8
21284	0	21321	2018-08-03 10:43:37	2018-08-03	8
21285	6	21321	2018-08-03 10:43:37	2018-08-03	8
21286	7	21321	2018-08-03 10:43:38	2018-08-03	8
21287	8	21321	2018-08-03 10:43:39	2018-08-03	8
21288	8	21321	2018-08-20 13:40:10	2018-08-20	11
21289	6	21321	2018-08-20 13:40:10	2018-08-20	11
21290	14	21321	2018-08-20 13:40:11	2018-08-20	11
21291	12	21321	2018-08-20 13:45:09	2018-08-20	11
21292	14	21321	2018-08-20 13:46:10	2018-08-20	11
21293	12	21321	2018-08-20 13:58:53	2018-08-20	11
21294	13	21321	2018-08-20 14:00:04	2018-08-20	12
21295	14	21321	2018-08-20 14:00:08	2018-08-20	12
21296	14	21321	2018-08-20 14:00:15	2018-08-20	12
21297	14	21321	2018-08-20 14:00:15	2018-08-20	12
21298	21	21321	2018-08-20 14:00:15	2018-08-20	12
21299	26	21321	2018-11-18 13:00:20	2018-11-18	12
21300	0	21322	2018-08-03 09:37:21	2018-08-03	7
21301	0	21322	2018-08-03 09:37:24	2018-08-03	7
21302	6	21322	2018-08-03 09:37:25	2018-08-03	7
21303	7	21322	2018-08-03 09:37:26	2018-08-03	7
21304	8	21322	2018-08-03 09:37:27	2018-08-03	7
21305	32	21322	2018-08-07 18:41:41	2018-08-07	16
21306	8	21322	2018-08-08 19:00:15	2018-08-08	17
21307	8	21322	2018-08-21 11:01:09	2018-08-21	9
21308	6	21322	2018-08-21 11:01:09	2018-08-21	9
21309	14	21322	2018-08-21 11:01:09	2018-08-21	9
21310	15	21322	2018-12-03 14:15:02	2018-12-03	13
21311	16	21322	2018-12-03 14:15:02	2018-12-03	13
21312	21	21322	2018-12-03 14:15:02	2018-12-03	13
21313	0	21323	2018-08-03 09:24:49	2018-08-03	7
21314	0	21323	2018-08-03 09:24:54	2018-08-03	7
21315	6	21323	2018-08-03 09:24:56	2018-08-03	7
21316	7	21323	2018-08-03 09:24:57	2018-08-03	7
21317	31	21323	2018-08-03 09:24:58	2018-08-03	7
21318	8	21323	2018-08-03 09:24:59	2018-08-03	7
21319	8	21323	2018-08-08 07:40:46	2018-08-08	5
21320	6	21323	2018-08-08 07:40:47	2018-08-08	5
21321	19	21323	2018-08-08 07:40:47	2018-08-08	5
21322	14	21323	2018-08-08 08:12:28	2018-08-08	6
21323	21	21323	2018-08-08 08:12:28	2018-08-08	6
21324	26	21323	2018-11-06 07:20:33	2018-11-06	6
21325	0	21324	2018-08-03 09:08:55	2018-08-03	7
21326	0	21324	2018-08-03 09:09:00	2018-08-03	7
21327	6	21324	2018-08-03 09:09:01	2018-08-03	7
21328	7	21324	2018-08-03 09:09:02	2018-08-03	7
21329	31	21324	2018-08-03 09:09:03	2018-08-03	7
21330	8	21324	2018-08-03 09:09:05	2018-08-03	7
21331	8	21324	2018-08-07 14:20:43	2018-08-07	12
21332	6	21324	2018-08-07 14:20:44	2018-08-07	12
21333	19	21324	2018-08-07 14:20:44	2018-08-07	12
21334	14	21324	2018-08-08 08:58:31	2018-08-08	6
21335	21	21324	2018-08-08 08:58:31	2018-08-08	6
21336	26	21324	2018-11-06 08:00:10	2018-11-06	7
21337	0	21325	2018-08-03 07:37:22	2018-08-03	5
21338	0	21325	2018-08-03 07:37:26	2018-08-03	5
21339	6	21325	2018-08-03 07:37:27	2018-08-03	5
21340	7	21325	2018-08-03 07:37:29	2018-08-03	5
21341	8	21325	2018-08-03 07:37:33	2018-08-03	5
21342	8	21325	2018-08-03 09:41:00	2018-08-03	7
21343	6	21325	2018-08-03 09:41:01	2018-08-03	7
21344	14	21325	2018-08-03 09:41:01	2018-08-03	7
21345	12	21325	2018-08-06 11:45:45	2018-08-06	9
21346	13	21325	2018-08-06 11:46:39	2018-08-06	9
21347	14	21325	2018-08-06 11:46:43	2018-08-06	9
21348	14	21325	2018-08-06 11:46:48	2018-08-06	9
21349	14	21325	2018-08-06 11:46:48	2018-08-06	9
21350	21	21325	2018-08-06 11:46:48	2018-08-06	9
21351	26	21325	2018-11-04 11:01:22	2018-11-04	10
21352	0	21326	2018-08-02 16:17:45	2018-08-02	14
21353	0	21326	2018-08-02 16:17:48	2018-08-02	14
21354	6	21326	2018-08-02 16:17:49	2018-08-02	14
21355	7	21326	2018-08-02 16:17:50	2018-08-02	14
21356	8	21326	2018-08-02 16:17:51	2018-08-02	14
21357	8	21326	2018-08-16 11:20:37	2018-08-16	9
21358	21	21326	2018-08-16 11:20:37	2018-08-16	9
21359	26	21326	2018-11-14 10:40:08	2018-11-14	9
21360	3	21327	2018-08-02 15:35:01	2018-08-02	13
21361	0	21327	2018-08-02 15:35:06	2018-08-02	13
21362	6	21327	2018-08-02 15:35:07	2018-08-02	13
21363	7	21327	2018-08-02 15:35:08	2018-08-02	13
21364	29	21327	2018-08-02 15:35:34	2018-08-02	13
21365	7	21327	2018-08-02 15:36:44	2018-08-02	13
21366	29	21327	2018-08-02 15:36:45	2018-08-02	13
21367	7	21327	2018-08-21 13:09:44	2018-08-21	11
21368	29	21327	2018-08-21 13:09:45	2018-08-21	11
21369	8	21327	2018-08-21 18:11:40	2018-08-21	16
21370	0	21327	2018-08-21 18:11:41	2018-08-21	16
21371	0	21327	2018-08-21 18:11:42	2018-08-21	16
21372	14	21327	2018-08-21 18:11:42	2018-08-21	16
21373	12	21327	2018-08-22 14:26:14	2018-08-22	12
21374	13	21327	2018-08-22 14:28:16	2018-08-22	12
21375	14	21327	2018-08-22 14:28:21	2018-08-22	12
21376	0	21327	2018-08-22 14:29:50	2018-08-22	12
21377	0	21327	2018-08-22 14:29:50	2018-08-22	12
21378	21	21327	2018-08-22 14:29:50	2018-08-22	12
21379	26	21327	2018-11-20 13:40:38	2018-11-20	12
21380	0	21328	2018-08-02 13:37:50	2018-08-02	11
21381	0	21328	2018-08-02 13:37:55	2018-08-02	11
21382	6	21328	2018-08-02 13:37:57	2018-08-02	11
21383	7	21328	2018-08-02 13:37:57	2018-08-02	11
21384	8	21328	2018-08-02 13:37:58	2018-08-02	11
21385	8	21328	2018-08-16 15:00:16	2018-08-16	13
21386	0	21328	2018-08-16 15:00:17	2018-08-16	13
21387	21	21328	2018-08-16 15:00:17	2018-08-16	13
21388	26	21328	2018-11-14 14:00:24	2018-11-14	13
21389	0	21329	2018-08-02 09:21:13	2018-08-02	7
21390	0	21329	2018-08-02 09:21:17	2018-08-02	7
21391	6	21329	2018-08-02 09:21:17	2018-08-02	7
21392	7	21329	2018-08-02 09:21:18	2018-08-02	7
21393	8	21329	2018-08-02 09:21:19	2018-08-02	7
21394	8	21329	2018-08-16 08:20:28	2018-08-16	6
21395	21	21329	2018-08-16 08:20:28	2018-08-16	6
21396	26	21329	2018-11-14 07:40:08	2018-11-14	6
21397	0	21330	2018-08-02 09:07:57	2018-08-02	7
21398	0	21330	2018-08-02 09:08:02	2018-08-02	7
21399	6	21330	2018-08-02 09:08:03	2018-08-02	7
21400	7	21330	2018-08-02 09:08:03	2018-08-02	7
21401	8	21330	2018-08-02 09:08:04	2018-08-02	7
21402	8	21330	2018-08-06 13:20:36	2018-08-06	11
21403	0	21330	2018-08-06 13:20:37	2018-08-06	11
21404	21	21330	2018-08-06 13:20:37	2018-08-06	11
21405	26	21330	2018-11-04 12:40:09	2018-11-04	11
21406	3	21331	2018-08-02 08:18:32	2018-08-02	6
21407	0	21331	2018-08-02 08:18:35	2018-08-02	6
21408	6	21331	2018-08-02 08:18:36	2018-08-02	6
21409	7	21331	2018-08-02 08:18:38	2018-08-02	6
21410	8	21331	2018-08-02 08:18:39	2018-08-02	6
21411	32	21331	2018-08-07 18:41:47	2018-08-07	16
21412	8	21331	2018-08-08 19:00:19	2018-08-08	17
21413	0	21331	2018-08-08 19:00:19	2018-08-08	17
21414	0	21331	2018-08-08 19:00:21	2018-08-08	17
21415	21	21331	2018-08-08 19:00:22	2018-08-08	17
21416	26	21331	2018-11-06 18:00:50	2018-11-06	17
21417	0	21332	2018-08-01 15:51:12	2018-08-01	13
21418	0	21332	2018-08-01 15:51:16	2018-08-01	13
21419	6	21332	2018-08-01 15:51:17	2018-08-01	13
21420	7	21332	2018-08-01 15:51:18	2018-08-01	13
21421	8	21332	2018-08-01 15:51:18	2018-08-01	13
21422	8	21332	2018-08-06 09:00:19	2018-08-06	7
21423	6	21332	2018-08-06 09:00:20	2018-08-06	7
21424	14	21332	2018-08-06 09:00:20	2018-08-06	7
21425	12	21332	2018-08-09 11:07:48	2018-08-09	9
21426	13	21332	2018-08-09 11:16:43	2018-08-09	9
21427	14	21332	2018-08-09 11:16:49	2018-08-09	9
21428	14	21332	2018-08-09 11:16:55	2018-08-09	9
21429	14	21332	2018-08-09 11:16:55	2018-08-09	9
21430	21	21332	2018-08-09 11:16:55	2018-08-09	9
21431	26	21332	2018-11-07 10:20:11	2018-11-07	9
21432	0	21333	2018-08-01 14:40:41	2018-08-01	12
21433	0	21333	2018-08-01 14:40:45	2018-08-01	12
21434	6	21333	2018-08-01 14:40:46	2018-08-01	12
21435	7	21333	2018-08-01 14:40:46	2018-08-01	12
21436	8	21333	2018-08-01 14:40:47	2018-08-01	12
21437	8	21333	2018-08-03 12:40:28	2018-08-03	10
21438	0	21333	2018-08-03 12:40:28	2018-08-03	10
21439	21	21333	2018-08-03 12:40:29	2018-08-03	10
21440	26	21333	2018-11-01 11:40:34	2018-11-01	10
21441	0	21334	2018-08-01 12:24:00	2018-08-01	10
21442	0	21334	2018-08-01 12:24:05	2018-08-01	10
21443	6	21334	2018-08-01 12:24:06	2018-08-01	10
21444	7	21334	2018-08-01 12:24:07	2018-08-01	10
21445	31	21334	2018-08-01 12:24:08	2018-08-01	10
21446	8	21334	2018-08-01 12:24:09	2018-08-01	10
21447	8	21334	2018-09-11 16:00:23	2018-09-11	14
21448	0	21334	2018-09-11 16:00:24	2018-09-11	14
21449	21	21334	2018-09-11 16:00:24	2018-09-11	14
21450	0	21335	2018-08-01 12:14:54	2018-08-01	10
21451	0	21335	2018-08-01 12:14:57	2018-08-01	10
21452	6	21335	2018-08-01 12:14:58	2018-08-01	10
21453	7	21335	2018-08-01 12:14:59	2018-08-01	10
21454	8	21335	2018-08-01 12:14:59	2018-08-01	10
21455	8	21335	2018-08-03 09:40:53	2018-08-03	7
21456	6	21335	2018-08-03 09:40:54	2018-08-03	7
21457	14	21335	2018-08-03 09:40:54	2018-08-03	7
21458	12	21335	2018-09-05 11:34:04	2018-09-05	9
21459	13	21335	2018-09-05 11:34:12	2018-09-05	9
21460	14	21335	2018-09-05 11:34:14	2018-09-05	9
21461	14	21335	2018-09-05 11:34:18	2018-09-05	9
21462	14	21335	2018-09-05 11:34:18	2018-09-05	9
21463	21	21335	2018-09-05 11:34:18	2018-09-05	9
21464	26	21335	2018-12-04 10:40:13	2018-12-04	9
21465	0	21336	2018-08-01 12:08:17	2018-08-01	10
21466	0	21336	2018-08-01 12:08:24	2018-08-01	10
21467	6	21336	2018-08-01 12:08:26	2018-08-01	10
21468	7	21336	2018-08-01 12:08:27	2018-08-01	10
21469	31	21336	2018-08-01 12:08:28	2018-08-01	10
21470	8	21336	2018-08-01 12:08:34	2018-08-01	10
21471	8	21336	2018-08-07 21:40:19	2018-08-07	19
21472	8	21336	2018-09-12 08:01:10	2018-09-12	6
21473	6	21336	2018-09-12 08:01:11	2018-09-12	6
21474	14	21336	2018-09-12 08:01:11	2018-09-12	6
21475	12	21336	2018-09-20 11:03:16	2018-09-20	9
21476	13	21336	2018-09-20 11:03:20	2018-09-20	9
21477	14	21336	2018-09-20 11:03:23	2018-09-20	9
21478	14	21336	2018-09-20 11:03:27	2018-09-20	9
21479	14	21336	2018-09-20 11:03:27	2018-09-20	9
21480	21	21336	2018-09-20 11:03:27	2018-09-20	9
21481	0	21337	2018-08-01 11:56:17	2018-08-01	9
21482	0	21337	2018-08-01 11:56:22	2018-08-01	9
21483	6	21337	2018-08-01 11:56:23	2018-08-01	9
21484	7	21337	2018-08-01 11:56:24	2018-08-01	9
21485	31	21337	2018-08-01 11:56:25	2018-08-01	9
21486	8	21337	2018-08-01 11:56:28	2018-08-01	9
21487	8	21337	2018-09-25 14:40:31	2018-09-25	12
21488	6	21337	2018-09-25 14:40:32	2018-09-25	12
21489	14	21337	2018-09-25 14:40:32	2018-09-25	12
21490	12	21337	2018-11-23 14:23:57	2018-11-23	13
21491	13	21337	2018-11-23 14:24:01	2018-11-23	13
21492	14	21337	2018-11-23 14:24:06	2018-11-23	13
21493	12	21337	2018-11-23 14:24:10	2018-11-23	13
21494	21	21337	2018-11-23 14:24:10	2018-11-23	13
21495	21	21337	2018-11-23 14:24:10	2018-11-23	13
21496	0	21338	2018-08-01 11:27:31	2018-08-01	9
21497	0	21338	2018-08-01 11:27:35	2018-08-01	9
21498	6	21338	2018-08-01 11:27:35	2018-08-01	9
21499	7	21338	2018-08-01 11:27:36	2018-08-01	9
21500	8	21338	2018-08-01 11:27:37	2018-08-01	9
21501	8	21338	2018-08-03 09:40:23	2018-08-03	7
21502	21	21338	2018-08-03 09:40:23	2018-08-03	7
21503	26	21338	2018-11-01 08:40:58	2018-11-01	7
21504	0	21339	2018-08-01 11:12:04	2018-08-01	9
21505	0	21339	2018-08-01 11:12:07	2018-08-01	9
21506	6	21339	2018-08-01 11:12:08	2018-08-01	9
21507	7	21339	2018-08-01 11:12:09	2018-08-01	9
21508	8	21339	2018-08-01 11:12:10	2018-08-01	9
21509	8	21339	2018-08-02 10:40:29	2018-08-02	8
21510	0	21339	2018-08-02 10:40:29	2018-08-02	8
21511	21	21339	2018-08-02 10:40:30	2018-08-02	8
21512	26	21339	2018-10-31 09:40:40	2018-10-31	8
21513	0	21340	2018-08-01 11:07:59	2018-08-01	9
21514	0	21340	2018-08-01 11:08:02	2018-08-01	9
21515	6	21340	2018-08-01 11:08:03	2018-08-01	9
21516	7	21340	2018-08-01 11:08:04	2018-08-01	9
21517	8	21340	2018-08-01 11:08:05	2018-08-01	9
21518	8	21340	2018-08-03 08:41:54	2018-08-03	6
21519	21	21340	2018-08-03 08:41:55	2018-08-03	6
21520	26	21340	2018-11-01 08:01:09	2018-11-01	7
21521	0	21341	2018-08-01 10:23:14	2018-08-01	8
21522	0	21341	2018-08-01 10:23:19	2018-08-01	8
21523	6	21341	2018-08-01 10:23:20	2018-08-01	8
21524	7	21341	2018-08-01 10:23:21	2018-08-01	8
21525	31	21341	2018-08-01 10:23:22	2018-08-01	8
21526	8	21341	2018-08-01 10:23:24	2018-08-01	8
21527	32	21341	2018-08-07 18:41:06	2018-08-07	16
21528	8	21341	2018-08-08 19:00:10	2018-08-08	17
21529	8	21341	2018-08-21 11:00:34	2018-08-21	9
21530	6	21341	2018-08-21 11:00:35	2018-08-21	9
21531	14	21341	2018-08-21 11:00:35	2018-08-21	9
21532	12	21341	2018-08-21 11:02:50	2018-08-21	9
21533	13	21341	2018-08-21 11:12:22	2018-08-21	9
21534	14	21341	2018-08-21 11:12:33	2018-08-21	9
21535	14	21341	2018-08-21 11:12:48	2018-08-21	9
21536	14	21341	2018-08-21 11:12:48	2018-08-21	9
21537	21	21341	2018-08-21 11:12:48	2018-08-21	9
21538	26	21341	2018-11-19 10:20:13	2018-11-19	9
21539	0	21342	2018-08-01 10:17:06	2018-08-01	8
21540	0	21342	2018-08-01 10:17:12	2018-08-01	8
21541	6	21342	2018-08-01 10:17:13	2018-08-01	8
21542	7	21342	2018-08-01 10:17:14	2018-08-01	8
21543	31	21342	2018-08-01 10:17:15	2018-08-01	8
21544	8	21342	2018-08-01 10:17:18	2018-08-01	8
21545	8	21342	2018-08-08 12:22:01	2018-08-08	10
21546	0	21342	2018-08-08 12:22:02	2018-08-08	10
21547	21	21342	2018-08-08 12:22:02	2018-08-08	10
21548	26	21342	2018-11-06 11:40:31	2018-11-06	10
21549	0	21343	2018-08-01 10:09:48	2018-08-01	8
21550	0	21343	2018-08-01 10:09:53	2018-08-01	8
21551	6	21343	2018-08-01 10:09:56	2018-08-01	8
21552	7	21343	2018-08-01 10:09:57	2018-08-01	8
21553	31	21343	2018-08-01 10:09:57	2018-08-01	8
21554	8	21343	2018-08-01 10:09:59	2018-08-01	8
21555	8	21343	2018-08-20 22:20:12	2018-08-20	20
21556	32	21343	2018-09-28 16:22:37	2018-09-28	14
21557	8	21343	2018-09-29 16:40:06	2018-09-29	14
21558	32	21343	2018-11-14 02:46:06	2018-11-14	1
21559	8	21343	2018-11-15 03:00:12	2018-11-15	2
21560	8	21343	2018-11-20 17:01:02	2018-11-20	16
21561	6	21343	2018-11-20 17:01:03	2018-11-20	16
21562	19	21343	2018-11-20 17:01:03	2018-11-20	16
21563	20	21343	2018-12-04 11:16:24	2018-12-04	10
21564	21	21343	2018-12-04 11:16:24	2018-12-04	10
21565	0	21344	2018-08-01 10:01:43	2018-08-01	8
21566	0	21344	2018-08-01 10:01:48	2018-08-01	8
21567	6	21344	2018-08-01 10:01:49	2018-08-01	8
21568	7	21344	2018-08-01 10:01:50	2018-08-01	8
21569	31	21344	2018-08-01 10:01:51	2018-08-01	8
21570	8	21344	2018-08-01 10:01:52	2018-08-01	8
21571	32	21344	2018-09-28 16:42:17	2018-09-28	14
21572	8	21344	2018-09-29 17:00:08	2018-09-29	15
21573	32	21344	2018-10-10 10:00:15	2018-10-10	8
21574	8	21344	2018-10-11 10:01:30	2018-10-11	8
21575	32	21344	2018-10-17 11:22:12	2018-10-17	9
21576	8	21344	2018-10-18 11:40:39	2018-10-18	9
21577	8	21344	2018-10-18 11:40:40	2018-10-18	9
21578	6	21344	2018-10-18 11:40:40	2018-10-18	9
21579	14	21344	2018-10-18 11:40:41	2018-10-18	9
21580	12	21344	2018-10-31 14:57:38	2018-10-31	13
21581	13	21344	2018-10-31 14:58:31	2018-10-31	13
21582	14	21344	2018-10-31 14:58:37	2018-10-31	13
21583	14	21344	2018-10-31 14:58:42	2018-10-31	13
21584	14	21344	2018-10-31 14:58:43	2018-10-31	13
21585	21	21344	2018-10-31 14:58:43	2018-10-31	13
21586	0	21345	2018-08-01 09:54:37	2018-08-01	7
21587	0	21345	2018-08-01 09:54:42	2018-08-01	7
21588	6	21345	2018-08-01 09:54:44	2018-08-01	7
21589	7	21345	2018-08-01 09:54:45	2018-08-01	7
21590	31	21345	2018-08-01 09:54:45	2018-08-01	7
21591	8	21345	2018-08-01 09:54:47	2018-08-01	7
21592	8	21345	2018-08-16 10:40:26	2018-08-16	8
21593	6	21345	2018-08-16 10:40:27	2018-08-16	8
21594	14	21345	2018-08-16 10:40:27	2018-08-16	8
21595	12	21345	2018-12-04 11:23:05	2018-12-04	10
21596	13	21345	2018-12-04 11:24:36	2018-12-04	10
21597	14	21345	2018-12-04 11:24:40	2018-12-04	10
21598	15	21345	2018-12-04 11:24:47	2018-12-04	10
21599	16	21345	2018-12-04 11:24:47	2018-12-04	10
21600	21	21345	2018-12-04 11:24:47	2018-12-04	10
21601	0	21346	2018-08-01 09:52:05	2018-08-01	7
21602	0	21346	2018-08-01 09:52:09	2018-08-01	7
21603	6	21346	2018-08-01 09:52:10	2018-08-01	7
21604	7	21346	2018-08-01 09:52:11	2018-08-01	7
21605	8	21346	2018-08-01 09:52:12	2018-08-01	7
21606	8	21346	2018-08-03 08:40:53	2018-08-03	6
21607	21	21346	2018-08-03 08:40:53	2018-08-03	6
21608	26	21346	2018-11-01 07:41:11	2018-11-01	6
21609	0	21347	2018-08-01 09:38:46	2018-08-01	7
21610	0	21347	2018-08-01 09:38:51	2018-08-01	7
21611	6	21347	2018-08-01 09:38:52	2018-08-01	7
21612	7	21347	2018-08-01 09:38:53	2018-08-01	7
21613	31	21347	2018-08-01 09:38:55	2018-08-01	7
21614	8	21347	2018-08-01 09:38:56	2018-08-01	7
21615	8	21347	2018-08-07 21:40:34	2018-08-07	19
21616	32	21347	2018-09-06 09:40:36	2018-09-06	7
21617	8	21347	2018-09-06 11:10:18	2018-09-06	9
21618	8	21347	2018-09-11 15:00:51	2018-09-11	13
21619	0	21347	2018-09-11 15:00:52	2018-09-11	13
21620	21	21347	2018-09-11 15:00:52	2018-09-11	13
21621	0	21348	2018-08-01 09:30:53	2018-08-01	7
21622	3	21348	2018-08-01 09:30:58	2018-08-01	7
21623	6	21348	2018-08-01 09:31:00	2018-08-01	7
21624	7	21348	2018-08-01 09:31:01	2018-08-01	7
21625	31	21348	2018-08-01 09:31:01	2018-08-01	7
21626	8	21348	2018-08-01 09:31:03	2018-08-01	7
21627	8	21348	2018-08-07 21:40:14	2018-08-07	19
21628	8	21348	2018-08-23 13:21:16	2018-08-23	11
21629	6	21348	2018-08-23 13:21:17	2018-08-23	11
21630	14	21348	2018-08-23 13:21:17	2018-08-23	11
21631	12	21348	2018-12-03 14:10:14	2018-12-03	13
21632	13	21348	2018-12-03 14:12:16	2018-12-03	13
21633	14	21348	2018-12-03 14:12:19	2018-12-03	13
21634	15	21348	2018-12-03 14:12:38	2018-12-03	13
21635	16	21348	2018-12-03 14:12:38	2018-12-03	13
21636	21	21348	2018-12-03 14:12:38	2018-12-03	13
21637	0	21349	2018-08-01 09:30:51	2018-08-01	7
21638	0	21349	2018-08-01 09:30:54	2018-08-01	7
21639	6	21349	2018-08-01 09:30:55	2018-08-01	7
21640	7	21349	2018-08-01 09:30:55	2018-08-01	7
21641	8	21349	2018-08-01 09:30:56	2018-08-01	7
21642	8	21349	2018-08-01 11:40:19	2018-08-01	9
21643	21	21349	2018-08-01 11:40:19	2018-08-01	9
21644	26	21349	2018-10-30 10:40:47	2018-10-30	9
21645	0	21350	2018-08-01 09:37:46	2018-08-01	7
21646	0	21350	2018-08-01 09:37:49	2018-08-01	7
21647	6	21350	2018-08-01 09:37:50	2018-08-01	7
21648	7	21350	2018-08-01 09:37:51	2018-08-01	7
21649	8	21350	2018-08-01 09:37:52	2018-08-01	7
21650	8	21350	2018-08-16 08:00:32	2018-08-16	6
21651	6	21350	2018-08-16 08:00:33	2018-08-16	6
21652	14	21350	2018-08-16 08:00:33	2018-08-16	6
21653	12	21350	2018-08-16 10:18:54	2018-08-16	8
21654	13	21350	2018-08-16 10:20:41	2018-08-16	8
21655	14	21350	2018-08-16 10:20:44	2018-08-16	8
21656	14	21350	2018-08-16 10:20:49	2018-08-16	8
21657	14	21350	2018-08-16 10:20:50	2018-08-16	8
21658	21	21350	2018-08-16 10:20:50	2018-08-16	8
21659	26	21350	2018-11-14 09:40:07	2018-11-14	8
21660	0	21351	2018-08-01 09:23:20	2018-08-01	7
21661	0	21351	2018-08-01 09:23:24	2018-08-01	7
21662	6	21351	2018-08-01 09:23:25	2018-08-01	7
21663	7	21351	2018-08-01 09:23:26	2018-08-01	7
21664	31	21351	2018-08-01 09:23:27	2018-08-01	7
21665	8	21351	2018-08-01 09:23:29	2018-08-01	7
21666	8	21351	2018-08-07 21:40:18	2018-08-07	19
21667	8	21351	2018-08-08 09:00:43	2018-08-08	7
21668	6	21351	2018-08-08 09:00:44	2018-08-08	7
21669	14	21351	2018-08-08 09:00:44	2018-08-08	7
21670	12	21351	2018-09-05 11:34:28	2018-09-05	9
21671	13	21351	2018-09-05 11:34:32	2018-09-05	9
21672	14	21351	2018-09-05 11:34:35	2018-09-05	9
21673	14	21351	2018-09-05 11:34:39	2018-09-05	9
21674	14	21351	2018-09-05 11:34:39	2018-09-05	9
21675	21	21351	2018-09-05 11:34:39	2018-09-05	9
21676	26	21351	2018-12-04 10:40:14	2018-12-04	9
21677	0	21352	2018-08-01 09:04:51	2018-08-01	7
21678	3	21352	2018-08-01 09:04:55	2018-08-01	7
21679	6	21352	2018-08-01 09:04:55	2018-08-01	7
21680	7	21352	2018-08-01 09:04:56	2018-08-01	7
21681	8	21352	2018-08-01 09:04:59	2018-08-01	7
21682	8	21352	2018-08-20 10:40:43	2018-08-20	8
21683	6	21352	2018-08-20 10:40:44	2018-08-20	8
21684	14	21352	2018-08-20 10:40:44	2018-08-20	8
21685	12	21352	2018-09-05 11:34:52	2018-09-05	9
21686	13	21352	2018-09-05 11:34:58	2018-09-05	9
21687	14	21352	2018-09-05 11:35:00	2018-09-05	9
21688	14	21352	2018-09-05 11:35:04	2018-09-05	9
21689	14	21352	2018-09-05 11:35:04	2018-09-05	9
21690	21	21352	2018-09-05 11:35:04	2018-09-05	9
21691	26	21352	2018-12-04 10:40:14	2018-12-04	9
21692	0	21353	2018-08-01 08:54:38	2018-08-01	6
21693	0	21353	2018-08-01 08:54:41	2018-08-01	6
21694	6	21353	2018-08-01 08:54:42	2018-08-01	6
21695	7	21353	2018-08-01 08:54:43	2018-08-01	6
21696	8	21353	2018-08-01 08:54:43	2018-08-01	6
21697	8	21353	2018-08-07 21:40:24	2018-08-07	19
21698	8	21353	2018-09-19 16:01:29	2018-09-19	14
21699	21	21353	2018-09-19 16:01:29	2018-09-19	14
21700	0	21354	2018-08-01 08:46:46	2018-08-01	6
21701	0	21354	2018-08-01 08:46:51	2018-08-01	6
21702	6	21354	2018-08-01 08:46:52	2018-08-01	6
21703	7	21354	2018-08-01 08:46:53	2018-08-01	6
21704	31	21354	2018-08-01 08:46:54	2018-08-01	6
21705	8	21354	2018-08-01 08:46:57	2018-08-01	6
21706	32	21354	2018-09-28 15:03:19	2018-09-28	13
21707	8	21354	2018-09-29 15:20:15	2018-09-29	13
21708	32	21354	2018-10-10 09:40:46	2018-10-10	7
21709	8	21354	2018-10-11 10:00:49	2018-10-11	8
21710	32	21354	2018-11-14 02:02:18	2018-11-14	1
21711	8	21354	2018-11-15 02:20:09	2018-11-15	1
21712	8	21354	2018-11-28 08:17:37	2018-11-28	7
21713	8	21354	2018-11-28 09:43:57	2018-11-28	8
21714	8	21354	2018-12-03 18:42:05	2018-12-03	17
21715	8	21354	2018-12-03 20:01:04	2018-12-03	19
21716	32	21354	2018-12-04 00:25:22	2018-12-03	23
21717	8	21354	2018-12-05 00:40:12	2018-12-04	23
21718	0	21355	2018-08-01 08:32:34	2018-08-01	6
21719	0	21355	2018-08-01 08:32:38	2018-08-01	6
21720	6	21355	2018-08-01 08:32:38	2018-08-01	6
21721	7	21355	2018-08-01 08:32:39	2018-08-01	6
21722	8	21355	2018-08-01 08:32:40	2018-08-01	6
21723	8	21355	2018-08-16 08:21:06	2018-08-16	6
21724	6	21355	2018-08-16 08:21:06	2018-08-16	6
21725	14	21355	2018-08-16 08:21:07	2018-08-16	6
21726	12	21355	2018-08-16 08:48:24	2018-08-16	6
21727	13	21355	2018-08-16 09:19:23	2018-08-16	7
21728	14	21355	2018-08-16 09:19:41	2018-08-16	7
21729	14	21355	2018-08-16 09:24:23	2018-08-16	7
21730	14	21355	2018-08-16 09:24:23	2018-08-16	7
21731	21	21355	2018-08-16 09:24:24	2018-08-16	7
21732	26	21355	2018-11-14 08:40:08	2018-11-14	7
21733	0	21356	2018-08-01 08:26:49	2018-08-01	6
21734	0	21356	2018-08-01 08:26:52	2018-08-01	6
21735	6	21356	2018-08-01 08:26:53	2018-08-01	6
21736	7	21356	2018-08-01 08:26:54	2018-08-01	6
21737	8	21356	2018-08-01 08:26:55	2018-08-01	6
21738	32	21356	2018-08-07 18:41:08	2018-08-07	16
21739	8	21356	2018-08-08 19:00:11	2018-08-08	17
21740	8	21356	2018-08-17 07:40:45	2018-08-17	5
21741	6	21356	2018-08-17 07:40:46	2018-08-17	5
21742	14	21356	2018-08-17 07:40:46	2018-08-17	5
21743	12	21356	2018-08-17 09:31:25	2018-08-17	7
21744	13	21356	2018-08-17 09:33:41	2018-08-17	7
21745	14	21356	2018-08-17 09:33:46	2018-08-17	7
21746	12	21356	2018-08-17 09:33:53	2018-08-17	7
21747	13	21356	2018-08-17 09:34:05	2018-08-17	7
21748	14	21356	2018-08-17 09:34:09	2018-08-17	7
21749	14	21356	2018-08-17 09:34:43	2018-08-17	7
21750	14	21356	2018-08-17 09:34:43	2018-08-17	7
21751	21	21356	2018-08-17 09:34:43	2018-08-17	7
21752	26	21356	2018-11-15 08:40:12	2018-11-15	7
21753	0	21357	2018-07-31 10:52:35	2018-07-31	8
21754	0	21357	2018-07-31 10:52:39	2018-07-31	8
21755	6	21357	2018-07-31 10:52:40	2018-07-31	8
21756	7	21357	2018-07-31 10:52:41	2018-07-31	8
21757	8	21357	2018-07-31 10:52:41	2018-07-31	8
21758	32	21357	2018-09-28 16:51:22	2018-09-28	14
21759	8	21357	2018-09-29 17:00:19	2018-09-29	15
21760	8	21357	2018-10-03 10:20:38	2018-10-03	8
21761	6	21357	2018-10-03 10:20:38	2018-10-03	8
21762	19	21357	2018-10-03 10:20:38	2018-10-03	8
21763	14	21357	2018-10-16 15:17:17	2018-10-16	13
21764	21	21357	2018-10-16 15:17:17	2018-10-16	13
21765	0	21358	2018-07-31 10:30:40	2018-07-31	8
21766	0	21358	2018-07-31 10:30:43	2018-07-31	8
21767	6	21358	2018-07-31 10:30:44	2018-07-31	8
21768	7	21358	2018-07-31 10:30:45	2018-07-31	8
21769	8	21358	2018-07-31 10:30:46	2018-07-31	8
21770	8	21358	2018-08-07 11:00:22	2018-08-07	9
21771	21	21358	2018-08-07 11:00:23	2018-08-07	9
21772	26	21358	2018-11-05 10:00:48	2018-11-05	9
21773	0	21359	2018-07-31 10:15:02	2018-07-31	8
21774	0	21359	2018-07-31 10:15:08	2018-07-31	8
21775	6	21359	2018-07-31 10:15:09	2018-07-31	8
21776	7	21359	2018-07-31 10:15:10	2018-07-31	8
21777	31	21359	2018-07-31 10:15:12	2018-07-31	8
21778	8	21359	2018-07-31 10:15:19	2018-07-31	8
21779	8	21359	2018-08-07 22:00:18	2018-08-07	20
21780	8	21359	2018-08-17 13:00:13	2018-08-17	11
21781	6	21359	2018-08-17 13:00:14	2018-08-17	11
21782	14	21359	2018-08-17 13:00:14	2018-08-17	11
21783	12	21359	2018-12-04 11:18:06	2018-12-04	10
21784	13	21359	2018-12-04 11:19:16	2018-12-04	10
21785	14	21359	2018-12-04 11:19:21	2018-12-04	10
21786	15	21359	2018-12-04 11:22:08	2018-12-04	10
21787	16	21359	2018-12-04 11:22:08	2018-12-04	10
21788	21	21359	2018-12-04 11:22:09	2018-12-04	10
21789	0	21360	2018-07-31 10:11:13	2018-07-31	8
21790	0	21360	2018-07-31 10:11:19	2018-07-31	8
21791	6	21360	2018-07-31 10:11:21	2018-07-31	8
21792	7	21360	2018-07-31 10:11:22	2018-07-31	8
21793	31	21360	2018-07-31 10:11:23	2018-07-31	8
21794	8	21360	2018-07-31 10:11:29	2018-07-31	8
21795	8	21360	2018-08-03 10:00:33	2018-08-03	8
21796	0	21360	2018-08-03 10:00:33	2018-08-03	8
21797	21	21360	2018-08-03 10:00:34	2018-08-03	8
21798	26	21360	2018-11-01 09:01:19	2018-11-01	8
21799	0	21361	2018-07-31 10:09:05	2018-07-31	8
21800	0	21361	2018-07-31 10:09:08	2018-07-31	8
21801	6	21361	2018-07-31 10:09:09	2018-07-31	8
21802	7	21361	2018-07-31 10:09:09	2018-07-31	8
21803	8	21361	2018-07-31 10:09:10	2018-07-31	8
21804	32	21361	2018-08-07 18:41:09	2018-08-07	16
21805	8	21361	2018-08-08 19:00:12	2018-08-08	17
21806	8	21361	2018-08-16 08:20:40	2018-08-16	6
21807	6	21361	2018-08-16 08:20:41	2018-08-16	6
21808	14	21361	2018-08-16 08:20:41	2018-08-16	6
21809	12	21361	2018-08-16 10:06:44	2018-08-16	8
21810	13	21361	2018-08-16 10:08:10	2018-08-16	8
21811	14	21361	2018-08-16 10:08:14	2018-08-16	8
21812	14	21361	2018-08-16 10:09:41	2018-08-16	8
21813	14	21361	2018-08-16 10:09:41	2018-08-16	8
21814	21	21361	2018-08-16 10:09:41	2018-08-16	8
21815	26	21361	2018-11-14 09:20:06	2018-11-14	8
21816	0	21362	2018-07-31 10:05:56	2018-07-31	8
21817	0	21362	2018-07-31 10:05:59	2018-07-31	8
21818	6	21362	2018-07-31 10:06:01	2018-07-31	8
21819	7	21362	2018-07-31 10:06:02	2018-07-31	8
21820	8	21362	2018-07-31 10:06:02	2018-07-31	8
21821	8	21362	2018-08-20 22:20:10	2018-08-20	20
21822	32	21362	2018-09-28 14:51:50	2018-09-28	12
21823	8	21362	2018-09-29 15:00:09	2018-09-29	13
21824	32	21362	2018-10-10 09:40:45	2018-10-10	7
21825	8	21362	2018-10-11 10:00:12	2018-10-11	8
21826	32	21362	2018-11-14 02:18:44	2018-11-14	1
21827	8	21362	2018-11-15 02:20:20	2018-11-15	1
21828	8	21362	2018-11-15 14:40:11	2018-11-15	13
21829	0	21362	2018-11-15 14:40:11	2018-11-15	13
21830	21	21362	2018-11-15 14:40:11	2018-11-15	13
21831	0	21363	2018-07-31 10:09:44	2018-07-31	8
21832	0	21363	2018-07-31 10:09:48	2018-07-31	8
21833	6	21363	2018-07-31 10:09:49	2018-07-31	8
21834	7	21363	2018-07-31 10:09:49	2018-07-31	8
21835	8	21363	2018-07-31 10:09:50	2018-07-31	8
21836	8	21363	2018-08-02 11:40:17	2018-08-02	9
21837	21	21363	2018-08-02 11:40:17	2018-08-02	9
21838	26	21363	2018-10-31 10:40:59	2018-10-31	9
21839	0	21364	2018-07-31 09:18:38	2018-07-31	7
21840	0	21364	2018-07-31 09:18:42	2018-07-31	7
21841	6	21364	2018-07-31 09:18:43	2018-07-31	7
21842	7	21364	2018-07-31 09:18:43	2018-07-31	7
21843	8	21364	2018-07-31 09:18:44	2018-07-31	7
21844	8	21364	2018-08-16 08:00:53	2018-08-16	6
21845	6	21364	2018-08-16 08:00:53	2018-08-16	6
21846	19	21364	2018-08-16 08:00:53	2018-08-16	6
21847	14	21364	2018-09-19 16:07:53	2018-09-19	14
21848	21	21364	2018-09-19 16:07:53	2018-09-19	14
21849	0	21365	2018-07-31 09:15:46	2018-07-31	7
21850	0	21365	2018-07-31 09:15:50	2018-07-31	7
21851	6	21365	2018-07-31 09:15:51	2018-07-31	7
21852	7	21365	2018-07-31 09:15:51	2018-07-31	7
21853	8	21365	2018-07-31 09:15:53	2018-07-31	7
21854	8	21365	2018-08-06 08:01:35	2018-08-06	6
21855	21	21365	2018-08-06 08:01:36	2018-08-06	6
21856	26	21365	2018-11-04 07:20:15	2018-11-04	6
21857	0	21366	2018-07-31 07:54:48	2018-07-31	5
21858	3	21366	2018-07-31 07:54:52	2018-07-31	5
21859	6	21366	2018-07-31 07:54:53	2018-07-31	5
21860	7	21366	2018-07-31 07:54:54	2018-07-31	5
21861	8	21366	2018-07-31 07:54:55	2018-07-31	5
21862	8	21366	2018-07-31 16:20:20	2018-07-31	14
21863	21	21366	2018-07-31 16:20:21	2018-07-31	14
21864	26	21366	2018-10-29 15:20:50	2018-10-29	14
21865	0	21367	2018-07-31 07:45:27	2018-07-31	5
21866	0	21367	2018-07-31 07:45:31	2018-07-31	5
21867	6	21367	2018-07-31 07:45:31	2018-07-31	5
21868	7	21367	2018-07-31 07:45:32	2018-07-31	5
21869	8	21367	2018-07-31 07:45:35	2018-07-31	5
21870	32	21367	2018-09-28 16:45:39	2018-09-28	14
21871	8	21367	2018-09-29 17:00:09	2018-09-29	15
21872	32	21367	2018-11-14 00:37:22	2018-11-13	23
21873	8	21367	2018-11-15 00:40:26	2018-11-14	23
21874	8	21367	2018-11-28 06:22:42	2018-11-28	5
21875	8	21367	2018-11-28 09:00:51	2018-11-28	8
21876	8	21367	2018-11-28 10:00:55	2018-11-28	9
21877	28	21367	2018-11-28 10:00:56	2018-11-28	9
21878	30	21367	2018-11-28 10:00:57	2018-11-28	9
21879	14	21367	2018-11-28 10:00:57	2018-11-28	9
21880	0	21368	2018-07-30 16:54:03	2018-07-30	14
21881	3	21368	2018-07-30 16:54:07	2018-07-30	14
21882	6	21368	2018-07-30 16:54:07	2018-07-30	14
21883	7	21368	2018-07-30 16:54:08	2018-07-30	14
21884	8	21368	2018-07-30 16:54:09	2018-07-30	14
21885	8	21368	2018-07-31 12:40:21	2018-07-31	10
21886	6	21368	2018-07-31 12:40:22	2018-07-31	10
21887	19	21368	2018-07-31 12:40:22	2018-07-31	10
21888	14	21368	2018-08-03 11:53:32	2018-08-03	9
21889	21	21368	2018-08-03 11:53:32	2018-08-03	9
21890	26	21368	2018-11-01 11:00:43	2018-11-01	10
21891	0	21369	2018-07-30 14:49:52	2018-07-30	12
21892	0	21369	2018-07-30 14:49:56	2018-07-30	12
21893	6	21369	2018-07-30 14:49:57	2018-07-30	12
21894	7	21369	2018-07-30 14:49:58	2018-07-30	12
21895	8	21369	2018-07-30 14:49:59	2018-07-30	12
21896	8	21369	2018-08-23 08:40:56	2018-08-23	6
21897	21	21369	2018-08-23 08:40:57	2018-08-23	6
21898	26	21369	2018-11-21 08:00:10	2018-11-21	7
21899	0	21370	2018-07-30 14:15:07	2018-07-30	12
21900	0	21370	2018-07-30 14:15:11	2018-07-30	12
21901	6	21370	2018-07-30 14:15:13	2018-07-30	12
21902	7	21370	2018-07-30 14:15:13	2018-07-30	12
21903	8	21370	2018-07-30 14:15:14	2018-07-30	12
21904	8	21370	2018-08-14 08:01:45	2018-08-14	6
21905	0	21370	2018-08-14 08:01:46	2018-08-14	6
21906	21	21370	2018-08-14 08:01:46	2018-08-14	6
21907	26	21370	2018-11-12 07:21:35	2018-11-12	6
21908	0	21371	2018-07-30 12:02:14	2018-07-30	10
21909	3	21371	2018-07-30 12:02:17	2018-07-30	10
21910	6	21371	2018-07-30 12:02:18	2018-07-30	10
21911	7	21371	2018-07-30 12:02:21	2018-07-30	10
21912	8	21371	2018-07-30 12:02:21	2018-07-30	10
21913	8	21371	2018-07-30 13:20:07	2018-07-30	11
21914	21	21371	2018-07-30 13:20:08	2018-07-30	11
21915	26	21371	2018-10-28 12:20:08	2018-10-28	11
21916	0	21372	2018-07-30 10:47:37	2018-07-30	8
21917	0	21372	2018-07-30 10:47:41	2018-07-30	8
21918	6	21372	2018-07-30 10:47:42	2018-07-30	8
21919	7	21372	2018-07-30 10:47:43	2018-07-30	8
21920	8	21372	2018-07-30 10:47:43	2018-07-30	8
21921	8	21372	2018-08-20 22:00:19	2018-08-20	20
21922	32	21372	2018-09-28 14:50:09	2018-09-28	12
21923	8	21372	2018-09-29 15:00:07	2018-09-29	13
21924	8	21372	2018-10-03 08:40:15	2018-10-03	6
21925	6	21372	2018-10-03 08:40:15	2018-10-03	6
21926	14	21372	2018-10-03 08:40:16	2018-10-03	6
21927	12	21372	2018-12-03 14:54:30	2018-12-03	13
21928	13	21372	2018-12-03 14:55:35	2018-12-03	13
21929	14	21372	2018-12-03 14:55:39	2018-12-03	13
21930	15	21372	2018-12-03 14:55:47	2018-12-03	13
21931	16	21372	2018-12-03 14:55:47	2018-12-03	13
21932	21	21372	2018-12-03 14:55:48	2018-12-03	13
21933	0	21373	2018-07-30 10:43:15	2018-07-30	8
21934	0	21373	2018-07-30 10:43:19	2018-07-30	8
21935	6	21373	2018-07-30 10:43:20	2018-07-30	8
21936	7	21373	2018-07-30 10:43:21	2018-07-30	8
21937	8	21373	2018-07-30 10:43:21	2018-07-30	8
21938	8	21373	2018-08-30 17:43:15	2018-08-30	15
21939	6	21373	2018-08-30 17:43:16	2018-08-30	15
21940	14	21373	2018-08-30 17:43:20	2018-08-30	15
21941	12	21373	2018-08-31 11:49:13	2018-08-31	9
21942	13	21373	2018-08-31 11:57:54	2018-08-31	9
21943	14	21373	2018-08-31 11:57:57	2018-08-31	9
21944	14	21373	2018-08-31 11:58:08	2018-08-31	9
21945	14	21373	2018-08-31 11:58:08	2018-08-31	9
21946	21	21373	2018-08-31 11:58:09	2018-08-31	9
21947	26	21373	2018-11-29 11:02:15	2018-11-29	10
21948	0	21374	2018-07-30 10:39:23	2018-07-30	8
21949	0	21374	2018-07-30 10:39:27	2018-07-30	8
21950	6	21374	2018-07-30 10:39:28	2018-07-30	8
21951	7	21374	2018-07-30 10:39:29	2018-07-30	8
21952	8	21374	2018-07-30 10:39:29	2018-07-30	8
21953	8	21374	2018-08-22 14:00:54	2018-08-22	12
21954	6	21374	2018-08-22 14:00:55	2018-08-22	12
21955	19	21374	2018-08-22 14:00:55	2018-08-22	12
21956	14	21374	2018-09-03 16:37:35	2018-09-03	14
21957	21	21374	2018-09-03 16:37:35	2018-09-03	14
21958	26	21374	2018-12-02 15:40:08	2018-12-02	14
21959	0	21375	2018-07-30 10:09:31	2018-07-30	8
21960	0	21375	2018-07-30 10:09:38	2018-07-30	8
21961	6	21375	2018-07-30 10:09:40	2018-07-30	8
21962	7	21375	2018-07-30 10:09:42	2018-07-30	8
21963	31	21375	2018-07-30 10:09:43	2018-07-30	8
21964	8	21375	2018-07-30 10:09:47	2018-07-30	8
21965	8	21375	2018-08-29 13:20:40	2018-08-29	11
21966	21	21375	2018-08-29 13:20:40	2018-08-29	11
21967	26	21375	2018-11-27 12:21:02	2018-11-27	11
21968	0	21376	2018-07-30 10:06:55	2018-07-30	8
21969	0	21376	2018-07-30 10:07:00	2018-07-30	8
21970	6	21376	2018-07-30 10:07:01	2018-07-30	8
21971	7	21376	2018-07-30 10:07:03	2018-07-30	8
21972	31	21376	2018-07-30 10:07:03	2018-07-30	8
21973	8	21376	2018-07-30 10:07:05	2018-07-30	8
21974	8	21376	2018-07-30 12:20:14	2018-07-30	10
21975	21	21376	2018-07-30 12:20:15	2018-07-30	10
21976	26	21376	2018-10-28 11:20:22	2018-10-28	10
21977	0	21377	2018-07-30 10:05:17	2018-07-30	8
21978	0	21377	2018-07-30 10:05:20	2018-07-30	8
21979	6	21377	2018-07-30 10:05:21	2018-07-30	8
21980	7	21377	2018-07-30 10:05:22	2018-07-30	8
21981	8	21377	2018-07-30 10:05:25	2018-07-30	8
21982	8	21377	2018-08-06 13:40:22	2018-08-06	11
21983	21	21377	2018-08-06 13:40:23	2018-08-06	11
21984	26	21377	2018-11-04 12:40:30	2018-11-04	11
21985	0	21378	2018-07-30 10:06:59	2018-07-30	8
21986	0	21378	2018-07-30 10:07:03	2018-07-30	8
21987	6	21378	2018-07-30 10:07:03	2018-07-30	8
21988	7	21378	2018-07-30 10:07:04	2018-07-30	8
21989	8	21378	2018-07-30 10:07:05	2018-07-30	8
21990	8	21378	2018-07-30 13:20:35	2018-07-30	11
21991	6	21378	2018-07-30 13:20:35	2018-07-30	11
21992	14	21378	2018-07-30 13:20:36	2018-07-30	11
21993	11	21378	2018-08-09 14:07:41	2018-08-09	12
21994	14	21378	2018-08-09 14:08:29	2018-08-09	12
21995	14	21378	2018-08-09 14:08:41	2018-08-09	12
21996	14	21378	2018-08-09 14:08:41	2018-08-09	12
21997	21	21378	2018-08-09 14:08:41	2018-08-09	12
21998	26	21378	2018-11-07 13:21:18	2018-11-07	12
21999	0	21379	2018-07-30 09:46:53	2018-07-30	7
22000	0	21379	2018-07-30 09:46:59	2018-07-30	7
22001	6	21379	2018-07-30 09:47:00	2018-07-30	7
22002	7	21379	2018-07-30 09:47:02	2018-07-30	7
22003	31	21379	2018-07-30 09:47:03	2018-07-30	7
22004	8	21379	2018-07-30 09:47:07	2018-07-30	7
22005	8	21379	2018-07-30 13:00:09	2018-07-30	11
22006	6	21379	2018-07-30 13:00:09	2018-07-30	11
22007	14	21379	2018-07-30 13:00:10	2018-07-30	11
22008	12	21379	2018-09-05 11:35:23	2018-09-05	9
22009	13	21379	2018-09-05 11:35:26	2018-09-05	9
22010	14	21379	2018-09-05 11:35:29	2018-09-05	9
22011	14	21379	2018-09-05 11:35:33	2018-09-05	9
22012	14	21379	2018-09-05 11:35:33	2018-09-05	9
22013	21	21379	2018-09-05 11:35:33	2018-09-05	9
22014	26	21379	2018-12-04 10:40:14	2018-12-04	9
22015	0	21380	2018-07-30 09:40:35	2018-07-30	7
22016	0	21380	2018-07-30 09:40:42	2018-07-30	7
22017	6	21380	2018-07-30 09:40:43	2018-07-30	7
22018	7	21380	2018-07-30 09:40:45	2018-07-30	7
22019	31	21380	2018-07-30 09:40:46	2018-07-30	7
22020	8	21380	2018-07-30 09:40:53	2018-07-30	7
22021	8	21380	2018-07-30 11:00:07	2018-07-30	9
22022	21	21380	2018-07-30 11:00:08	2018-07-30	9
22023	26	21380	2018-10-28 10:00:53	2018-10-28	9
22024	0	21381	2018-07-30 08:38:11	2018-07-30	6
22025	3	21381	2018-07-30 08:38:15	2018-07-30	6
22026	6	21381	2018-07-30 08:38:16	2018-07-30	6
22027	7	21381	2018-07-30 08:38:17	2018-07-30	6
22028	8	21381	2018-07-30 08:38:18	2018-07-30	6
22029	8	21381	2018-08-02 08:40:11	2018-08-02	6
22030	21	21381	2018-08-02 08:40:12	2018-08-02	6
22031	26	21381	2018-10-31 07:40:50	2018-10-31	6
22032	0	21382	2018-07-27 15:56:26	2018-07-27	13
22033	0	21382	2018-07-27 15:56:30	2018-07-27	13
22034	6	21382	2018-07-27 15:56:31	2018-07-27	13
22035	7	21382	2018-07-27 15:56:32	2018-07-27	13
22036	8	21382	2018-07-27 15:56:33	2018-07-27	13
22037	32	21382	2018-07-30 05:40:23	2018-07-30	3
22038	8	21382	2018-07-31 06:00:11	2018-07-31	4
22039	8	21382	2018-08-07 21:40:23	2018-08-07	19
22040	8	21382	2018-08-29 08:20:21	2018-08-29	6
22041	6	21382	2018-08-29 08:20:21	2018-08-29	6
22042	14	21382	2018-08-29 08:20:21	2018-08-29	6
22043	15	21382	2018-12-03 14:04:12	2018-12-03	13
22044	16	21382	2018-12-03 14:04:12	2018-12-03	13
22045	21	21382	2018-12-03 14:04:13	2018-12-03	13
22046	0	21383	2018-07-27 15:44:36	2018-07-27	13
22047	0	21383	2018-07-27 15:44:39	2018-07-27	13
22048	6	21383	2018-07-27 15:44:40	2018-07-27	13
22049	7	21383	2018-07-27 15:44:42	2018-07-27	13
22050	8	21383	2018-07-27 15:44:44	2018-07-27	13
22051	32	21383	2018-07-28 10:20:29	2018-07-28	8
22052	8	21383	2018-07-29 10:21:07	2018-07-29	8
22053	8	21383	2018-07-30 07:20:40	2018-07-30	5
22054	6	21383	2018-07-30 07:20:41	2018-07-30	5
22055	14	21383	2018-07-30 07:20:42	2018-07-30	5
22056	12	21383	2018-07-30 11:44:09	2018-07-30	9
22057	13	21383	2018-07-30 11:47:46	2018-07-30	9
22058	14	21383	2018-07-30 11:47:50	2018-07-30	9
22059	14	21383	2018-07-30 11:47:56	2018-07-30	9
22060	14	21383	2018-07-30 11:47:56	2018-07-30	9
22061	21	21383	2018-07-30 11:47:56	2018-07-30	9
22062	26	21383	2018-10-28 11:00:19	2018-10-28	10
22063	0	21384	2018-07-27 11:51:08	2018-07-27	9
22064	3	21384	2018-07-27 11:51:16	2018-07-27	9
22065	6	21384	2018-07-27 11:51:18	2018-07-27	9
22066	7	21384	2018-07-27 11:51:19	2018-07-27	9
22067	31	21384	2018-07-27 11:51:20	2018-07-27	9
22068	8	21384	2018-07-27 11:51:36	2018-07-27	9
22069	8	21384	2018-08-14 12:20:54	2018-08-14	10
22070	6	21384	2018-08-14 12:20:55	2018-08-14	10
22071	14	21384	2018-08-14 12:20:55	2018-08-14	10
22072	12	21384	2018-12-03 13:59:29	2018-12-03	12
22073	13	21384	2018-12-03 14:02:38	2018-12-03	13
22074	14	21384	2018-12-03 14:02:50	2018-12-03	13
22075	15	21384	2018-12-03 14:03:17	2018-12-03	13
22076	16	21384	2018-12-03 14:03:17	2018-12-03	13
22077	21	21384	2018-12-03 14:03:17	2018-12-03	13
22078	0	21385	2018-07-27 11:49:39	2018-07-27	9
22079	0	21385	2018-07-27 11:49:43	2018-07-27	9
22080	6	21385	2018-07-27 11:49:44	2018-07-27	9
22081	7	21385	2018-07-27 11:49:44	2018-07-27	9
22082	8	21385	2018-07-27 11:49:45	2018-07-27	9
22083	8	21385	2018-08-20 09:40:33	2018-08-20	7
22084	0	21385	2018-08-20 09:40:34	2018-08-20	7
22085	21	21385	2018-08-20 09:40:34	2018-08-20	7
22086	26	21385	2018-11-18 09:00:13	2018-11-18	8
22087	0	21386	2018-07-27 11:34:51	2018-07-27	9
22088	0	21386	2018-07-27 11:34:56	2018-07-27	9
22089	6	21386	2018-07-27 11:34:57	2018-07-27	9
22090	7	21386	2018-07-27 11:34:58	2018-07-27	9
22091	31	21386	2018-07-27 11:35:00	2018-07-27	9
22092	8	21386	2018-07-27 11:35:06	2018-07-27	9
22093	32	21386	2018-07-30 14:40:25	2018-07-30	12
22094	8	21386	2018-07-31 09:24:49	2018-07-31	7
22095	8	21386	2018-08-02 10:21:53	2018-08-02	8
22096	6	21386	2018-08-02 10:21:54	2018-08-02	8
22097	14	21386	2018-08-02 10:21:55	2018-08-02	8
22098	12	21386	2018-09-05 11:35:43	2018-09-05	9
22099	13	21386	2018-09-05 11:35:46	2018-09-05	9
22100	14	21386	2018-09-05 11:35:49	2018-09-05	9
22101	14	21386	2018-09-05 11:35:53	2018-09-05	9
22102	14	21386	2018-09-05 11:35:53	2018-09-05	9
22103	21	21386	2018-09-05 11:35:53	2018-09-05	9
22104	26	21386	2018-12-04 10:40:14	2018-12-04	9
22105	0	21387	2018-07-27 11:19:34	2018-07-27	9
22106	0	21387	2018-07-27 11:19:39	2018-07-27	9
22107	6	21387	2018-07-27 11:19:40	2018-07-27	9
22108	7	21387	2018-07-27 11:19:41	2018-07-27	9
22109	31	21387	2018-07-27 11:19:42	2018-07-27	9
22110	8	21387	2018-07-27 11:19:43	2018-07-27	9
22111	8	21387	2018-08-07 21:38:03	2018-08-07	19
22112	32	21387	2018-09-28 18:00:38	2018-09-28	16
22113	8	21387	2018-09-29 18:01:24	2018-09-29	16
22114	32	21387	2018-10-10 10:00:34	2018-10-10	8
22115	8	21387	2018-10-11 10:00:49	2018-10-11	8
22116	32	21387	2018-11-13 00:29:32	2018-11-12	23
22117	8	21387	2018-11-14 01:45:52	2018-11-14	0
22118	32	21387	2018-11-14 01:46:17	2018-11-14	0
22119	8	21387	2018-11-15 02:00:18	2018-11-15	1
22120	8	21387	2018-11-15 02:00:18	2018-11-15	1
22121	6	21387	2018-11-15 02:00:19	2018-11-15	1
22122	14	21387	2018-11-15 02:00:19	2018-11-15	1
22123	12	21387	2018-12-03 13:56:19	2018-12-03	12
22124	13	21387	2018-12-03 13:56:58	2018-12-03	12
22125	14	21387	2018-12-03 13:57:04	2018-12-03	12
22126	15	21387	2018-12-03 13:57:09	2018-12-03	12
22127	16	21387	2018-12-03 13:57:09	2018-12-03	12
22128	21	21387	2018-12-03 13:57:10	2018-12-03	12
22129	0	21388	2018-07-27 11:07:47	2018-07-27	9
22130	0	21388	2018-07-27 11:07:52	2018-07-27	9
22131	6	21388	2018-07-27 11:07:53	2018-07-27	9
22132	7	21388	2018-07-27 11:07:54	2018-07-27	9
22133	31	21388	2018-07-27 11:07:55	2018-07-27	9
22134	8	21388	2018-07-27 11:07:57	2018-07-27	9
22135	8	21388	2018-07-30 11:00:27	2018-07-30	9
22136	6	21388	2018-07-30 11:00:28	2018-07-30	9
22137	14	21388	2018-07-30 11:00:28	2018-07-30	9
22138	12	21388	2018-08-06 15:33:46	2018-08-06	13
22139	13	21388	2018-08-06 15:40:02	2018-08-06	13
22140	14	21388	2018-08-06 15:40:06	2018-08-06	13
22141	14	21388	2018-08-06 15:40:11	2018-08-06	13
22142	14	21388	2018-08-06 15:40:11	2018-08-06	13
22143	21	21388	2018-08-06 15:40:11	2018-08-06	13
22144	26	21388	2018-11-04 14:40:19	2018-11-04	13
22145	0	21389	2018-07-27 10:34:25	2018-07-27	8
22146	0	21389	2018-07-27 10:34:28	2018-07-27	8
22147	6	21389	2018-07-27 10:34:29	2018-07-27	8
22148	7	21389	2018-07-27 10:34:30	2018-07-27	8
22149	8	21389	2018-07-27 10:34:31	2018-07-27	8
22150	8	21389	2018-08-07 21:40:21	2018-08-07	19
22151	8	21389	2018-08-29 13:20:18	2018-08-29	11
22152	21	21389	2018-08-29 13:20:19	2018-08-29	11
22153	26	21389	2018-11-27 12:21:03	2018-11-27	11
22154	0	21390	2018-07-27 10:32:19	2018-07-27	8
22155	0	21390	2018-07-27 10:32:24	2018-07-27	8
22156	6	21390	2018-07-27 10:32:26	2018-07-27	8
22157	7	21390	2018-07-27 10:32:27	2018-07-27	8
22158	31	21390	2018-07-27 10:32:28	2018-07-27	8
22159	8	21390	2018-07-27 10:32:29	2018-07-27	8
22160	32	21390	2018-07-28 10:20:23	2018-07-28	8
22161	8	21390	2018-07-29 10:21:03	2018-07-29	8
22162	8	21390	2018-08-16 08:01:00	2018-08-16	6
22163	6	21390	2018-08-16 08:01:01	2018-08-16	6
22164	14	21390	2018-08-16 08:01:01	2018-08-16	6
22165	12	21390	2018-08-16 09:54:15	2018-08-16	7
22166	13	21390	2018-08-16 09:58:11	2018-08-16	7
22167	14	21390	2018-08-16 09:58:20	2018-08-16	7
22168	14	21390	2018-08-16 10:00:35	2018-08-16	8
22169	14	21390	2018-08-16 10:00:35	2018-08-16	8
22170	21	21390	2018-08-16 10:00:35	2018-08-16	8
22171	26	21390	2018-11-14 09:20:07	2018-11-14	8
22172	0	21391	2018-07-27 10:17:27	2018-07-27	8
22173	0	21391	2018-07-27 10:17:31	2018-07-27	8
22174	6	21391	2018-07-27 10:17:32	2018-07-27	8
22175	7	21391	2018-07-27 10:17:33	2018-07-27	8
22176	8	21391	2018-07-27 10:17:33	2018-07-27	8
22177	8	21391	2018-08-21 07:40:47	2018-08-21	5
22178	0	21391	2018-08-21 07:40:48	2018-08-21	5
22179	21	21391	2018-08-21 07:40:48	2018-08-21	5
22180	26	21391	2018-11-19 07:00:10	2018-11-19	6
22181	0	21392	2018-07-27 10:12:51	2018-07-27	8
22182	0	21392	2018-07-27 10:12:57	2018-07-27	8
22183	6	21392	2018-07-27 10:12:58	2018-07-27	8
22184	7	21392	2018-07-27 10:13:00	2018-07-27	8
22185	31	21392	2018-07-27 10:13:01	2018-07-27	8
22186	8	21392	2018-07-27 10:13:03	2018-07-27	8
22187	32	21392	2018-07-30 03:00:22	2018-07-30	1
22188	8	21392	2018-07-31 03:01:27	2018-07-31	1
22189	32	21392	2018-09-26 02:14:07	2018-09-26	0
22190	8	21392	2018-09-27 02:20:09	2018-09-27	0
22191	32	21392	2018-09-28 14:58:32	2018-09-28	12
22192	8	21392	2018-09-29 15:00:16	2018-09-29	13
22193	32	21392	2018-11-14 00:20:37	2018-11-13	23
22194	8	21392	2018-11-15 00:40:31	2018-11-14	23
22195	8	21392	2018-11-28 06:08:34	2018-11-28	5
22196	8	21392	2018-11-28 08:58:30	2018-11-28	7
22197	8	21392	2018-11-28 10:00:45	2018-11-28	9
22198	0	21393	2018-07-27 10:00:08	2018-07-27	8
22199	0	21393	2018-07-27 10:00:12	2018-07-27	8
22200	6	21393	2018-07-27 10:00:13	2018-07-27	8
22201	7	21393	2018-07-27 10:00:15	2018-07-27	8
22202	8	21393	2018-07-27 10:00:15	2018-07-27	8
22203	8	21393	2018-08-01 13:20:18	2018-08-01	11
22204	21	21393	2018-08-01 13:20:19	2018-08-01	11
22205	26	21393	2018-10-30 12:20:21	2018-10-30	11
22206	0	21394	2018-07-27 09:13:48	2018-07-27	7
22207	0	21394	2018-07-27 09:13:51	2018-07-27	7
22208	6	21394	2018-07-27 09:13:52	2018-07-27	7
22209	7	21394	2018-07-27 09:13:53	2018-07-27	7
22210	8	21394	2018-07-27 09:13:54	2018-07-27	7
22211	32	21394	2018-07-28 10:20:25	2018-07-28	8
22212	8	21394	2018-07-29 10:21:04	2018-07-29	8
22213	32	21394	2018-07-30 03:00:22	2018-07-30	1
22214	8	21394	2018-07-31 03:01:23	2018-07-31	1
22215	32	21394	2018-09-26 04:21:47	2018-09-26	2
22216	8	21394	2018-09-27 04:40:05	2018-09-27	2
22217	32	21394	2018-09-28 14:53:55	2018-09-28	12
22218	8	21394	2018-09-29 15:00:14	2018-09-29	13
22219	32	21394	2018-10-10 10:00:25	2018-10-10	8
22220	8	21394	2018-10-11 10:01:30	2018-10-11	8
22221	32	21394	2018-11-14 02:10:44	2018-11-14	1
22222	8	21394	2018-11-15 02:20:16	2018-11-15	1
22223	8	21394	2018-11-28 06:27:53	2018-11-28	5
22224	8	21394	2018-11-28 09:16:55	2018-11-28	8
22225	8	21394	2018-11-28 10:21:08	2018-11-28	9
22226	0	21395	2018-07-26 16:03:52	2018-07-26	14
22227	0	21395	2018-07-26 16:03:56	2018-07-26	14
22228	6	21395	2018-07-26 16:03:57	2018-07-26	14
22229	7	21395	2018-07-26 16:03:57	2018-07-26	14
22230	8	21395	2018-07-26 16:03:58	2018-07-26	14
22231	32	21395	2018-07-30 03:00:11	2018-07-30	1
22232	8	21395	2018-07-31 03:01:13	2018-07-31	1
22233	8	21395	2018-09-10 15:01:17	2018-09-10	13
22234	6	21395	2018-09-10 15:01:18	2018-09-10	13
22235	14	21395	2018-09-10 15:01:18	2018-09-10	13
22236	12	21395	2018-09-20 11:06:57	2018-09-20	9
22237	13	21395	2018-09-20 11:07:01	2018-09-20	9
22238	14	21395	2018-09-20 11:07:04	2018-09-20	9
22239	14	21395	2018-09-20 11:07:08	2018-09-20	9
22240	14	21395	2018-09-20 11:07:08	2018-09-20	9
22241	21	21395	2018-09-20 11:07:08	2018-09-20	9
22242	0	21396	2018-07-26 16:02:26	2018-07-26	14
22243	3	21396	2018-07-26 16:02:29	2018-07-26	14
22244	6	21396	2018-07-26 16:02:30	2018-07-26	14
22245	7	21396	2018-07-26 16:02:31	2018-07-26	14
22246	8	21396	2018-07-26 16:02:32	2018-07-26	14
22247	8	21396	2018-07-27 07:22:00	2018-07-27	5
22248	21	21396	2018-07-27 07:22:00	2018-07-27	5
22249	26	21396	2018-10-25 07:40:18	2018-10-25	5
22250	0	21397	2018-07-26 15:57:27	2018-07-26	13
22251	0	21397	2018-07-26 15:57:30	2018-07-26	13
22252	6	21397	2018-07-26 15:57:31	2018-07-26	13
22253	7	21397	2018-07-26 15:57:32	2018-07-26	13
22254	8	21397	2018-07-26 15:57:33	2018-07-26	13
22255	32	21397	2018-07-30 03:00:24	2018-07-30	1
22256	8	21397	2018-07-31 03:01:29	2018-07-31	1
22257	8	21397	2018-08-24 11:40:19	2018-08-24	9
22258	21	21397	2018-08-24 11:40:20	2018-08-24	9
22259	26	21397	2018-11-22 10:40:28	2018-11-22	9
22260	0	21398	2018-07-26 15:49:22	2018-07-26	13
22261	0	21398	2018-07-26 15:49:25	2018-07-26	13
22262	6	21398	2018-07-26 15:49:26	2018-07-26	13
22263	7	21398	2018-07-26 15:49:27	2018-07-26	13
22264	8	21398	2018-07-26 15:49:27	2018-07-26	13
22265	32	21398	2018-07-30 05:40:20	2018-07-30	3
22266	8	21398	2018-07-31 06:00:08	2018-07-31	4
22267	8	21398	2018-08-02 14:01:18	2018-08-02	12
22268	6	21398	2018-08-02 14:01:19	2018-08-02	12
22269	14	21398	2018-08-02 14:01:19	2018-08-02	12
22270	14	21398	2018-08-08 09:00:46	2018-08-08	7
22271	14	21398	2018-08-08 09:00:46	2018-08-08	7
22272	21	21398	2018-08-08 09:00:46	2018-08-08	7
22273	26	21398	2018-11-06 08:20:36	2018-11-06	7
22274	0	21399	2018-07-26 15:48:40	2018-07-26	13
22275	0	21399	2018-07-26 15:48:44	2018-07-26	13
22276	6	21399	2018-07-26 15:48:48	2018-07-26	13
22277	7	21399	2018-07-26 15:48:49	2018-07-26	13
22278	8	21399	2018-07-26 15:48:49	2018-07-26	13
22279	32	21399	2018-07-30 03:00:09	2018-07-30	1
22280	8	21399	2018-07-31 03:01:13	2018-07-31	1
22281	8	21399	2018-08-17 13:21:09	2018-08-17	11
22282	6	21399	2018-08-17 13:21:10	2018-08-17	11
22283	14	21399	2018-08-17 13:21:10	2018-08-17	11
22284	12	21399	2018-12-04 10:05:54	2018-12-04	9
22285	13	21399	2018-12-04 10:06:46	2018-12-04	9
22286	14	21399	2018-12-04 10:06:50	2018-12-04	9
22287	15	21399	2018-12-04 10:07:01	2018-12-04	9
22288	16	21399	2018-12-04 10:07:01	2018-12-04	9
22289	21	21399	2018-12-04 10:07:02	2018-12-04	9
22290	0	21400	2018-07-26 15:43:36	2018-07-26	13
22291	0	21400	2018-07-26 15:43:39	2018-07-26	13
22292	6	21400	2018-07-26 15:43:40	2018-07-26	13
22293	7	21400	2018-07-26 15:43:41	2018-07-26	13
22294	8	21400	2018-07-26 15:43:42	2018-07-26	13
22295	32	21400	2018-07-30 05:40:34	2018-07-30	3
22296	8	21400	2018-07-31 06:00:21	2018-07-31	4
22297	8	21400	2018-08-01 08:40:51	2018-08-01	6
22298	6	21400	2018-08-01 08:40:52	2018-08-01	6
22299	14	21400	2018-08-01 08:40:53	2018-08-01	6
22300	12	21400	2018-08-03 13:39:30	2018-08-03	11
22301	13	21400	2018-08-03 13:40:13	2018-08-03	11
22302	14	21400	2018-08-03 13:40:17	2018-08-03	11
22303	14	21400	2018-08-03 13:40:22	2018-08-03	11
22304	14	21400	2018-08-03 13:40:22	2018-08-03	11
22305	21	21400	2018-08-03 13:40:22	2018-08-03	11
22306	26	21400	2018-11-01 12:40:35	2018-11-01	11
22307	0	21401	2018-07-26 15:36:07	2018-07-26	13
22308	0	21401	2018-07-26 15:36:11	2018-07-26	13
22309	6	21401	2018-07-26 15:36:12	2018-07-26	13
22310	7	21401	2018-07-26 15:36:13	2018-07-26	13
22311	8	21401	2018-07-26 15:36:14	2018-07-26	13
22312	8	21401	2018-08-09 08:40:09	2018-08-09	6
22313	0	21401	2018-08-09 08:40:10	2018-08-09	6
22314	21	21401	2018-08-09 08:40:10	2018-08-09	6
22315	26	21401	2018-11-07 07:40:56	2018-11-07	6
22316	0	21402	2018-07-26 15:39:06	2018-07-26	13
22317	0	21402	2018-07-26 15:39:10	2018-07-26	13
22318	6	21402	2018-07-26 15:39:11	2018-07-26	13
22319	7	21402	2018-07-26 15:39:12	2018-07-26	13
22320	8	21402	2018-07-26 15:39:13	2018-07-26	13
22321	8	21402	2018-08-16 10:41:41	2018-08-16	8
22322	21	21402	2018-08-16 10:41:41	2018-08-16	8
22323	26	21402	2018-11-14 10:00:11	2018-11-14	9
22324	0	21403	2018-07-26 15:38:21	2018-07-26	13
22325	0	21403	2018-07-26 15:38:24	2018-07-26	13
22326	6	21403	2018-07-26 15:38:25	2018-07-26	13
22327	9	21403	2018-07-26 15:38:26	2018-07-26	13
22328	7	21403	2018-07-26 16:08:05	2018-07-26	14
22329	8	21403	2018-07-26 16:08:05	2018-07-26	14
22330	8	21403	2018-08-07 21:40:17	2018-08-07	19
22331	8	21403	2018-09-14 10:40:28	2018-09-14	8
22332	21	21403	2018-09-14 10:40:29	2018-09-14	8
22333	0	21404	2018-07-26 15:27:26	2018-07-26	13
22334	0	21404	2018-07-26 15:27:29	2018-07-26	13
22335	6	21404	2018-07-26 15:27:30	2018-07-26	13
22336	7	21404	2018-07-26 15:27:31	2018-07-26	13
22337	8	21404	2018-07-26 15:27:33	2018-07-26	13
22338	32	21404	2018-07-28 17:00:16	2018-07-28	15
22339	8	21404	2018-07-29 17:00:28	2018-07-29	15
22340	8	21404	2018-07-30 13:40:48	2018-07-30	11
22341	21	21404	2018-07-30 13:40:48	2018-07-30	11
22342	26	21404	2018-10-28 13:01:31	2018-10-28	12
22343	0	21405	2018-07-26 14:09:47	2018-07-26	12
22344	0	21405	2018-07-26 14:09:51	2018-07-26	12
22345	6	21405	2018-07-26 14:09:52	2018-07-26	12
22346	7	21405	2018-07-26 14:09:53	2018-07-26	12
22347	8	21405	2018-07-26 14:09:54	2018-07-26	12
22348	32	21405	2018-07-28 10:20:10	2018-07-28	8
22349	8	21405	2018-07-29 10:20:53	2018-07-29	8
22350	8	21405	2018-08-29 13:00:21	2018-08-29	11
22351	6	21405	2018-08-29 13:00:22	2018-08-29	11
22352	14	21405	2018-08-29 13:00:22	2018-08-29	11
22353	12	21405	2018-12-03 13:50:34	2018-12-03	12
22354	13	21405	2018-12-03 13:51:58	2018-12-03	12
22355	14	21405	2018-12-03 13:52:02	2018-12-03	12
22356	15	21405	2018-12-03 13:52:18	2018-12-03	12
22357	16	21405	2018-12-03 13:52:18	2018-12-03	12
22358	21	21405	2018-12-03 13:52:19	2018-12-03	12
22359	0	21406	2018-07-26 13:56:05	2018-07-26	11
22360	0	21406	2018-07-26 13:56:12	2018-07-26	11
22361	6	21406	2018-07-26 13:56:14	2018-07-26	11
22362	7	21406	2018-07-26 13:56:15	2018-07-26	11
22363	8	21406	2018-07-26 13:56:17	2018-07-26	11
22364	8	21406	2018-07-27 08:40:36	2018-07-27	6
22365	6	21406	2018-07-27 08:40:38	2018-07-27	6
22366	14	21406	2018-07-27 08:40:38	2018-07-27	6
22367	12	21406	2018-08-06 10:48:32	2018-08-06	8
22368	13	21406	2018-08-06 10:51:12	2018-08-06	8
22369	14	21406	2018-08-06 10:51:16	2018-08-06	8
22370	14	21406	2018-08-06 10:51:21	2018-08-06	8
22371	14	21406	2018-08-06 10:51:21	2018-08-06	8
22372	21	21406	2018-08-06 10:51:21	2018-08-06	8
22373	26	21406	2018-11-04 10:01:11	2018-11-04	9
22374	0	21407	2018-07-26 13:50:45	2018-07-26	11
22375	0	21407	2018-07-26 13:50:49	2018-07-26	11
22376	6	21407	2018-07-26 13:50:50	2018-07-26	11
22377	7	21407	2018-07-26 13:50:52	2018-07-26	11
22378	8	21407	2018-07-26 13:50:52	2018-07-26	11
22379	32	21407	2018-07-30 03:00:09	2018-07-30	1
22380	8	21407	2018-07-31 03:01:12	2018-07-31	1
22381	32	21407	2018-09-26 02:08:15	2018-09-26	0
22382	8	21407	2018-09-27 02:20:06	2018-09-27	0
22383	32	21407	2018-09-28 16:35:10	2018-09-28	14
22384	8	21407	2018-09-29 16:40:08	2018-09-29	14
22385	32	21407	2018-10-10 09:40:34	2018-10-10	7
22386	8	21407	2018-10-11 10:00:08	2018-10-11	8
22387	8	21407	2018-10-22 09:40:14	2018-10-22	7
22388	21	21407	2018-10-22 09:40:15	2018-10-22	7
22389	0	21408	2018-07-26 12:22:09	2018-07-26	10
22390	0	21408	2018-07-26 12:22:13	2018-07-26	10
22391	6	21408	2018-07-26 12:22:13	2018-07-26	10
22392	7	21408	2018-07-26 12:22:15	2018-07-26	10
22393	8	21408	2018-07-26 12:22:16	2018-07-26	10
22394	8	21408	2018-07-27 08:20:58	2018-07-27	6
22395	0	21408	2018-07-27 08:20:59	2018-07-27	6
22396	21	21408	2018-07-27 08:20:59	2018-07-27	6
22397	26	21408	2018-10-25 08:41:24	2018-10-25	6
22398	0	21409	2018-07-26 12:19:27	2018-07-26	10
22399	0	21409	2018-07-26 12:19:31	2018-07-26	10
22400	6	21409	2018-07-26 12:19:31	2018-07-26	10
22401	7	21409	2018-07-26 12:19:32	2018-07-26	10
22402	8	21409	2018-07-26 12:19:33	2018-07-26	10
22403	32	21409	2018-07-28 10:20:16	2018-07-28	8
22404	8	21409	2018-07-29 10:20:59	2018-07-29	8
22405	8	21409	2018-08-03 13:00:57	2018-08-03	11
22406	6	21409	2018-08-03 13:00:58	2018-08-03	11
22407	14	21409	2018-08-03 13:00:58	2018-08-03	11
22408	12	21409	2018-08-06 11:42:23	2018-08-06	9
22409	13	21409	2018-08-06 11:45:07	2018-08-06	9
22410	14	21409	2018-08-06 11:45:10	2018-08-06	9
22411	14	21409	2018-08-06 11:45:17	2018-08-06	9
22412	14	21409	2018-08-06 11:45:17	2018-08-06	9
22413	21	21409	2018-08-06 11:45:17	2018-08-06	9
22414	26	21409	2018-11-04 11:01:22	2018-11-04	10
22415	0	21410	2018-07-26 11:58:29	2018-07-26	9
22416	0	21410	2018-07-26 11:58:32	2018-07-26	9
22417	6	21410	2018-07-26 11:58:33	2018-07-26	9
22418	7	21410	2018-07-26 11:58:34	2018-07-26	9
22419	8	21410	2018-07-26 11:58:35	2018-07-26	9
22420	8	21410	2018-07-26 17:01:49	2018-07-26	15
22421	6	21410	2018-07-26 17:01:50	2018-07-26	15
22422	14	21410	2018-07-26 17:01:50	2018-07-26	15
22423	12	21410	2018-07-27 08:21:29	2018-07-27	6
22424	13	21410	2018-07-27 08:27:53	2018-07-27	6
22425	14	21410	2018-07-27 08:27:57	2018-07-27	6
22426	14	21410	2018-07-27 08:28:10	2018-07-27	6
22427	14	21410	2018-07-27 08:28:10	2018-07-27	6
22428	21	21410	2018-07-27 08:28:10	2018-07-27	6
22429	26	21410	2018-10-25 08:41:24	2018-10-25	6
22430	0	21411	2018-07-26 10:39:41	2018-07-26	8
22431	3	21411	2018-07-26 10:39:45	2018-07-26	8
22432	6	21411	2018-07-26 10:39:46	2018-07-26	8
22433	7	21411	2018-07-26 10:39:46	2018-07-26	8
22434	8	21411	2018-07-26 10:39:47	2018-07-26	8
22435	32	21411	2018-07-28 10:20:32	2018-07-28	8
22436	8	21411	2018-07-29 10:21:08	2018-07-29	8
22437	8	21411	2018-07-30 12:20:32	2018-07-30	10
22438	6	21411	2018-07-30 12:20:33	2018-07-30	10
22439	14	21411	2018-07-30 12:20:33	2018-07-30	10
22440	12	21411	2018-09-05 11:36:07	2018-09-05	9
22441	13	21411	2018-09-05 11:36:11	2018-09-05	9
22442	14	21411	2018-09-05 11:36:14	2018-09-05	9
22443	14	21411	2018-09-05 11:36:17	2018-09-05	9
22444	14	21411	2018-09-05 11:36:17	2018-09-05	9
22445	21	21411	2018-09-05 11:36:17	2018-09-05	9
22446	26	21411	2018-12-04 10:40:14	2018-12-04	9
22447	0	21412	2018-07-26 10:33:42	2018-07-26	8
22448	0	21412	2018-07-26 10:33:45	2018-07-26	8
22449	6	21412	2018-07-26 10:33:46	2018-07-26	8
22450	7	21412	2018-07-26 10:33:47	2018-07-26	8
22451	8	21412	2018-07-26 10:33:48	2018-07-26	8
22452	32	21412	2018-09-28 15:00:12	2018-09-28	13
22453	8	21412	2018-09-29 15:00:16	2018-09-29	13
22454	32	21412	2018-11-14 00:20:44	2018-11-13	23
22455	8	21412	2018-11-15 00:40:18	2018-11-14	23
22456	8	21412	2018-11-28 06:04:20	2018-11-28	5
22457	8	21412	2018-11-28 09:43:29	2018-11-28	8
22458	8	21412	2018-12-03 18:49:07	2018-12-03	17
22459	32	21412	2018-12-04 00:24:57	2018-12-03	23
22460	8	21412	2018-12-05 00:40:11	2018-12-04	23
22461	28	21412	2018-12-05 00:40:11	2018-12-04	23
22462	21	21412	2018-12-05 00:40:12	2018-12-04	23
22463	0	21413	2018-07-26 10:20:22	2018-07-26	8
22464	0	21413	2018-07-26 10:20:25	2018-07-26	8
22465	6	21413	2018-07-26 10:20:26	2018-07-26	8
22466	7	21413	2018-07-26 10:20:27	2018-07-26	8
22467	8	21413	2018-07-26 10:20:28	2018-07-26	8
22468	8	21413	2018-07-27 07:20:56	2018-07-27	5
22469	0	21413	2018-07-27 07:20:57	2018-07-27	5
22470	21	21413	2018-07-27 07:20:57	2018-07-27	5
22471	26	21413	2018-10-25 07:40:17	2018-10-25	5
22472	0	21414	2018-07-26 10:06:10	2018-07-26	8
22473	0	21414	2018-07-26 10:06:14	2018-07-26	8
22474	6	21414	2018-07-26 10:06:15	2018-07-26	8
22475	7	21414	2018-07-26 10:06:17	2018-07-26	8
22476	8	21414	2018-07-26 10:06:18	2018-07-26	8
22477	8	21414	2018-08-03 13:21:04	2018-08-03	11
22478	0	21414	2018-08-03 13:21:05	2018-08-03	11
22479	21	21414	2018-08-03 13:21:05	2018-08-03	11
22480	26	21414	2018-11-01 12:21:14	2018-11-01	11
22481	0	21415	2018-07-26 10:01:55	2018-07-26	8
22482	0	21415	2018-07-26 10:01:58	2018-07-26	8
22483	6	21415	2018-07-26 10:01:59	2018-07-26	8
22484	7	21415	2018-07-26 10:02:00	2018-07-26	8
22485	8	21415	2018-07-26 10:02:01	2018-07-26	8
22486	32	21415	2018-07-30 03:00:29	2018-07-30	1
22487	8	21415	2018-07-31 03:01:32	2018-07-31	1
22488	8	21415	2018-08-20 22:20:15	2018-08-20	20
22489	8	21415	2018-09-24 14:20:31	2018-09-24	12
22490	6	21415	2018-09-24 14:20:31	2018-09-24	12
22491	19	21415	2018-09-24 14:20:31	2018-09-24	12
22492	20	21415	2018-12-04 11:10:02	2018-12-04	10
22493	21	21415	2018-12-04 11:10:02	2018-12-04	10
22494	0	21416	2018-07-26 09:41:01	2018-07-26	7
22495	0	21416	2018-07-26 09:41:05	2018-07-26	7
22496	6	21416	2018-07-26 09:41:06	2018-07-26	7
22497	7	21416	2018-07-26 09:41:07	2018-07-26	7
22498	8	21416	2018-07-26 09:41:07	2018-07-26	7
22499	8	21416	2018-07-27 08:40:42	2018-07-27	6
22500	21	21416	2018-07-27 08:40:43	2018-07-27	6
22501	26	21416	2018-10-25 08:41:24	2018-10-25	6
22502	0	21417	2018-07-26 09:33:05	2018-07-26	7
22503	0	21417	2018-07-26 09:33:09	2018-07-26	7
22504	6	21417	2018-07-26 09:33:09	2018-07-26	7
22505	7	21417	2018-07-26 09:33:10	2018-07-26	7
22506	8	21417	2018-07-26 09:33:11	2018-07-26	7
22507	8	21417	2018-08-01 13:22:02	2018-08-01	11
22508	0	21417	2018-08-01 13:22:03	2018-08-01	11
22509	21	21417	2018-08-01 13:22:03	2018-08-01	11
22510	26	21417	2018-10-30 12:40:14	2018-10-30	11
22511	0	21418	2018-07-26 09:04:36	2018-07-26	7
22512	0	21418	2018-07-26 09:04:40	2018-07-26	7
22513	6	21418	2018-07-26 09:04:41	2018-07-26	7
22514	7	21418	2018-07-26 09:04:42	2018-07-26	7
22515	8	21418	2018-07-26 09:04:43	2018-07-26	7
22516	32	21418	2018-07-30 05:40:23	2018-07-30	3
22517	8	21418	2018-07-31 06:00:12	2018-07-31	4
22518	8	21418	2018-09-07 09:40:20	2018-09-07	7
22519	21	21418	2018-09-07 09:40:20	2018-09-07	7
22520	26	21418	2018-12-06 08:40:21	2018-12-06	7
22521	0	21419	2018-07-26 08:33:52	2018-07-26	6
22522	0	21419	2018-07-26 08:33:56	2018-07-26	6
22523	6	21419	2018-07-26 08:33:57	2018-07-26	6
22524	7	21419	2018-07-26 08:33:58	2018-07-26	6
22525	29	21419	2018-07-26 08:33:59	2018-07-26	6
22526	7	21419	2018-07-26 15:27:45	2018-07-26	13
22527	8	21419	2018-07-26 15:27:45	2018-07-26	13
22528	8	21419	2018-08-23 13:20:25	2018-08-23	11
22529	21	21419	2018-08-23 13:20:25	2018-08-23	11
22530	26	21419	2018-11-21 12:40:18	2018-11-21	11
22531	0	21420	2018-07-25 16:15:31	2018-07-25	14
22532	0	21420	2018-07-25 16:15:34	2018-07-25	14
22533	6	21420	2018-07-25 16:15:35	2018-07-25	14
22534	7	21420	2018-07-25 16:15:36	2018-07-25	14
22535	8	21420	2018-07-25 16:15:38	2018-07-25	14
22536	8	21420	2018-07-26 08:21:33	2018-07-26	6
22537	6	21420	2018-07-26 08:21:34	2018-07-26	6
22538	14	21420	2018-07-26 08:21:34	2018-07-26	6
22539	12	21420	2018-08-06 11:11:21	2018-08-06	9
22540	13	21420	2018-08-06 11:16:32	2018-08-06	9
22541	14	21420	2018-08-06 11:16:40	2018-08-06	9
22542	14	21420	2018-08-06 11:16:45	2018-08-06	9
22543	14	21420	2018-08-06 11:16:45	2018-08-06	9
22544	21	21420	2018-08-06 11:16:45	2018-08-06	9
22545	26	21420	2018-11-04 10:20:07	2018-11-04	9
22546	0	21421	2018-07-25 16:12:21	2018-07-25	14
22547	0	21421	2018-07-25 16:12:25	2018-07-25	14
22548	6	21421	2018-07-25 16:12:26	2018-07-25	14
22549	7	21421	2018-07-25 16:12:27	2018-07-25	14
22550	8	21421	2018-07-25 16:12:28	2018-07-25	14
22551	8	21421	2018-07-26 08:21:17	2018-07-26	6
22552	6	21421	2018-07-26 08:21:18	2018-07-26	6
22553	14	21421	2018-07-26 08:21:18	2018-07-26	6
22554	12	21421	2018-08-10 11:22:06	2018-08-10	9
22555	13	21421	2018-08-10 11:22:58	2018-08-10	9
22556	14	21421	2018-08-10 11:23:01	2018-08-10	9
22557	14	21421	2018-08-10 11:23:06	2018-08-10	9
22558	14	21421	2018-08-10 11:23:06	2018-08-10	9
22559	21	21421	2018-08-10 11:23:07	2018-08-10	9
22560	26	21421	2018-11-08 10:40:43	2018-11-08	9
22561	0	21422	2018-07-25 15:52:03	2018-07-25	13
22562	0	21422	2018-07-25 15:52:08	2018-07-25	13
22563	6	21422	2018-07-25 15:52:10	2018-07-25	13
22564	7	21422	2018-07-25 15:52:11	2018-07-25	13
22565	31	21422	2018-07-25 15:52:12	2018-07-25	13
22566	8	21422	2018-07-25 15:52:13	2018-07-25	13
22567	8	21422	2018-07-26 08:21:19	2018-07-26	6
22568	6	21422	2018-07-26 08:21:20	2018-07-26	6
22569	19	21422	2018-07-26 08:21:20	2018-07-26	6
22570	14	21422	2018-09-11 10:56:13	2018-09-11	8
22571	21	21422	2018-09-11 10:56:13	2018-09-11	8
22572	0	21423	2018-07-25 15:46:40	2018-07-25	13
22573	0	21423	2018-07-25 15:46:45	2018-07-25	13
22574	6	21423	2018-07-25 15:46:47	2018-07-25	13
22575	7	21423	2018-07-25 15:46:55	2018-07-25	13
22576	31	21423	2018-07-25 15:46:57	2018-07-25	13
22577	8	21423	2018-07-25 15:46:59	2018-07-25	13
22578	8	21423	2018-07-26 08:20:33	2018-07-26	6
22579	6	21423	2018-07-26 08:20:33	2018-07-26	6
22580	14	21423	2018-07-26 08:20:34	2018-07-26	6
22581	12	21423	2018-08-06 11:08:42	2018-08-06	9
22582	13	21423	2018-08-06 11:10:38	2018-08-06	9
22583	14	21423	2018-08-06 11:10:41	2018-08-06	9
22584	14	21423	2018-08-06 11:10:46	2018-08-06	9
22585	14	21423	2018-08-06 11:10:46	2018-08-06	9
22586	21	21423	2018-08-06 11:10:47	2018-08-06	9
22587	26	21423	2018-11-04 10:20:07	2018-11-04	9
22588	0	21424	2018-07-25 14:32:33	2018-07-25	12
22589	0	21424	2018-07-25 14:32:37	2018-07-25	12
22590	6	21424	2018-07-25 14:32:38	2018-07-25	12
22591	7	21424	2018-07-25 14:32:39	2018-07-25	12
22592	8	21424	2018-07-25 14:32:40	2018-07-25	12
22593	8	21424	2018-07-27 15:20:15	2018-07-27	13
22594	6	21424	2018-07-27 15:20:16	2018-07-27	13
22595	14	21424	2018-07-27 15:20:16	2018-07-27	13
22596	12	21424	2018-07-27 15:37:04	2018-07-27	13
22597	13	21424	2018-07-27 15:41:32	2018-07-27	13
22598	14	21424	2018-07-27 15:41:35	2018-07-27	13
22599	14	21424	2018-07-27 15:41:39	2018-07-27	13
22600	14	21424	2018-07-27 15:41:39	2018-07-27	13
22601	21	21424	2018-07-27 15:41:39	2018-07-27	13
22602	26	21424	2018-10-25 15:41:50	2018-10-25	13
22603	0	21425	2018-07-25 14:33:08	2018-07-25	12
22604	0	21425	2018-07-25 14:33:13	2018-07-25	12
22605	6	21425	2018-07-25 14:33:15	2018-07-25	12
22606	7	21425	2018-07-25 14:33:17	2018-07-25	12
22607	31	21425	2018-07-25 14:33:17	2018-07-25	12
22608	8	21425	2018-07-25 14:33:19	2018-07-25	12
22609	8	21425	2018-08-07 21:40:08	2018-08-07	19
22610	8	21425	2018-08-09 11:20:23	2018-08-09	9
22611	6	21425	2018-08-09 11:20:24	2018-08-09	9
22612	14	21425	2018-08-09 11:20:24	2018-08-09	9
22613	12	21425	2018-08-10 08:37:53	2018-08-10	6
22614	13	21425	2018-08-10 08:38:19	2018-08-10	6
22615	14	21425	2018-08-10 08:39:09	2018-08-10	6
22616	14	21425	2018-08-10 08:39:15	2018-08-10	6
22617	14	21425	2018-08-10 08:39:15	2018-08-10	6
22618	21	21425	2018-08-10 08:39:15	2018-08-10	6
22619	26	21425	2018-11-08 07:40:16	2018-11-08	6
22620	0	21426	2018-07-25 14:23:15	2018-07-25	12
22621	0	21426	2018-07-25 14:23:19	2018-07-25	12
22622	6	21426	2018-07-25 14:23:20	2018-07-25	12
22623	7	21426	2018-07-25 14:23:21	2018-07-25	12
22624	8	21426	2018-07-25 14:23:21	2018-07-25	12
22625	8	21426	2018-07-27 09:41:39	2018-07-27	7
22626	21	21426	2018-07-27 09:41:39	2018-07-27	7
22627	26	21426	2018-10-25 10:01:37	2018-10-25	8
22628	0	21427	2018-07-25 14:17:54	2018-07-25	12
22629	0	21427	2018-07-25 14:17:59	2018-07-25	12
22630	6	21427	2018-07-25 14:18:01	2018-07-25	12
22631	7	21427	2018-07-25 14:18:02	2018-07-25	12
22632	31	21427	2018-07-25 14:18:03	2018-07-25	12
22633	8	21427	2018-07-25 14:18:06	2018-07-25	12
22634	32	21427	2018-07-30 14:40:25	2018-07-30	12
22635	8	21427	2018-07-31 09:25:26	2018-07-31	7
22636	8	21427	2018-08-06 09:00:42	2018-08-06	7
22637	0	21427	2018-08-06 09:00:43	2018-08-06	7
22638	21	21427	2018-08-06 09:00:43	2018-08-06	7
22639	26	21427	2018-11-04 08:01:03	2018-11-04	7
22640	0	21428	2018-07-25 14:12:26	2018-07-25	12
22641	0	21428	2018-07-25 14:12:30	2018-07-25	12
22642	6	21428	2018-07-25 14:12:32	2018-07-25	12
22643	7	21428	2018-07-25 14:12:32	2018-07-25	12
22644	8	21428	2018-07-25 14:12:33	2018-07-25	12
22645	32	21428	2018-07-28 17:00:11	2018-07-28	15
22646	8	21428	2018-07-29 17:00:25	2018-07-29	15
22647	32	21428	2018-07-30 14:40:29	2018-07-30	12
22648	8	21428	2018-07-31 09:26:54	2018-07-31	7
22649	32	21428	2018-09-28 16:32:40	2018-09-28	14
22650	8	21428	2018-09-29 16:40:06	2018-09-29	14
22651	32	21428	2018-10-17 11:22:06	2018-10-17	9
22652	8	21428	2018-10-18 11:40:33	2018-10-18	9
22653	32	21428	2018-11-14 02:11:34	2018-11-14	1
22654	8	21428	2018-11-15 02:20:07	2018-11-15	1
22655	8	21428	2018-11-28 08:16:40	2018-11-28	7
22656	8	21428	2018-11-28 09:43:55	2018-11-28	8
22657	32	21428	2018-12-01 08:22:05	2018-12-01	7
22658	8	21428	2018-12-02 08:40:10	2018-12-02	7
22659	8	21428	2018-12-03 19:20:18	2018-12-03	18
22660	32	21428	2018-12-04 00:24:32	2018-12-03	23
22661	8	21428	2018-12-05 00:40:11	2018-12-04	23
22662	0	21429	2018-07-25 14:07:36	2018-07-25	12
22663	0	21429	2018-07-25 14:07:41	2018-07-25	12
22664	6	21429	2018-07-25 14:07:43	2018-07-25	12
22665	7	21429	2018-07-25 14:07:44	2018-07-25	12
22666	31	21429	2018-07-25 14:07:45	2018-07-25	12
22667	8	21429	2018-07-25 14:07:46	2018-07-25	12
22668	8	21429	2018-07-26 09:20:16	2018-07-26	7
22669	21	21429	2018-07-26 09:20:16	2018-07-26	7
22670	26	21429	2018-10-24 09:20:24	2018-10-24	7
22671	0	21430	2018-07-25 14:07:08	2018-07-25	12
22672	0	21430	2018-07-25 14:07:12	2018-07-25	12
22673	6	21430	2018-07-25 14:07:13	2018-07-25	12
22674	7	21430	2018-07-25 14:07:14	2018-07-25	12
22675	8	21430	2018-07-25 14:07:15	2018-07-25	12
22676	8	21430	2018-07-26 07:40:09	2018-07-26	5
22677	6	21430	2018-07-26 07:40:10	2018-07-26	5
22678	14	21430	2018-07-26 07:40:10	2018-07-26	5
22679	12	21430	2018-08-06 11:18:16	2018-08-06	9
22680	13	21430	2018-08-06 11:27:27	2018-08-06	9
22681	14	21430	2018-08-06 11:27:36	2018-08-06	9
22682	14	21430	2018-08-06 11:27:42	2018-08-06	9
22683	14	21430	2018-08-06 11:27:42	2018-08-06	9
22684	21	21430	2018-08-06 11:27:42	2018-08-06	9
22685	26	21430	2018-11-04 10:40:09	2018-11-04	9
22686	0	21431	2018-07-25 11:15:17	2018-07-25	9
22687	0	21431	2018-07-25 11:15:23	2018-07-25	9
22688	6	21431	2018-07-25 11:15:25	2018-07-25	9
22689	7	21431	2018-07-25 11:15:26	2018-07-25	9
22690	31	21431	2018-07-25 11:15:30	2018-07-25	9
22691	8	21431	2018-07-25 11:15:42	2018-07-25	9
22692	32	21431	2018-07-30 14:40:22	2018-07-30	12
22693	8	21431	2018-07-31 09:25:37	2018-07-31	7
22694	8	21431	2018-08-07 21:40:07	2018-08-07	19
22695	8	21431	2018-10-18 15:00:37	2018-10-18	13
22696	6	21431	2018-10-18 15:00:37	2018-10-18	13
22697	14	21431	2018-10-18 15:00:38	2018-10-18	13
22698	12	21431	2018-12-03 13:48:25	2018-12-03	12
22699	13	21431	2018-12-03 13:48:55	2018-12-03	12
22700	14	21431	2018-12-03 13:48:59	2018-12-03	12
22701	15	21431	2018-12-03 13:49:06	2018-12-03	12
22702	16	21431	2018-12-03 13:49:06	2018-12-03	12
22703	21	21431	2018-12-03 13:49:06	2018-12-03	12
22704	0	21432	2018-07-25 11:05:21	2018-07-25	9
22705	0	21432	2018-07-25 11:05:27	2018-07-25	9
22706	6	21432	2018-07-25 11:05:28	2018-07-25	9
22707	7	21432	2018-07-25 11:05:29	2018-07-25	9
22708	31	21432	2018-07-25 11:05:30	2018-07-25	9
22709	8	21432	2018-07-25 11:05:32	2018-07-25	9
22710	32	21432	2018-07-28 10:20:16	2018-07-28	8
22711	8	21432	2018-07-29 10:20:59	2018-07-29	8
22712	8	21432	2018-08-16 17:00:34	2018-08-16	15
22713	0	21432	2018-08-16 17:00:35	2018-08-16	15
22714	21	21432	2018-08-16 17:00:35	2018-08-16	15
22715	26	21432	2018-11-14 16:20:09	2018-11-14	15
22716	0	21433	2018-07-25 10:49:57	2018-07-25	8
22717	0	21433	2018-07-25 10:50:02	2018-07-25	8
22718	6	21433	2018-07-25 10:50:04	2018-07-25	8
22719	7	21433	2018-07-25 10:50:30	2018-07-25	8
22720	31	21433	2018-07-25 10:50:31	2018-07-25	8
22721	8	21433	2018-07-25 10:50:32	2018-07-25	8
22722	32	21433	2018-07-30 03:00:13	2018-07-30	1
22723	8	21433	2018-07-31 03:01:15	2018-07-31	1
22724	8	21433	2018-07-31 03:01:15	2018-07-31	1
22725	6	21433	2018-07-31 03:01:17	2018-07-31	1
22726	14	21433	2018-07-31 03:01:18	2018-07-31	1
22727	12	21433	2018-07-31 09:59:57	2018-07-31	7
22728	13	21433	2018-07-31 10:04:13	2018-07-31	8
22729	14	21433	2018-07-31 10:04:27	2018-07-31	8
22730	14	21433	2018-07-31 10:05:12	2018-07-31	8
22731	14	21433	2018-07-31 10:05:13	2018-07-31	8
22732	21	21433	2018-07-31 10:05:13	2018-07-31	8
22733	26	21433	2018-10-29 09:21:07	2018-10-29	8
22734	0	21434	2018-07-25 10:38:18	2018-07-25	8
22735	0	21434	2018-07-25 10:38:24	2018-07-25	8
22736	6	21434	2018-07-25 10:38:25	2018-07-25	8
22737	7	21434	2018-07-25 10:38:26	2018-07-25	8
22738	31	21434	2018-07-25 10:38:27	2018-07-25	8
22739	8	21434	2018-07-25 10:38:29	2018-07-25	8
22740	32	21434	2018-07-30 05:40:22	2018-07-30	3
22741	8	21434	2018-07-31 06:00:09	2018-07-31	4
22742	8	21434	2018-07-31 06:00:09	2018-07-31	4
22743	6	21434	2018-07-31 06:00:10	2018-07-31	4
22744	19	21434	2018-07-31 06:00:11	2018-07-31	4
22745	14	21434	2018-07-31 14:06:53	2018-07-31	12
22746	21	21434	2018-07-31 14:06:53	2018-07-31	12
22747	26	21434	2018-10-29 13:20:12	2018-10-29	12
22748	0	21435	2018-07-25 10:30:35	2018-07-25	8
22749	0	21435	2018-07-25 10:30:39	2018-07-25	8
22750	6	21435	2018-07-25 10:30:40	2018-07-25	8
22751	7	21435	2018-07-25 10:31:06	2018-07-25	8
22752	8	21435	2018-07-25 10:31:06	2018-07-25	8
22753	32	21435	2018-07-30 05:40:27	2018-07-30	3
22754	8	21435	2018-07-31 06:00:16	2018-07-31	4
22755	8	21435	2018-08-17 12:40:18	2018-08-17	10
22756	6	21435	2018-08-17 12:40:18	2018-08-17	10
22757	14	21435	2018-08-17 12:40:19	2018-08-17	10
22758	12	21435	2018-12-03 13:46:05	2018-12-03	12
22759	13	21435	2018-12-03 13:47:03	2018-12-03	12
22760	14	21435	2018-12-03 13:47:08	2018-12-03	12
22761	15	21435	2018-12-03 13:47:25	2018-12-03	12
22762	16	21435	2018-12-03 13:47:25	2018-12-03	12
22763	21	21435	2018-12-03 13:47:26	2018-12-03	12
22764	0	21436	2018-07-25 10:26:46	2018-07-25	8
22765	0	21436	2018-07-25 10:26:52	2018-07-25	8
22766	6	21436	2018-07-25 10:26:53	2018-07-25	8
22767	7	21436	2018-07-25 10:27:03	2018-07-25	8
22768	31	21436	2018-07-25 10:27:04	2018-07-25	8
22769	8	21436	2018-07-25 10:27:06	2018-07-25	8
22770	8	21436	2018-08-20 22:20:17	2018-08-20	20
22771	32	21436	2018-09-26 02:04:29	2018-09-26	0
22772	8	21436	2018-09-27 02:20:09	2018-09-27	0
22773	32	21436	2018-09-28 14:43:27	2018-09-28	12
22774	8	21436	2018-09-29 15:00:10	2018-09-29	13
22775	32	21436	2018-10-17 11:22:11	2018-10-17	9
22776	8	21436	2018-10-18 11:40:36	2018-10-18	9
22777	8	21436	2018-11-14 02:22:31	2018-11-14	1
22778	32	21436	2018-11-14 02:22:57	2018-11-14	1
22779	8	21436	2018-11-15 02:40:12	2018-11-15	1
22780	8	21436	2018-11-28 06:48:35	2018-11-28	5
22781	8	21436	2018-11-28 09:42:56	2018-11-28	8
22782	8	21436	2018-12-03 19:40:10	2018-12-03	18
22783	0	21437	2018-07-25 10:33:21	2018-07-25	8
22784	0	21437	2018-07-25 10:33:30	2018-07-25	8
22785	6	21437	2018-07-25 10:33:32	2018-07-25	8
22786	7	21437	2018-07-25 10:33:58	2018-07-25	8
22787	31	21437	2018-07-25 10:33:59	2018-07-25	8
22788	8	21437	2018-07-25 10:34:08	2018-07-25	8
22789	8	21437	2018-07-27 08:20:39	2018-07-27	6
22790	6	21437	2018-07-27 08:20:40	2018-07-27	6
22791	14	21437	2018-07-27 08:20:41	2018-07-27	6
22792	12	21437	2018-07-27 08:28:44	2018-07-27	6
22793	13	21437	2018-07-27 08:32:07	2018-07-27	6
22794	14	21437	2018-07-27 08:32:10	2018-07-27	6
22795	14	21437	2018-07-27 08:32:40	2018-07-27	6
22796	14	21437	2018-07-27 08:32:40	2018-07-27	6
22797	21	21437	2018-07-27 08:32:40	2018-07-27	6
22798	26	21437	2018-10-25 08:41:24	2018-10-25	6
22799	0	21438	2018-07-25 09:41:10	2018-07-25	7
22800	0	21438	2018-07-25 09:41:17	2018-07-25	7
22801	6	21438	2018-07-25 09:41:19	2018-07-25	7
22802	7	21438	2018-07-25 09:41:20	2018-07-25	7
22803	31	21438	2018-07-25 09:41:21	2018-07-25	7
22804	8	21438	2018-07-25 09:41:26	2018-07-25	7
22805	32	21438	2018-07-30 05:40:34	2018-07-30	3
22806	8	21438	2018-07-31 06:00:20	2018-07-31	4
22807	8	21438	2018-07-31 06:00:20	2018-07-31	4
22808	0	21438	2018-07-31 06:00:21	2018-07-31	4
22809	21	21438	2018-07-31 06:00:21	2018-07-31	4
22810	26	21438	2018-10-29 05:00:35	2018-10-29	4
22811	0	21439	2018-07-25 09:38:59	2018-07-25	7
22812	0	21439	2018-07-25 09:39:06	2018-07-25	7
22813	6	21439	2018-07-25 09:39:08	2018-07-25	7
22814	7	21439	2018-07-25 09:39:34	2018-07-25	7
22815	31	21439	2018-07-25 09:39:35	2018-07-25	7
22816	8	21439	2018-07-25 09:39:46	2018-07-25	7
22817	8	21439	2018-07-30 08:40:27	2018-07-30	6
22818	0	21439	2018-07-30 08:40:28	2018-07-30	6
22819	21	21439	2018-07-30 08:40:31	2018-07-30	6
22820	26	21439	2018-10-28 07:41:11	2018-10-28	6
22821	0	21440	2018-07-25 09:40:54	2018-07-25	7
22822	0	21440	2018-07-25 09:40:58	2018-07-25	7
22823	6	21440	2018-07-25 09:40:59	2018-07-25	7
22824	7	21440	2018-07-25 09:41:00	2018-07-25	7
22825	8	21440	2018-07-25 09:41:01	2018-07-25	7
22826	32	21440	2018-07-30 05:40:32	2018-07-30	3
22827	8	21440	2018-07-31 06:00:20	2018-07-31	4
22828	32	21440	2018-09-26 01:53:59	2018-09-25	23
22829	8	21440	2018-09-27 02:00:17	2018-09-27	0
22830	32	21440	2018-09-28 15:03:18	2018-09-28	13
22831	8	21440	2018-09-29 15:20:13	2018-09-29	13
22832	32	21440	2018-10-10 09:40:24	2018-10-10	7
22833	8	21440	2018-10-11 10:00:48	2018-10-11	8
22834	32	21440	2018-10-17 11:22:07	2018-10-17	9
22835	8	21440	2018-10-18 11:40:34	2018-10-18	9
22836	32	21440	2018-11-14 01:09:51	2018-11-14	0
22837	8	21440	2018-11-15 01:20:16	2018-11-15	0
22838	8	21440	2018-11-28 06:37:17	2018-11-28	5
22839	8	21440	2018-11-28 09:29:10	2018-11-28	8
22840	8	21440	2018-11-28 10:40:56	2018-11-28	9
22841	8	21440	2018-12-03 19:40:14	2018-12-03	18
22842	0	21441	2018-07-25 09:34:50	2018-07-25	7
22843	3	21441	2018-07-25 09:34:57	2018-07-25	7
22844	6	21441	2018-07-25 09:34:58	2018-07-25	7
22845	7	21441	2018-07-25 09:35:00	2018-07-25	7
22846	31	21441	2018-07-25 09:35:02	2018-07-25	7
22847	8	21441	2018-07-25 09:35:30	2018-07-25	7
22848	8	21441	2018-07-26 09:21:47	2018-07-26	7
22849	6	21441	2018-07-26 09:21:48	2018-07-26	7
22850	14	21441	2018-07-26 09:21:48	2018-07-26	7
22851	12	21441	2018-09-05 11:37:03	2018-09-05	9
22852	13	21441	2018-09-05 11:37:07	2018-09-05	9
22853	14	21441	2018-09-05 11:37:10	2018-09-05	9
22854	14	21441	2018-09-05 11:37:14	2018-09-05	9
22855	14	21441	2018-09-05 11:37:14	2018-09-05	9
22856	21	21441	2018-09-05 11:37:14	2018-09-05	9
22857	26	21441	2018-12-04 10:40:15	2018-12-04	9
22858	0	21442	2018-07-24 16:02:12	2018-07-24	14
22859	0	21442	2018-07-24 16:02:16	2018-07-24	14
22860	6	21442	2018-07-24 16:02:16	2018-07-24	14
22861	7	21442	2018-07-24 16:02:17	2018-07-24	14
22862	8	21442	2018-07-24 16:02:18	2018-07-24	14
22863	32	21442	2018-07-30 05:40:32	2018-07-30	3
22864	8	21442	2018-07-31 06:00:19	2018-07-31	4
22865	8	21442	2018-08-28 07:40:14	2018-08-28	5
22866	0	21442	2018-08-28 07:40:14	2018-08-28	5
22867	21	21442	2018-08-28 07:40:15	2018-08-28	5
22868	26	21442	2018-11-26 06:40:42	2018-11-26	5
22869	0	21443	2018-07-24 15:36:49	2018-07-24	13
22870	0	21443	2018-07-24 15:36:53	2018-07-24	13
22871	6	21443	2018-07-24 15:36:54	2018-07-24	13
22872	7	21443	2018-07-24 15:36:55	2018-07-24	13
22873	8	21443	2018-07-24 15:36:56	2018-07-24	13
22874	32	21443	2018-07-24 16:40:10	2018-07-24	14
22875	8	21443	2018-07-24 17:46:08	2018-07-24	15
22876	32	21443	2018-07-30 14:40:28	2018-07-30	12
22877	8	21443	2018-07-31 09:25:46	2018-07-31	7
22878	32	21443	2018-09-28 16:41:27	2018-09-28	14
22879	8	21443	2018-09-29 17:00:07	2018-09-29	15
22880	32	21443	2018-11-14 01:25:52	2018-11-14	0
22881	8	21443	2018-11-15 01:40:06	2018-11-15	0
22882	8	21443	2018-11-28 08:16:11	2018-11-28	7
22883	8	21443	2018-11-28 09:43:54	2018-11-28	8
22884	8	21443	2018-12-03 18:49:13	2018-12-03	17
22885	32	21443	2018-12-04 00:24:06	2018-12-03	23
22886	8	21443	2018-12-05 00:40:10	2018-12-04	23
22887	28	21443	2018-12-06 15:40:38	2018-12-06	14
22888	30	21443	2018-12-06 15:40:39	2018-12-06	14
22889	14	21443	2018-12-06 15:40:39	2018-12-06	14
22890	0	21444	2018-07-24 15:34:37	2018-07-24	13
22891	0	21444	2018-07-24 15:34:41	2018-07-24	13
22892	6	21444	2018-07-24 15:34:42	2018-07-24	13
22893	7	21444	2018-07-24 15:34:43	2018-07-24	13
22894	8	21444	2018-07-24 15:34:44	2018-07-24	13
22895	32	21444	2018-07-24 16:40:09	2018-07-24	14
22896	8	21444	2018-07-24 17:46:18	2018-07-24	15
22897	8	21444	2018-08-07 22:00:06	2018-08-07	20
22898	32	21444	2018-11-14 00:36:31	2018-11-13	23
22899	8	21444	2018-11-15 00:40:26	2018-11-14	23
22900	32	21444	2018-11-28 03:24:27	2018-11-28	2
22901	8	21444	2018-11-29 03:40:07	2018-11-29	2
22902	32	21444	2018-12-01 08:24:27	2018-12-01	7
22903	8	21444	2018-12-02 08:40:08	2018-12-02	7
22904	32	21444	2018-12-03 16:48:10	2018-12-03	15
22905	8	21444	2018-12-04 17:00:08	2018-12-04	16
22906	28	21444	2018-12-06 16:01:25	2018-12-06	15
22907	27	21444	2018-12-06 16:01:25	2018-12-06	15
22908	21	21444	2018-12-06 16:01:25	2018-12-06	15
22909	0	21445	2018-07-24 15:31:25	2018-07-24	13
22910	3	21445	2018-07-24 15:31:29	2018-07-24	13
22911	6	21445	2018-07-24 15:31:30	2018-07-24	13
22912	7	21445	2018-07-24 15:31:31	2018-07-24	13
22913	8	21445	2018-07-24 15:31:32	2018-07-24	13
22914	32	21445	2018-07-24 16:40:09	2018-07-24	14
22915	8	21445	2018-07-24 17:46:28	2018-07-24	15
22916	8	21445	2018-08-07 07:00:18	2018-08-07	5
22917	0	21445	2018-08-07 07:00:19	2018-08-07	5
22918	21	21445	2018-08-07 07:00:21	2018-08-07	5
22919	26	21445	2018-11-05 06:00:38	2018-11-05	5
22920	0	21446	2018-07-24 14:42:16	2018-07-24	12
22921	3	21446	2018-07-24 14:42:20	2018-07-24	12
22922	6	21446	2018-07-24 14:42:21	2018-07-24	12
22923	7	21446	2018-07-24 14:42:21	2018-07-24	12
22924	8	21446	2018-07-24 14:42:22	2018-07-24	12
22925	8	21446	2018-08-16 12:00:32	2018-08-16	10
22926	21	21446	2018-08-16 12:00:33	2018-08-16	10
22927	26	21446	2018-11-14 11:20:09	2018-11-14	10
22928	0	21447	2018-07-24 14:20:06	2018-07-24	12
22929	0	21447	2018-07-24 14:20:10	2018-07-24	12
22930	6	21447	2018-07-24 14:20:14	2018-07-24	12
22931	7	21447	2018-07-24 14:20:14	2018-07-24	12
22932	8	21447	2018-07-24 14:20:15	2018-07-24	12
22933	32	21447	2018-07-28 10:20:27	2018-07-28	8
22934	8	21447	2018-07-29 10:21:05	2018-07-29	8
22935	8	21447	2018-08-07 21:37:34	2018-08-07	19
22936	8	21447	2018-08-08 07:40:41	2018-08-08	5
22937	6	21447	2018-08-08 07:40:41	2018-08-08	5
22938	14	21447	2018-08-08 07:40:42	2018-08-08	5
22939	12	21447	2018-08-09 11:19:15	2018-08-09	9
22940	13	21447	2018-08-09 11:26:38	2018-08-09	9
22941	14	21447	2018-08-09 11:26:42	2018-08-09	9
22942	14	21447	2018-08-09 11:26:47	2018-08-09	9
22943	14	21447	2018-08-09 11:26:47	2018-08-09	9
22944	21	21447	2018-08-09 11:26:47	2018-08-09	9
22945	26	21447	2018-11-07 10:40:12	2018-11-07	9
22946	0	21448	2018-07-24 11:36:40	2018-07-24	9
22947	3	21448	2018-07-24 11:36:44	2018-07-24	9
22948	6	21448	2018-07-24 11:36:45	2018-07-24	9
22949	7	21448	2018-07-24 11:36:46	2018-07-24	9
22950	8	21448	2018-07-24 11:36:48	2018-07-24	9
22951	8	21448	2018-07-24 13:40:09	2018-07-24	11
22952	21	21448	2018-07-24 13:40:10	2018-07-24	11
22953	26	21448	2018-10-22 13:41:38	2018-10-22	11
22954	0	21449	2018-07-24 10:53:17	2018-07-24	8
22955	0	21449	2018-07-24 10:53:21	2018-07-24	8
22956	6	21449	2018-07-24 10:53:22	2018-07-24	8
22957	7	21449	2018-07-24 10:53:48	2018-07-24	8
22958	8	21449	2018-07-24 10:53:48	2018-07-24	8
22959	32	21449	2018-07-28 10:20:16	2018-07-28	8
22960	8	21449	2018-07-29 10:20:54	2018-07-29	8
22961	32	21449	2018-07-30 14:40:32	2018-07-30	12
22962	8	21449	2018-07-31 09:25:58	2018-07-31	7
22963	8	21449	2018-08-01 13:20:53	2018-08-01	11
22964	6	21449	2018-08-01 13:20:54	2018-08-01	11
22965	14	21449	2018-08-01 13:20:54	2018-08-01	11
22966	12	21449	2018-08-01 13:23:24	2018-08-01	11
22967	13	21449	2018-08-01 13:25:43	2018-08-01	11
22968	14	21449	2018-08-01 13:25:48	2018-08-01	11
22969	14	21449	2018-08-01 13:25:57	2018-08-01	11
22970	14	21449	2018-08-01 13:25:57	2018-08-01	11
22971	21	21449	2018-08-01 13:25:57	2018-08-01	11
22972	26	21449	2018-10-30 12:40:14	2018-10-30	11
22973	0	21450	2018-07-24 10:39:49	2018-07-24	8
22974	0	21450	2018-07-24 10:39:52	2018-07-24	8
22975	6	21450	2018-07-24 10:39:54	2018-07-24	8
22976	7	21450	2018-07-24 10:39:56	2018-07-24	8
22977	8	21450	2018-07-24 10:39:57	2018-07-24	8
22978	32	21450	2018-07-24 23:20:20	2018-07-24	21
22979	8	21450	2018-07-25 23:20:35	2018-07-25	21
22980	32	21450	2018-07-30 05:40:18	2018-07-30	3
22981	8	21450	2018-07-31 06:00:07	2018-07-31	4
22982	8	21450	2018-08-01 06:40:54	2018-08-01	4
22983	0	21450	2018-08-01 06:40:55	2018-08-01	4
22984	21	21450	2018-08-01 06:40:56	2018-08-01	4
22985	26	21450	2018-10-30 05:41:20	2018-10-30	4
22986	0	21451	2018-07-24 10:29:09	2018-07-24	8
22987	0	21451	2018-07-24 10:29:13	2018-07-24	8
22988	6	21451	2018-07-24 10:29:16	2018-07-24	8
22989	7	21451	2018-07-24 10:29:17	2018-07-24	8
22990	8	21451	2018-07-24 10:29:19	2018-07-24	8
22991	8	21451	2018-07-30 10:20:31	2018-07-30	8
22992	21	21451	2018-07-30 10:20:32	2018-07-30	8
22993	26	21451	2018-10-28 09:20:44	2018-10-28	8
22994	0	21452	2018-07-24 10:10:51	2018-07-24	8
22995	3	21452	2018-07-24 10:10:55	2018-07-24	8
22996	6	21452	2018-07-24 10:10:56	2018-07-24	8
22997	7	21452	2018-07-24 10:10:59	2018-07-24	8
22998	8	21452	2018-07-24 10:11:00	2018-07-24	8
22999	32	21452	2018-07-24 23:20:21	2018-07-24	21
23000	8	21452	2018-07-25 23:20:34	2018-07-25	21
23001	32	21452	2018-07-30 03:00:16	2018-07-30	1
23002	8	21452	2018-07-31 03:01:18	2018-07-31	1
23003	8	21452	2018-07-31 03:01:18	2018-07-31	1
23004	6	21452	2018-07-31 03:01:19	2018-07-31	1
23005	14	21452	2018-07-31 03:01:19	2018-07-31	1
23006	12	21452	2018-09-05 11:37:28	2018-09-05	9
23007	13	21452	2018-09-05 11:37:32	2018-09-05	9
23008	14	21452	2018-09-05 11:37:35	2018-09-05	9
23009	14	21452	2018-09-05 11:37:40	2018-09-05	9
23010	14	21452	2018-09-05 11:37:40	2018-09-05	9
23011	21	21452	2018-09-05 11:37:40	2018-09-05	9
23012	26	21452	2018-12-04 10:40:14	2018-12-04	9
23013	0	21453	2018-07-24 10:04:55	2018-07-24	8
23014	0	21453	2018-07-24 10:04:58	2018-07-24	8
23015	6	21453	2018-07-24 10:04:59	2018-07-24	8
23016	7	21453	2018-07-24 10:05:00	2018-07-24	8
23017	8	21453	2018-07-24 10:05:01	2018-07-24	8
23018	32	21453	2018-07-24 23:20:12	2018-07-24	21
23019	8	21453	2018-07-25 23:20:29	2018-07-25	21
23020	32	21453	2018-07-28 17:00:13	2018-07-28	15
23021	8	21453	2018-07-29 17:00:32	2018-07-29	15
23022	8	21453	2018-08-16 13:40:28	2018-08-16	11
23023	6	21453	2018-08-16 13:40:29	2018-08-16	11
23024	14	21453	2018-08-16 13:40:29	2018-08-16	11
23025	12	21453	2018-08-16 14:16:23	2018-08-16	12
23026	13	21453	2018-08-17 09:41:11	2018-08-17	7
23027	14	21453	2018-08-17 09:41:14	2018-08-17	7
23028	14	21453	2018-08-17 09:41:25	2018-08-17	7
23029	14	21453	2018-08-17 09:41:25	2018-08-17	7
23030	21	21453	2018-08-17 09:41:25	2018-08-17	7
23031	26	21453	2018-11-15 09:01:11	2018-11-15	8
23032	0	21454	2018-07-24 09:43:13	2018-07-24	7
23033	0	21454	2018-07-24 09:43:17	2018-07-24	7
23034	6	21454	2018-07-24 09:43:18	2018-07-24	7
23035	7	21454	2018-07-24 09:43:44	2018-07-24	7
23036	8	21454	2018-07-24 09:43:44	2018-07-24	7
23037	8	21454	2018-08-03 13:00:34	2018-08-03	11
23038	0	21454	2018-08-03 13:00:35	2018-08-03	11
23039	21	21454	2018-08-03 13:00:36	2018-08-03	11
23040	26	21454	2018-11-01 12:00:53	2018-11-01	11
23041	0	21455	2018-07-24 09:27:03	2018-07-24	7
23042	0	21455	2018-07-24 09:27:07	2018-07-24	7
23043	6	21455	2018-07-24 09:27:07	2018-07-24	7
23044	7	21455	2018-07-24 09:27:20	2018-07-24	7
23045	8	21455	2018-07-24 09:27:21	2018-07-24	7
23046	32	21455	2018-07-30 03:00:29	2018-07-30	1
23047	8	21455	2018-07-31 03:01:26	2018-07-31	1
23048	8	21455	2018-08-17 12:21:33	2018-08-17	10
23049	6	21455	2018-08-17 12:21:34	2018-08-17	10
23050	14	21455	2018-08-17 12:21:34	2018-08-17	10
23051	12	21455	2018-09-05 11:38:13	2018-09-05	9
23052	13	21455	2018-09-05 11:38:19	2018-09-05	9
23053	14	21455	2018-09-05 11:38:21	2018-09-05	9
23054	14	21455	2018-09-05 11:38:25	2018-09-05	9
23055	14	21455	2018-09-05 11:38:26	2018-09-05	9
23056	21	21455	2018-09-05 11:38:26	2018-09-05	9
23057	26	21455	2018-12-04 10:40:14	2018-12-04	9
23058	0	21456	2018-07-24 08:31:44	2018-07-24	6
23059	3	21456	2018-07-24 08:31:48	2018-07-24	6
23060	6	21456	2018-07-24 08:31:49	2018-07-24	6
23061	7	21456	2018-07-24 08:32:15	2018-07-24	6
23062	8	21456	2018-07-24 08:32:15	2018-07-24	6
23063	8	21456	2018-07-26 09:20:53	2018-07-26	7
23064	0	21456	2018-07-26 09:20:54	2018-07-26	7
23065	21	21456	2018-07-26 09:20:55	2018-07-26	7
23066	26	21456	2018-10-24 09:40:11	2018-10-24	7
23067	0	21457	2018-07-24 08:28:08	2018-07-24	6
23068	0	21457	2018-07-24 08:28:15	2018-07-24	6
23069	6	21457	2018-07-24 08:28:16	2018-07-24	6
23070	7	21457	2018-07-24 08:28:43	2018-07-24	6
23071	31	21457	2018-07-24 08:28:44	2018-07-24	6
23072	8	21457	2018-07-24 08:28:52	2018-07-24	6
23073	8	21457	2018-07-27 08:40:45	2018-07-27	6
23074	21	21457	2018-07-27 08:40:46	2018-07-27	6
23075	26	21457	2018-10-25 08:41:24	2018-10-25	6
23076	0	21458	2018-07-24 07:56:53	2018-07-24	5
23077	0	21458	2018-07-24 07:56:58	2018-07-24	5
23078	6	21458	2018-07-24 07:56:59	2018-07-24	5
23079	7	21458	2018-07-24 07:57:26	2018-07-24	5
23080	31	21458	2018-07-24 07:57:27	2018-07-24	5
23081	8	21458	2018-07-24 07:57:30	2018-07-24	5
23082	8	21458	2018-07-24 13:00:35	2018-07-24	11
23083	6	21458	2018-07-24 13:00:36	2018-07-24	11
23084	14	21458	2018-07-24 13:00:36	2018-07-24	11
23085	12	21458	2018-08-06 11:37:56	2018-08-06	9
23086	13	21458	2018-08-06 11:39:36	2018-08-06	9
23087	14	21458	2018-08-06 11:39:40	2018-08-06	9
23088	14	21458	2018-08-06 11:39:44	2018-08-06	9
23089	14	21458	2018-08-06 11:39:44	2018-08-06	9
23090	21	21458	2018-08-06 11:39:44	2018-08-06	9
23091	26	21458	2018-11-04 10:40:10	2018-11-04	9
23092	0	21459	2018-07-23 16:21:13	2018-07-23	14
23093	0	21459	2018-07-23 16:21:16	2018-07-23	14
23094	6	21459	2018-07-23 16:21:18	2018-07-23	14
23095	7	21459	2018-07-23 16:21:19	2018-07-23	14
23096	8	21459	2018-07-23 16:21:21	2018-07-23	14
23097	32	21459	2018-07-24 23:20:11	2018-07-24	21
23098	8	21459	2018-07-25 23:20:29	2018-07-25	21
23099	32	21459	2018-07-30 03:00:21	2018-07-30	1
23100	8	21459	2018-07-31 03:01:25	2018-07-31	1
23101	32	21459	2018-09-26 01:51:28	2018-09-25	23
23102	8	21459	2018-09-27 02:00:16	2018-09-27	0
23103	32	21459	2018-09-28 16:51:14	2018-09-28	14
23104	8	21459	2018-09-29 17:00:14	2018-09-29	15
23105	32	21459	2018-11-14 01:35:59	2018-11-14	0
23106	8	21459	2018-11-15 01:40:23	2018-11-15	0
23107	8	21459	2018-11-28 06:35:53	2018-11-28	5
23108	8	21459	2018-11-28 09:27:46	2018-11-28	8
23109	8	21459	2018-11-28 10:40:47	2018-11-28	9
23110	8	21459	2018-12-03 18:49:07	2018-12-03	17
23111	0	21460	2018-07-23 15:36:18	2018-07-23	13
23112	0	21460	2018-07-23 15:36:22	2018-07-23	13
23113	6	21460	2018-07-23 15:36:23	2018-07-23	13
23114	7	21460	2018-07-23 15:36:24	2018-07-23	13
23115	8	21460	2018-07-23 15:36:25	2018-07-23	13
23116	8	21460	2018-07-25 14:00:19	2018-07-25	12
23117	21	21460	2018-07-25 14:00:20	2018-07-25	12
23118	26	21460	2018-10-23 14:01:00	2018-10-23	12
23119	0	21461	2018-07-23 15:19:13	2018-07-23	13
23120	0	21461	2018-07-23 15:19:17	2018-07-23	13
23121	6	21461	2018-07-23 15:19:18	2018-07-23	13
23122	7	21461	2018-07-23 15:19:20	2018-07-23	13
23123	8	21461	2018-07-23 15:19:20	2018-07-23	13
23124	8	21461	2018-07-25 14:00:18	2018-07-25	12
23125	21	21461	2018-07-25 14:00:19	2018-07-25	12
23126	26	21461	2018-10-23 14:01:00	2018-10-23	12
23127	0	21462	2018-07-23 15:14:06	2018-07-23	13
23128	0	21462	2018-07-23 15:14:11	2018-07-23	13
23129	6	21462	2018-07-23 15:14:12	2018-07-23	13
23130	7	21462	2018-07-23 15:14:12	2018-07-23	13
23131	8	21462	2018-07-23 15:14:13	2018-07-23	13
23132	8	21462	2018-08-01 13:00:24	2018-08-01	11
23133	21	21462	2018-08-01 13:00:25	2018-08-01	11
23134	26	21462	2018-10-30 12:01:26	2018-10-30	11
23135	0	21463	2018-07-23 15:12:36	2018-07-23	13
23136	0	21463	2018-07-23 15:12:42	2018-07-23	13
23137	5	21463	2018-07-23 15:12:43	2018-07-23	13
23138	6	21463	2018-07-23 15:12:51	2018-07-23	13
23139	7	21463	2018-07-23 15:12:52	2018-07-23	13
23140	31	21463	2018-07-23 15:12:53	2018-07-23	13
23141	8	21463	2018-07-23 15:12:54	2018-07-23	13
23142	32	21463	2018-07-30 05:40:27	2018-07-30	3
23143	8	21463	2018-07-31 06:00:15	2018-07-31	4
23144	8	21463	2018-08-29 09:01:13	2018-08-29	7
23145	6	21463	2018-08-29 09:01:13	2018-08-29	7
23146	14	21463	2018-08-29 09:01:13	2018-08-29	7
23147	12	21463	2018-12-03 14:52:20	2018-12-03	13
23148	13	21463	2018-12-03 14:52:47	2018-12-03	13
23149	14	21463	2018-12-03 14:52:51	2018-12-03	13
23150	15	21463	2018-12-03 14:53:14	2018-12-03	13
23151	16	21463	2018-12-03 14:53:14	2018-12-03	13
23152	21	21463	2018-12-03 14:53:14	2018-12-03	13
23153	0	21464	2018-07-23 14:49:31	2018-07-23	12
23154	0	21464	2018-07-23 14:49:35	2018-07-23	12
23155	6	21464	2018-07-23 14:49:36	2018-07-23	12
23156	7	21464	2018-07-23 14:49:37	2018-07-23	12
23157	8	21464	2018-07-23 14:49:37	2018-07-23	12
23158	32	21464	2018-07-28 10:20:15	2018-07-28	8
23159	8	21464	2018-07-29 10:20:59	2018-07-29	8
23160	8	21464	2018-08-06 14:00:24	2018-08-06	12
23161	6	21464	2018-08-06 14:00:25	2018-08-06	12
23162	14	21464	2018-08-06 14:00:25	2018-08-06	12
23163	12	21464	2018-09-05 11:38:50	2018-09-05	9
23164	13	21464	2018-09-05 11:38:54	2018-09-05	9
23165	14	21464	2018-09-05 11:38:57	2018-09-05	9
23166	14	21464	2018-09-05 11:39:01	2018-09-05	9
23167	14	21464	2018-09-05 11:39:01	2018-09-05	9
23168	21	21464	2018-09-05 11:39:01	2018-09-05	9
23169	26	21464	2018-12-04 10:40:15	2018-12-04	9
23170	0	21465	2018-07-23 14:39:28	2018-07-23	12
23171	0	21465	2018-07-23 14:39:32	2018-07-23	12
23172	6	21465	2018-07-23 14:39:34	2018-07-23	12
23173	7	21465	2018-07-23 14:39:34	2018-07-23	12
23174	8	21465	2018-07-23 14:39:35	2018-07-23	12
23175	32	21465	2018-07-28 10:20:25	2018-07-28	8
23176	8	21465	2018-07-29 10:21:04	2018-07-29	8
23177	8	21465	2018-08-09 13:40:26	2018-08-09	11
23178	6	21465	2018-08-09 13:40:26	2018-08-09	11
23179	14	21465	2018-08-09 13:40:27	2018-08-09	11
23180	12	21465	2018-08-10 08:41:51	2018-08-10	6
23181	13	21465	2018-08-10 08:46:16	2018-08-10	6
23182	14	21465	2018-08-10 08:46:31	2018-08-10	6
23183	14	21465	2018-08-10 08:47:30	2018-08-10	6
23184	14	21465	2018-08-10 08:47:30	2018-08-10	6
23185	21	21465	2018-08-10 08:47:30	2018-08-10	6
23186	26	21465	2018-11-08 08:01:06	2018-11-08	7
23187	0	21466	2018-07-23 14:33:16	2018-07-23	12
23188	0	21466	2018-07-23 14:33:20	2018-07-23	12
23189	6	21466	2018-07-23 14:33:21	2018-07-23	12
23190	7	21466	2018-07-23 14:33:22	2018-07-23	12
23191	8	21466	2018-07-23 14:33:25	2018-07-23	12
23192	32	21466	2018-07-30 03:00:20	2018-07-30	1
23193	8	21466	2018-07-31 03:01:24	2018-07-31	1
23194	8	21466	2018-07-31 03:01:25	2018-07-31	1
23195	21	21466	2018-07-31 03:01:25	2018-07-31	1
23196	26	21466	2018-10-29 02:20:07	2018-10-29	1
23197	0	21467	2018-07-23 14:26:08	2018-07-23	12
23198	0	21467	2018-07-23 14:26:12	2018-07-23	12
23199	6	21467	2018-07-23 14:26:12	2018-07-23	12
23200	7	21467	2018-07-23 14:26:15	2018-07-23	12
23201	8	21467	2018-07-23 14:26:16	2018-07-23	12
23202	8	21467	2018-07-30 14:20:09	2018-07-30	12
23203	21	21467	2018-07-30 14:20:09	2018-07-30	12
23204	26	21467	2018-10-28 13:20:19	2018-10-28	12
23205	0	21468	2018-07-23 14:01:31	2018-07-23	12
23206	0	21468	2018-07-23 14:01:35	2018-07-23	12
23207	6	21468	2018-07-23 14:01:37	2018-07-23	12
23208	7	21468	2018-07-23 14:01:38	2018-07-23	12
23209	8	21468	2018-07-23 14:01:38	2018-07-23	12
23210	8	21468	2018-07-24 09:20:16	2018-07-24	7
23211	6	21468	2018-07-24 09:20:17	2018-07-24	7
23212	14	21468	2018-07-24 09:20:17	2018-07-24	7
23213	12	21468	2018-09-05 11:39:12	2018-09-05	9
23214	13	21468	2018-09-05 11:39:17	2018-09-05	9
23215	14	21468	2018-09-05 11:39:20	2018-09-05	9
23216	14	21468	2018-09-05 11:39:23	2018-09-05	9
23217	14	21468	2018-09-05 11:39:24	2018-09-05	9
23218	21	21468	2018-09-05 11:39:24	2018-09-05	9
23219	26	21468	2018-12-04 10:40:13	2018-12-04	9
23220	0	21469	2018-07-23 11:56:49	2018-07-23	9
23221	0	21469	2018-07-23 11:56:53	2018-07-23	9
23222	6	21469	2018-07-23 11:56:54	2018-07-23	9
23223	7	21469	2018-07-23 11:56:59	2018-07-23	9
23224	8	21469	2018-07-23 11:57:00	2018-07-23	9
23225	32	21469	2018-07-23 13:00:09	2018-07-23	11
23226	8	21469	2018-07-24 09:51:05	2018-07-24	7
23227	32	21469	2018-07-30 05:40:19	2018-07-30	3
23228	8	21469	2018-07-31 06:00:07	2018-07-31	4
23229	8	21469	2018-08-02 15:20:09	2018-08-02	13
23230	6	21469	2018-08-02 15:20:10	2018-08-02	13
23231	14	21469	2018-08-02 15:20:10	2018-08-02	13
23232	14	21469	2018-08-08 09:00:08	2018-08-08	7
23233	14	21469	2018-08-08 09:00:09	2018-08-08	7
23234	21	21469	2018-08-08 09:00:09	2018-08-08	7
23235	26	21469	2018-11-06 08:00:10	2018-11-06	7
23236	0	21470	2018-07-23 10:45:25	2018-07-23	8
23237	0	21470	2018-07-23 10:45:29	2018-07-23	8
23238	6	21470	2018-07-23 10:45:30	2018-07-23	8
23239	7	21470	2018-07-23 10:45:31	2018-07-23	8
23240	8	21470	2018-07-23 10:45:32	2018-07-23	8
23241	32	21470	2018-07-23 13:00:23	2018-07-23	11
23242	8	21470	2018-07-24 09:50:40	2018-07-24	7
23243	8	21470	2018-07-27 08:40:41	2018-07-27	6
23244	21	21470	2018-07-27 08:40:42	2018-07-27	6
23245	26	21470	2018-10-25 08:41:24	2018-10-25	6
23246	0	21471	2018-07-23 10:27:47	2018-07-23	8
23247	0	21471	2018-07-23 10:27:50	2018-07-23	8
23248	6	21471	2018-07-23 10:27:52	2018-07-23	8
23249	7	21471	2018-07-23 10:27:53	2018-07-23	8
23250	8	21471	2018-07-23 10:27:54	2018-07-23	8
23251	32	21471	2018-07-24 16:40:25	2018-07-24	14
23252	8	21471	2018-07-24 17:46:43	2018-07-24	15
23253	8	21471	2018-08-07 12:20:45	2018-08-07	10
23254	6	21471	2018-08-07 12:20:46	2018-08-07	10
23255	14	21471	2018-08-07 12:20:46	2018-08-07	10
23256	12	21471	2018-08-09 10:15:49	2018-08-09	8
23257	13	21471	2018-08-09 10:25:48	2018-08-09	8
23258	14	21471	2018-08-09 10:25:53	2018-08-09	8
23259	14	21471	2018-08-09 10:27:24	2018-08-09	8
23260	14	21471	2018-08-09 10:27:24	2018-08-09	8
23261	21	21471	2018-08-09 10:27:25	2018-08-09	8
23262	26	21471	2018-11-07 09:40:11	2018-11-07	8
23263	0	21472	2018-07-23 09:50:58	2018-07-23	7
23264	3	21472	2018-07-23 09:51:02	2018-07-23	7
23265	6	21472	2018-07-23 09:51:03	2018-07-23	7
23266	7	21472	2018-07-23 09:51:04	2018-07-23	7
23267	8	21472	2018-07-23 09:51:05	2018-07-23	7
23268	8	21472	2018-07-23 12:00:14	2018-07-23	10
23269	21	21472	2018-07-23 12:00:15	2018-07-23	10
23270	26	21472	2018-10-21 12:00:16	2018-10-21	10
23271	0	21473	2018-07-23 09:40:02	2018-07-23	7
23272	0	21473	2018-07-23 09:40:10	2018-07-23	7
23273	6	21473	2018-07-23 09:40:13	2018-07-23	7
23274	7	21473	2018-07-23 09:40:14	2018-07-23	7
23275	31	21473	2018-07-23 09:40:16	2018-07-23	7
23276	8	21473	2018-07-23 09:40:24	2018-07-23	7
23277	32	21473	2018-07-23 13:00:25	2018-07-23	11
23278	8	21473	2018-07-24 09:49:31	2018-07-24	7
23279	32	21473	2018-07-24 23:20:17	2018-07-24	21
23280	8	21473	2018-07-25 23:20:32	2018-07-25	21
23281	32	21473	2018-07-28 10:20:15	2018-07-28	8
23282	8	21473	2018-07-29 10:20:58	2018-07-29	8
23283	8	21473	2018-08-20 22:20:13	2018-08-20	20
23284	32	21473	2018-09-28 16:51:25	2018-09-28	14
23285	8	21473	2018-09-29 17:00:23	2018-09-29	15
23286	32	21473	2018-10-10 10:00:32	2018-10-10	8
23287	8	21473	2018-10-11 10:01:29	2018-10-11	8
23288	32	21473	2018-11-14 00:20:43	2018-11-13	23
23289	8	21473	2018-11-15 00:40:39	2018-11-14	23
23290	8	21473	2018-11-20 16:01:45	2018-11-20	15
23291	0	21473	2018-11-20 16:01:45	2018-11-20	15
23292	21	21473	2018-11-20 16:01:46	2018-11-20	15
23293	0	21474	2018-07-23 09:42:42	2018-07-23	7
23294	0	21474	2018-07-23 09:42:47	2018-07-23	7
23295	6	21474	2018-07-23 09:42:47	2018-07-23	7
23296	7	21474	2018-07-23 09:42:48	2018-07-23	7
23297	8	21474	2018-07-23 09:42:49	2018-07-23	7
23298	32	21474	2018-07-23 13:00:24	2018-07-23	11
23299	8	21474	2018-07-24 09:49:45	2018-07-24	7
23300	8	21474	2018-07-24 09:49:45	2018-07-24	7
23301	6	21474	2018-07-24 09:49:46	2018-07-24	7
23302	19	21474	2018-07-24 09:49:46	2018-07-24	7
23303	14	21474	2018-10-11 10:59:45	2018-10-11	8
23304	21	21474	2018-10-11 10:59:45	2018-10-11	8
23305	0	21475	2018-07-23 09:13:56	2018-07-23	7
23306	0	21475	2018-07-23 09:14:00	2018-07-23	7
23307	6	21475	2018-07-23 09:14:01	2018-07-23	7
23308	7	21475	2018-07-23 09:14:02	2018-07-23	7
23309	8	21475	2018-07-23 09:14:03	2018-07-23	7
23310	8	21475	2018-07-24 13:00:50	2018-07-24	11
23311	6	21475	2018-07-24 13:00:51	2018-07-24	11
23312	14	21475	2018-07-24 13:00:51	2018-07-24	11
23313	12	21475	2018-07-24 14:02:24	2018-07-24	12
23314	13	21475	2018-07-24 14:14:14	2018-07-24	12
23315	14	21475	2018-07-24 14:14:17	2018-07-24	12
23316	14	21475	2018-07-24 14:14:34	2018-07-24	12
23317	14	21475	2018-07-24 14:14:34	2018-07-24	12
23318	21	21475	2018-07-24 14:14:34	2018-07-24	12
23319	26	21475	2018-10-22 14:20:07	2018-10-22	12
23320	0	21476	2018-07-23 09:02:03	2018-07-23	7
23321	0	21476	2018-07-23 09:02:07	2018-07-23	7
23322	6	21476	2018-07-23 09:02:07	2018-07-23	7
23323	7	21476	2018-07-23 09:02:08	2018-07-23	7
23324	8	21476	2018-07-23 09:02:09	2018-07-23	7
23325	8	21476	2018-07-23 12:41:27	2018-07-23	10
23326	6	21476	2018-07-23 12:41:28	2018-07-23	10
23327	14	21476	2018-07-23 12:41:28	2018-07-23	10
23328	12	21476	2018-08-06 11:32:30	2018-08-06	9
23329	13	21476	2018-08-06 11:34:51	2018-08-06	9
23330	14	21476	2018-08-06 11:34:54	2018-08-06	9
23331	14	21476	2018-08-06 11:34:59	2018-08-06	9
23332	14	21476	2018-08-06 11:34:59	2018-08-06	9
23333	21	21476	2018-08-06 11:34:59	2018-08-06	9
23334	26	21476	2018-11-04 10:40:09	2018-11-04	9
23335	0	21477	2018-07-23 08:42:15	2018-07-23	6
23336	0	21477	2018-07-23 08:42:20	2018-07-23	6
23337	6	21477	2018-07-23 08:42:20	2018-07-23	6
23338	7	21477	2018-07-23 08:42:21	2018-07-23	6
23339	8	21477	2018-07-23 08:42:22	2018-07-23	6
23340	32	21477	2018-07-24 23:20:24	2018-07-24	21
23341	8	21477	2018-07-25 23:20:36	2018-07-25	21
23342	32	21477	2018-07-30 05:40:38	2018-07-30	3
23343	8	21477	2018-07-31 06:00:23	2018-07-31	4
23344	8	21477	2018-08-20 10:20:18	2018-08-20	8
23345	0	21477	2018-08-20 10:20:18	2018-08-20	8
23346	21	21477	2018-08-20 10:20:18	2018-08-20	8
23347	26	21477	2018-11-18 09:20:20	2018-11-18	8
23348	0	21478	2018-07-20 16:00:21	2018-07-20	14
23349	0	21478	2018-07-20 16:00:28	2018-07-20	14
23350	6	21478	2018-07-20 16:00:29	2018-07-20	14
23351	7	21478	2018-07-20 16:00:31	2018-07-20	14
23352	31	21478	2018-07-20 16:00:32	2018-07-20	14
23353	8	21478	2018-07-20 16:00:37	2018-07-20	14
23354	32	21478	2018-07-21 16:40:13	2018-07-21	14
23355	8	21478	2018-07-22 16:40:23	2018-07-22	14
23356	8	21478	2018-08-20 22:20:20	2018-08-20	20
23357	32	21478	2018-09-26 02:14:32	2018-09-26	0
23358	8	21478	2018-09-27 02:20:09	2018-09-27	0
23359	32	21478	2018-09-28 16:31:24	2018-09-28	14
23360	8	21478	2018-09-29 16:40:13	2018-09-29	14
23361	32	21478	2018-11-14 02:15:22	2018-11-14	1
23362	8	21478	2018-11-15 02:20:18	2018-11-15	1
23363	8	21478	2018-11-20 08:00:31	2018-11-20	7
23364	6	21478	2018-11-20 08:00:32	2018-11-20	7
23365	14	21478	2018-11-20 08:00:32	2018-11-20	7
23366	12	21478	2018-11-23 14:24:23	2018-11-23	13
23367	13	21478	2018-11-23 14:24:27	2018-11-23	13
23368	14	21478	2018-11-23 14:24:30	2018-11-23	13
23369	12	21478	2018-11-23 14:24:35	2018-11-23	13
23370	21	21478	2018-11-23 14:24:35	2018-11-23	13
23371	21	21478	2018-11-23 14:24:35	2018-11-23	13
23372	0	21479	2018-07-20 15:56:42	2018-07-20	13
23373	0	21479	2018-07-20 15:56:49	2018-07-20	13
23374	6	21479	2018-07-20 15:56:51	2018-07-20	13
23375	7	21479	2018-07-20 15:56:52	2018-07-20	13
23376	31	21479	2018-07-20 15:56:53	2018-07-20	13
23377	8	21479	2018-07-20 15:56:58	2018-07-20	13
23378	32	21479	2018-07-28 17:00:15	2018-07-28	15
23379	8	21479	2018-07-29 17:00:27	2018-07-29	15
23380	8	21479	2018-09-12 08:00:17	2018-09-12	6
23381	6	21479	2018-09-12 08:00:18	2018-09-12	6
23382	14	21479	2018-09-12 08:00:18	2018-09-12	6
23383	12	21479	2018-09-20 11:07:26	2018-09-20	9
23384	13	21479	2018-09-20 11:07:34	2018-09-20	9
23385	14	21479	2018-09-20 11:07:37	2018-09-20	9
23386	14	21479	2018-09-20 11:07:40	2018-09-20	9
23387	14	21479	2018-09-20 11:07:40	2018-09-20	9
23388	21	21479	2018-09-20 11:07:41	2018-09-20	9
23389	0	21480	2018-07-20 15:41:07	2018-07-20	13
23390	0	21480	2018-07-20 15:41:12	2018-07-20	13
23391	6	21480	2018-07-20 15:41:14	2018-07-20	13
23392	7	21480	2018-07-20 15:41:15	2018-07-20	13
23393	31	21480	2018-07-20 15:41:16	2018-07-20	13
23394	8	21480	2018-07-20 15:41:17	2018-07-20	13
23395	32	21480	2018-07-23 13:00:23	2018-07-23	11
23396	8	21480	2018-07-24 09:49:11	2018-07-24	7
23397	8	21480	2018-07-27 08:20:56	2018-07-27	6
23398	6	21480	2018-07-27 08:20:57	2018-07-27	6
23399	19	21480	2018-07-27 08:20:57	2018-07-27	6
23400	14	21480	2018-10-18 08:33:08	2018-10-18	6
23401	21	21480	2018-10-18 08:33:08	2018-10-18	6
23402	0	21481	2018-07-20 15:22:32	2018-07-20	13
23403	0	21481	2018-07-20 15:22:37	2018-07-20	13
23404	6	21481	2018-07-20 15:22:38	2018-07-20	13
23405	7	21481	2018-07-20 15:22:39	2018-07-20	13
23406	31	21481	2018-07-20 15:22:41	2018-07-20	13
23407	8	21481	2018-07-20 15:22:43	2018-07-20	13
23408	8	21481	2018-08-16 07:21:34	2018-08-16	5
23409	6	21481	2018-08-16 07:21:35	2018-08-16	5
23410	19	21481	2018-08-16 07:21:35	2018-08-16	5
23411	14	21481	2018-09-05 11:39:47	2018-09-05	9
23412	21	21481	2018-09-05 11:39:47	2018-09-05	9
23413	26	21481	2018-12-04 10:40:14	2018-12-04	9
23414	0	21482	2018-07-20 15:24:21	2018-07-20	13
23415	0	21482	2018-07-20 15:24:25	2018-07-20	13
23416	6	21482	2018-07-20 15:24:25	2018-07-20	13
23417	7	21482	2018-07-20 15:24:26	2018-07-20	13
23418	8	21482	2018-07-20 15:24:27	2018-07-20	13
23419	32	21482	2018-07-22 02:20:43	2018-07-22	0
23420	8	21482	2018-07-23 02:20:56	2018-07-23	0
23421	8	21482	2018-07-23 08:20:16	2018-07-23	6
23422	21	21482	2018-07-23 08:20:17	2018-07-23	6
23423	26	21482	2018-10-21 08:20:22	2018-10-21	6
23424	0	21483	2018-07-20 15:08:22	2018-07-20	13
23425	0	21483	2018-07-20 15:08:28	2018-07-20	13
23426	6	21483	2018-07-20 15:08:29	2018-07-20	13
23427	7	21483	2018-07-20 15:08:30	2018-07-20	13
23428	31	21483	2018-07-20 15:08:31	2018-07-20	13
23429	8	21483	2018-07-20 15:08:33	2018-07-20	13
23430	8	21483	2018-08-20 10:01:18	2018-08-20	8
23431	6	21483	2018-08-20 10:01:18	2018-08-20	8
23432	14	21483	2018-08-20 10:01:19	2018-08-20	8
23433	12	21483	2018-09-20 11:07:56	2018-09-20	9
23434	13	21483	2018-09-20 11:08:00	2018-09-20	9
23435	14	21483	2018-09-20 11:08:03	2018-09-20	9
23436	14	21483	2018-09-20 11:08:07	2018-09-20	9
23437	14	21483	2018-09-20 11:08:07	2018-09-20	9
23438	21	21483	2018-09-20 11:08:07	2018-09-20	9
23439	0	21484	2018-07-20 14:57:12	2018-07-20	12
23440	0	21484	2018-07-20 14:57:17	2018-07-20	12
23441	6	21484	2018-07-20 14:57:18	2018-07-20	12
23442	7	21484	2018-07-20 14:57:19	2018-07-20	12
23443	31	21484	2018-07-20 14:57:21	2018-07-20	12
23444	8	21484	2018-07-20 14:57:22	2018-07-20	12
23445	32	21484	2018-07-30 05:40:31	2018-07-30	3
23446	8	21484	2018-07-31 06:00:17	2018-07-31	4
23447	32	21484	2018-08-07 18:41:06	2018-08-07	16
23448	8	21484	2018-08-08 19:00:10	2018-08-08	17
23449	8	21484	2018-08-17 08:20:22	2018-08-17	6
23450	6	21484	2018-08-17 08:20:23	2018-08-17	6
23451	19	21484	2018-08-17 08:20:23	2018-08-17	6
23452	0	21485	2018-07-20 14:42:06	2018-07-20	12
23453	0	21485	2018-07-20 14:42:11	2018-07-20	12
23454	6	21485	2018-07-20 14:42:12	2018-07-20	12
23455	7	21485	2018-07-20 14:42:13	2018-07-20	12
23456	31	21485	2018-07-20 14:42:14	2018-07-20	12
23457	8	21485	2018-07-20 14:42:16	2018-07-20	12
23458	32	21485	2018-07-21 16:40:12	2018-07-21	14
23459	8	21485	2018-07-22 16:40:22	2018-07-22	14
23460	8	21485	2018-07-23 13:41:25	2018-07-23	11
23461	6	21485	2018-07-23 13:41:26	2018-07-23	11
23462	19	21485	2018-07-23 13:41:26	2018-07-23	11
23463	14	21485	2018-08-03 11:54:34	2018-08-03	9
23464	21	21485	2018-08-03 11:54:34	2018-08-03	9
23465	26	21485	2018-11-01 11:00:42	2018-11-01	10
23466	0	21486	2018-07-20 14:27:23	2018-07-20	12
23467	0	21486	2018-07-20 14:27:27	2018-07-20	12
23468	6	21486	2018-07-20 14:27:29	2018-07-20	12
23469	7	21486	2018-07-20 14:27:30	2018-07-20	12
23470	31	21486	2018-07-20 14:27:34	2018-07-20	12
23471	8	21486	2018-07-20 14:27:35	2018-07-20	12
23472	32	21486	2018-07-27 03:20:19	2018-07-27	1
23473	8	21486	2018-07-27 09:54:08	2018-07-27	7
23474	32	21486	2018-07-30 14:40:26	2018-07-30	12
23475	8	21486	2018-07-31 09:26:09	2018-07-31	7
23476	8	21486	2018-09-11 15:21:19	2018-09-11	13
23477	0	21486	2018-09-11 15:21:20	2018-09-11	13
23478	21	21486	2018-09-11 15:21:20	2018-09-11	13
23479	0	21487	2018-07-20 14:06:43	2018-07-20	12
23480	0	21487	2018-07-20 14:06:50	2018-07-20	12
23481	6	21487	2018-07-20 14:06:51	2018-07-20	12
23482	7	21487	2018-07-20 14:06:53	2018-07-20	12
23483	31	21487	2018-07-20 14:06:54	2018-07-20	12
23484	8	21487	2018-07-20 14:07:01	2018-07-20	12
23485	32	21487	2018-07-21 16:40:36	2018-07-21	14
23486	8	21487	2018-07-22 17:00:13	2018-07-22	15
23487	8	21487	2018-07-24 14:00:48	2018-07-24	12
23488	21	21487	2018-07-24 14:00:49	2018-07-24	12
23489	26	21487	2018-10-22 14:20:08	2018-10-22	12
23490	0	21488	2018-07-20 13:51:53	2018-07-20	11
23491	0	21488	2018-07-20 13:51:58	2018-07-20	11
23492	6	21488	2018-07-20 13:52:00	2018-07-20	11
23493	7	21488	2018-07-20 13:52:01	2018-07-20	11
23494	31	21488	2018-07-20 13:52:02	2018-07-20	11
23495	8	21488	2018-07-20 13:52:03	2018-07-20	11
23496	32	21488	2018-07-30 05:40:38	2018-07-30	3
23497	8	21488	2018-07-31 06:00:18	2018-07-31	4
23498	8	21488	2018-07-31 06:00:18	2018-07-31	4
23499	0	21488	2018-07-31 06:00:19	2018-07-31	4
23500	21	21488	2018-07-31 06:00:19	2018-07-31	4
23501	26	21488	2018-10-29 05:00:34	2018-10-29	4
23502	0	21489	2018-07-20 12:20:36	2018-07-20	10
23503	0	21489	2018-07-20 12:20:42	2018-07-20	10
23504	5	21489	2018-07-20 12:20:43	2018-07-20	10
23505	6	21489	2018-07-20 12:20:52	2018-07-20	10
23506	7	21489	2018-07-20 12:20:53	2018-07-20	10
23507	31	21489	2018-07-20 12:20:54	2018-07-20	10
23508	8	21489	2018-07-20 12:20:55	2018-07-20	10
23509	8	21489	2018-07-27 08:40:15	2018-07-27	6
23510	6	21489	2018-07-27 08:40:16	2018-07-27	6
23511	19	21489	2018-07-27 08:40:16	2018-07-27	6
23512	14	21489	2018-11-15 14:55:01	2018-11-15	13
23513	21	21489	2018-11-15 14:55:01	2018-11-15	13
23514	0	21490	2018-07-20 11:45:36	2018-07-20	9
23515	0	21490	2018-07-20 11:45:39	2018-07-20	9
23516	6	21490	2018-07-20 11:45:40	2018-07-20	9
23517	7	21490	2018-07-20 11:45:41	2018-07-20	9
23518	8	21490	2018-07-20 11:45:43	2018-07-20	9
23519	32	21490	2018-07-21 19:40:33	2018-07-21	17
23520	8	21490	2018-07-22 19:41:00	2018-07-22	17
23521	32	21490	2018-07-24 16:40:31	2018-07-24	14
23522	8	21490	2018-07-24 17:46:58	2018-07-24	15
23523	8	21490	2018-09-25 08:00:25	2018-09-25	6
23524	21	21490	2018-09-25 08:00:26	2018-09-25	6
23525	0	21491	2018-07-20 10:11:20	2018-07-20	8
23526	3	21491	2018-07-20 10:11:24	2018-07-20	8
23527	6	21491	2018-07-20 10:11:25	2018-07-20	8
23528	7	21491	2018-07-20 10:11:26	2018-07-20	8
23529	8	21491	2018-07-20 10:11:27	2018-07-20	8
23530	32	21491	2018-07-21 19:40:27	2018-07-21	17
23531	8	21491	2018-07-22 19:40:56	2018-07-22	17
23532	32	21491	2018-07-28 10:20:24	2018-07-28	8
23533	8	21491	2018-07-29 10:21:03	2018-07-29	8
23534	8	21491	2018-08-07 22:00:07	2018-08-07	20
23535	8	21491	2018-08-20 10:40:26	2018-08-20	8
23536	21	21491	2018-08-20 10:40:27	2018-08-20	8
23537	26	21491	2018-11-18 10:00:16	2018-11-18	9
23538	0	21492	2018-07-20 09:14:09	2018-07-20	7
23539	0	21492	2018-07-20 09:14:13	2018-07-20	7
23540	6	21492	2018-07-20 09:14:14	2018-07-20	7
23541	7	21492	2018-07-20 09:14:15	2018-07-20	7
23542	8	21492	2018-07-20 09:14:16	2018-07-20	7
23543	32	21492	2018-07-21 16:40:22	2018-07-21	14
23544	8	21492	2018-07-22 17:00:08	2018-07-22	15
23545	8	21492	2018-08-20 10:00:12	2018-08-20	8
23546	6	21492	2018-08-20 10:00:14	2018-08-20	8
23547	14	21492	2018-08-20 10:00:14	2018-08-20	8
23548	12	21492	2018-09-05 15:26:38	2018-09-05	13
23549	13	21492	2018-09-05 15:26:42	2018-09-05	13
23550	14	21492	2018-09-05 15:26:45	2018-09-05	13
23551	14	21492	2018-09-05 15:26:51	2018-09-05	13
23552	14	21492	2018-09-05 15:26:51	2018-09-05	13
23553	21	21492	2018-09-05 15:26:51	2018-09-05	13
23554	26	21492	2018-12-04 14:40:09	2018-12-04	13
23555	0	21493	2018-07-19 16:56:50	2018-07-19	14
23556	3	21493	2018-07-19 16:56:53	2018-07-19	14
23557	6	21493	2018-07-19 16:56:54	2018-07-19	14
23558	7	21493	2018-07-19 16:56:55	2018-07-19	14
23559	8	21493	2018-07-19 16:56:57	2018-07-19	14
23560	8	21493	2018-07-20 12:00:28	2018-07-20	10
23561	6	21493	2018-07-20 12:00:29	2018-07-20	10
23562	19	21493	2018-07-20 12:00:29	2018-07-20	10
23563	14	21493	2018-09-03 16:26:04	2018-09-03	14
23564	21	21493	2018-09-03 16:26:04	2018-09-03	14
23565	26	21493	2018-12-02 15:40:10	2018-12-02	14
23566	0	21494	2018-07-19 16:59:51	2018-07-19	14
23567	3	21494	2018-07-19 16:59:56	2018-07-19	14
23568	6	21494	2018-07-19 16:59:58	2018-07-19	14
23569	9	21494	2018-07-19 17:00:00	2018-07-19	15
23570	7	21494	2018-07-20 08:19:38	2018-07-20	6
23571	31	21494	2018-07-20 08:19:39	2018-07-20	6
23572	8	21494	2018-07-20 08:19:42	2018-07-20	6
23573	32	21494	2018-07-21 16:40:09	2018-07-21	14
23574	8	21494	2018-07-22 16:40:19	2018-07-22	14
23575	8	21494	2018-07-30 09:20:28	2018-07-30	7
23576	0	21494	2018-07-30 09:20:29	2018-07-30	7
23577	21	21494	2018-07-30 09:20:29	2018-07-30	7
23578	26	21494	2018-10-28 08:20:46	2018-10-28	7
23579	0	21495	2018-07-19 16:29:07	2018-07-19	14
23580	0	21495	2018-07-19 16:29:15	2018-07-19	14
23581	6	21495	2018-07-19 16:29:16	2018-07-19	14
23582	7	21495	2018-07-19 16:29:18	2018-07-19	14
23583	8	21495	2018-07-19 16:29:19	2018-07-19	14
23584	32	21495	2018-07-19 17:40:36	2018-07-19	15
23585	8	21495	2018-07-20 17:41:01	2018-07-20	15
23586	32	21495	2018-07-22 02:20:45	2018-07-22	0
23587	8	21495	2018-07-23 02:20:57	2018-07-23	0
23588	8	21495	2018-07-24 07:20:26	2018-07-24	5
23589	0	21495	2018-07-24 07:20:28	2018-07-24	5
23590	21	21495	2018-07-24 07:20:30	2018-07-24	5
23591	26	21495	2018-10-22 07:21:14	2018-10-22	5
23592	3	21496	2018-07-19 15:51:30	2018-07-19	13
23593	0	21496	2018-07-19 15:51:36	2018-07-19	13
23594	6	21496	2018-07-19 15:51:38	2018-07-19	13
23595	7	21496	2018-07-19 15:51:39	2018-07-19	13
23596	31	21496	2018-07-19 15:51:40	2018-07-19	13
23597	8	21496	2018-07-19 15:51:43	2018-07-19	13
23598	0	21496	2018-07-23 10:00:19	2018-07-23	8
23599	0	21496	2018-07-23 10:00:20	2018-07-23	8
23600	21	21496	2018-07-23 10:00:20	2018-07-23	8
23601	26	21496	2018-10-21 10:00:30	2018-10-21	8
23602	0	21497	2018-07-19 14:22:49	2018-07-19	12
23603	0	21497	2018-07-19 14:22:54	2018-07-19	12
23604	6	21497	2018-07-19 14:22:56	2018-07-19	12
23605	7	21497	2018-07-19 14:22:57	2018-07-19	12
23606	31	21497	2018-07-19 14:22:58	2018-07-19	12
23607	8	21497	2018-07-19 14:23:00	2018-07-19	12
23608	32	21497	2018-07-19 17:40:37	2018-07-19	15
23609	8	21497	2018-07-20 17:41:04	2018-07-20	15
23610	32	21497	2018-07-21 19:40:16	2018-07-21	17
23611	8	21497	2018-07-22 19:40:48	2018-07-22	17
23612	32	21497	2018-07-28 10:20:30	2018-07-28	8
23613	8	21497	2018-07-29 10:21:07	2018-07-29	8
23614	8	21497	2018-08-01 08:00:21	2018-08-01	6
23615	21	21497	2018-08-01 08:00:21	2018-08-01	6
23616	26	21497	2018-10-30 07:00:35	2018-10-30	6
23617	0	21498	2018-07-19 14:15:25	2018-07-19	12
23618	0	21498	2018-07-19 14:15:28	2018-07-19	12
23619	6	21498	2018-07-19 14:15:29	2018-07-19	12
23620	7	21498	2018-07-19 14:15:30	2018-07-19	12
23621	8	21498	2018-07-19 14:15:31	2018-07-19	12
23622	32	21498	2018-07-21 16:40:34	2018-07-21	14
23623	8	21498	2018-07-22 17:00:10	2018-07-22	15
23624	8	21498	2018-08-16 06:40:43	2018-08-16	4
23625	6	21498	2018-08-16 06:40:44	2018-08-16	4
23626	19	21498	2018-08-16 06:40:44	2018-08-16	4
23627	0	21499	2018-07-19 11:51:08	2018-07-19	9
23628	0	21499	2018-07-19 11:51:11	2018-07-19	9
23629	6	21499	2018-07-19 11:51:12	2018-07-19	9
23630	7	21499	2018-07-19 11:51:13	2018-07-19	9
23631	8	21499	2018-07-19 11:51:14	2018-07-19	9
23632	8	21499	2018-07-20 14:00:56	2018-07-20	12
23633	21	21499	2018-07-20 14:00:57	2018-07-20	12
23634	26	21499	2018-10-18 14:01:17	2018-10-18	12
23635	0	21500	2018-07-19 11:34:39	2018-07-19	9
23636	0	21500	2018-07-19 11:34:42	2018-07-19	9
23637	6	21500	2018-07-19 11:34:43	2018-07-19	9
23638	7	21500	2018-07-19 11:34:44	2018-07-19	9
23639	8	21500	2018-07-19 11:34:45	2018-07-19	9
23640	32	21500	2018-07-24 16:40:29	2018-07-24	14
23641	8	21500	2018-07-24 17:47:14	2018-07-24	15
23642	8	21500	2018-07-27 08:40:09	2018-07-27	6
23643	21	21500	2018-07-27 08:40:10	2018-07-27	6
23644	26	21500	2018-10-25 08:41:24	2018-10-25	6
23645	0	21501	2018-07-19 11:31:22	2018-07-19	9
23646	0	21501	2018-07-19 11:31:26	2018-07-19	9
23647	6	21501	2018-07-19 11:31:26	2018-07-19	9
23648	7	21501	2018-07-19 11:31:27	2018-07-19	9
23649	8	21501	2018-07-19 11:31:28	2018-07-19	9
23650	8	21501	2018-07-20 09:20:14	2018-07-20	7
23651	21	21501	2018-07-20 09:20:14	2018-07-20	7
23652	26	21501	2018-10-18 09:20:23	2018-10-18	7
23653	0	21502	2018-07-19 11:12:03	2018-07-19	9
23654	3	21502	2018-07-19 11:12:07	2018-07-19	9
23655	6	21502	2018-07-19 11:12:08	2018-07-19	9
23656	7	21502	2018-07-19 11:12:09	2018-07-19	9
23657	8	21502	2018-07-19 11:12:10	2018-07-19	9
23658	32	21502	2018-07-21 16:40:32	2018-07-21	14
23659	8	21502	2018-07-22 16:40:33	2018-07-22	14
23660	8	21502	2018-07-24 11:20:31	2018-07-24	9
23661	21	21502	2018-07-24 11:20:31	2018-07-24	9
23662	26	21502	2018-10-22 11:21:33	2018-10-22	9
23663	0	21503	2018-07-19 10:45:53	2018-07-19	8
23664	0	21503	2018-07-19 10:45:57	2018-07-19	8
23665	6	21503	2018-07-19 10:45:57	2018-07-19	8
23666	7	21503	2018-07-19 10:45:58	2018-07-19	8
23667	8	21503	2018-07-19 10:45:59	2018-07-19	8
23668	32	21503	2018-09-28 14:54:20	2018-09-28	12
23669	8	21503	2018-09-29 15:00:08	2018-09-29	13
23670	32	21503	2018-11-14 00:33:34	2018-11-13	23
23671	8	21503	2018-11-15 00:40:21	2018-11-14	23
23672	8	21503	2018-11-28 08:14:46	2018-11-28	7
23673	8	21503	2018-11-28 09:43:53	2018-11-28	8
23674	8	21503	2018-12-03 19:00:27	2018-12-03	18
23675	0	21504	2018-07-19 10:48:33	2018-07-19	8
23676	0	21504	2018-07-19 10:48:37	2018-07-19	8
23677	6	21504	2018-07-19 10:48:37	2018-07-19	8
23678	7	21504	2018-07-19 10:48:38	2018-07-19	8
23679	8	21504	2018-07-19 10:48:39	2018-07-19	8
23680	32	21504	2018-07-20 04:20:11	2018-07-20	2
23681	8	21504	2018-07-21 04:20:35	2018-07-21	2
23682	8	21504	2018-07-24 08:40:11	2018-07-24	6
23683	21	21504	2018-07-24 08:40:12	2018-07-24	6
23684	26	21504	2018-10-22 08:40:16	2018-10-22	6
23685	0	21505	2018-07-19 10:23:35	2018-07-19	8
23686	0	21505	2018-07-19 10:23:38	2018-07-19	8
23687	6	21505	2018-07-19 10:23:39	2018-07-19	8
23688	7	21505	2018-07-19 10:23:40	2018-07-19	8
23689	8	21505	2018-07-19 10:23:41	2018-07-19	8
23690	32	21505	2018-07-21 16:40:13	2018-07-21	14
23691	8	21505	2018-07-22 16:40:22	2018-07-22	14
23692	32	21505	2018-07-30 03:00:18	2018-07-30	1
23693	8	21505	2018-07-31 03:01:20	2018-07-31	1
23694	32	21505	2018-08-12 11:40:13	2018-08-12	9
23695	8	21505	2018-08-13 11:41:02	2018-08-13	9
23696	8	21505	2018-08-20 22:20:16	2018-08-20	20
23697	32	21505	2018-10-10 09:40:50	2018-10-10	7
23698	8	21505	2018-10-11 10:00:47	2018-10-11	8
23699	32	21505	2018-11-14 02:44:51	2018-11-14	1
23700	8	21505	2018-11-15 03:00:10	2018-11-15	2
23701	8	21505	2018-11-28 07:55:55	2018-11-28	6
23702	8	21505	2018-11-28 09:06:58	2018-11-28	8
23703	8	21505	2018-11-28 10:21:07	2018-11-28	9
23704	28	21505	2018-11-29 15:43:03	2018-11-29	14
23705	30	21505	2018-11-29 15:43:04	2018-11-29	14
23706	19	21505	2018-11-29 15:43:04	2018-11-29	14
23707	0	21506	2018-07-19 10:17:16	2018-07-19	8
23708	0	21506	2018-07-19 10:17:20	2018-07-19	8
23709	6	21506	2018-07-19 10:17:21	2018-07-19	8
23710	7	21506	2018-07-19 10:17:21	2018-07-19	8
23711	8	21506	2018-07-19 10:17:22	2018-07-19	8
23712	32	21506	2018-07-21 16:40:35	2018-07-21	14
23713	8	21506	2018-07-22 16:40:35	2018-07-22	14
23714	32	21506	2018-07-30 05:40:35	2018-07-30	3
23715	8	21506	2018-07-31 06:00:22	2018-07-31	4
23716	8	21506	2018-08-07 22:00:07	2018-08-07	20
23717	8	21506	2018-08-20 09:40:41	2018-08-20	7
23718	0	21506	2018-08-20 09:40:42	2018-08-20	7
23719	21	21506	2018-08-20 09:40:42	2018-08-20	7
23720	26	21506	2018-11-18 09:00:13	2018-11-18	8
23721	0	21507	2018-07-19 09:37:46	2018-07-19	7
23722	0	21507	2018-07-19 09:37:50	2018-07-19	7
23723	6	21507	2018-07-19 09:37:51	2018-07-19	7
23724	7	21507	2018-07-19 09:37:52	2018-07-19	7
23725	8	21507	2018-07-19 09:37:53	2018-07-19	7
23726	8	21507	2018-07-19 12:40:09	2018-07-19	10
23727	6	21507	2018-07-19 12:40:09	2018-07-19	10
23728	19	21507	2018-07-19 12:40:10	2018-07-19	10
23729	14	21507	2018-09-11 10:57:17	2018-09-11	8
23730	21	21507	2018-09-11 10:57:17	2018-09-11	8
23731	0	21508	2018-07-19 09:35:19	2018-07-19	7
23732	0	21508	2018-07-19 09:35:22	2018-07-19	7
23733	6	21508	2018-07-19 09:35:23	2018-07-19	7
23734	7	21508	2018-07-19 09:35:24	2018-07-19	7
23735	8	21508	2018-07-19 09:35:29	2018-07-19	7
23736	8	21508	2018-07-19 13:40:25	2018-07-19	11
23737	6	21508	2018-07-19 13:40:26	2018-07-19	11
23738	19	21508	2018-07-19 13:40:26	2018-07-19	11
23739	14	21508	2018-09-03 16:43:02	2018-09-03	14
23740	21	21508	2018-09-03 16:43:02	2018-09-03	14
23741	26	21508	2018-12-02 16:00:13	2018-12-02	15
23742	0	21509	2018-07-19 09:35:45	2018-07-19	7
23743	0	21509	2018-07-19 09:35:49	2018-07-19	7
23744	6	21509	2018-07-19 09:35:50	2018-07-19	7
23745	7	21509	2018-07-19 09:35:51	2018-07-19	7
23746	8	21509	2018-07-19 09:35:52	2018-07-19	7
23747	8	21509	2018-07-19 13:40:19	2018-07-19	11
23748	6	21509	2018-07-19 13:40:20	2018-07-19	11
23749	14	21509	2018-07-19 13:40:20	2018-07-19	11
23750	12	21509	2018-08-06 10:42:46	2018-08-06	8
23751	13	21509	2018-08-06 10:45:45	2018-08-06	8
23752	14	21509	2018-08-06 10:45:51	2018-08-06	8
23753	14	21509	2018-08-06 10:45:56	2018-08-06	8
23754	14	21509	2018-08-06 10:45:57	2018-08-06	8
23755	21	21509	2018-08-06 10:45:57	2018-08-06	8
23756	26	21509	2018-11-04 10:01:11	2018-11-04	9
23757	0	21510	2018-07-19 09:00:48	2018-07-19	7
23758	0	21510	2018-07-19 09:00:55	2018-07-19	7
23759	5	21510	2018-07-19 09:00:56	2018-07-19	7
23760	6	21510	2018-07-19 09:01:38	2018-07-19	7
23761	7	21510	2018-07-19 09:01:38	2018-07-19	7
23762	31	21510	2018-07-19 09:01:39	2018-07-19	7
23763	8	21510	2018-07-19 09:01:47	2018-07-19	7
23764	32	21510	2018-07-19 09:01:48	2018-07-19	7
23765	8	21510	2018-07-20 09:20:08	2018-07-20	7
23766	32	21510	2018-07-28 10:20:10	2018-07-28	8
23767	8	21510	2018-07-29 10:20:55	2018-07-29	8
23768	32	21510	2018-07-30 05:40:37	2018-07-30	3
23769	8	21510	2018-07-31 06:00:23	2018-07-31	4
23770	8	21510	2018-08-07 21:40:22	2018-08-07	19
23771	8	21510	2018-08-14 07:40:17	2018-08-14	5
23772	0	21510	2018-08-14 07:40:18	2018-08-14	5
23773	21	21510	2018-08-14 07:40:18	2018-08-14	5
23774	26	21510	2018-11-12 07:00:45	2018-11-12	6
23775	0	21511	2018-07-19 08:39:37	2018-07-19	6
23776	3	21511	2018-07-19 08:39:42	2018-07-19	6
23777	6	21511	2018-07-19 08:39:43	2018-07-19	6
23778	7	21511	2018-07-19 08:39:44	2018-07-19	6
23779	8	21511	2018-07-19 08:39:45	2018-07-19	6
23780	8	21511	2018-07-25 14:00:54	2018-07-25	12
23781	21	21511	2018-07-25 14:00:55	2018-07-25	12
23782	26	21511	2018-10-23 14:01:01	2018-10-23	12
23783	0	21512	2018-07-18 16:04:29	2018-07-18	14
23784	0	21512	2018-07-18 16:04:32	2018-07-18	14
23785	6	21512	2018-07-18 16:04:33	2018-07-18	14
23786	7	21512	2018-07-18 16:04:34	2018-07-18	14
23787	8	21512	2018-07-18 16:04:34	2018-07-18	14
23788	8	21512	2018-07-19 08:40:54	2018-07-19	6
23789	32	21512	2018-07-22 02:20:34	2018-07-22	0
23790	8	21512	2018-07-23 02:20:50	2018-07-23	0
23791	8	21512	2018-09-25 08:00:23	2018-09-25	6
23792	21	21512	2018-09-25 08:00:23	2018-09-25	6
23793	0	21513	2018-07-18 14:33:49	2018-07-18	12
23794	0	21513	2018-07-18 14:33:52	2018-07-18	12
23795	6	21513	2018-07-18 14:33:53	2018-07-18	12
23796	7	21513	2018-07-18 14:33:55	2018-07-18	12
23797	8	21513	2018-07-18 14:33:56	2018-07-18	12
23798	8	21513	2018-07-27 16:00:09	2018-07-27	14
23799	6	21513	2018-07-27 16:00:10	2018-07-27	14
23800	14	21513	2018-07-27 16:00:10	2018-07-27	14
23801	12	21513	2018-07-30 08:53:22	2018-07-30	6
23802	13	21513	2018-07-30 08:54:54	2018-07-30	6
23803	14	21513	2018-07-30 08:54:57	2018-07-30	6
23804	14	21513	2018-07-30 08:55:34	2018-07-30	6
23805	14	21513	2018-07-30 08:55:35	2018-07-30	6
23806	21	21513	2018-07-30 08:55:35	2018-07-30	6
23807	26	21513	2018-10-28 08:00:08	2018-10-28	7
23808	0	21514	2018-07-18 14:13:33	2018-07-18	12
23809	0	21514	2018-07-18 14:13:37	2018-07-18	12
23810	6	21514	2018-07-18 14:13:38	2018-07-18	12
23811	7	21514	2018-07-18 14:13:39	2018-07-18	12
23812	8	21514	2018-07-18 14:13:40	2018-07-18	12
23813	8	21514	2018-07-19 08:40:53	2018-07-19	6
23814	8	21514	2018-07-20 14:00:16	2018-07-20	12
23815	0	21514	2018-07-20 14:00:17	2018-07-20	12
23816	21	21514	2018-07-20 14:00:17	2018-07-20	12
23817	26	21514	2018-10-18 14:00:51	2018-10-18	12
23818	0	21515	2018-07-18 10:38:54	2018-07-18	8
23819	0	21515	2018-07-18 10:38:58	2018-07-18	8
23820	6	21515	2018-07-18 10:38:59	2018-07-18	8
23821	7	21515	2018-07-18 10:39:00	2018-07-18	8
23822	8	21515	2018-07-18 10:39:01	2018-07-18	8
23823	8	21515	2018-07-19 08:40:09	2018-07-19	6
23824	32	21515	2018-07-21 19:40:29	2018-07-21	17
23825	8	21515	2018-07-22 19:40:58	2018-07-22	17
23826	8	21515	2018-07-23 08:00:21	2018-07-23	6
23827	21	21515	2018-07-23 08:00:22	2018-07-23	6
23828	26	21515	2018-10-21 08:00:45	2018-10-21	6
23829	0	21516	2018-07-18 10:07:18	2018-07-18	8
23830	0	21516	2018-07-18 10:07:22	2018-07-18	8
23831	6	21516	2018-07-18 10:07:23	2018-07-18	8
23832	7	21516	2018-07-18 10:07:24	2018-07-18	8
23833	8	21516	2018-07-18 10:07:25	2018-07-18	8
23834	8	21516	2018-07-18 12:20:50	2018-07-18	10
23835	21	21516	2018-07-18 12:20:50	2018-07-18	10
23836	26	21516	2018-10-16 12:21:09	2018-10-16	10
23837	0	21517	2018-07-18 09:38:13	2018-07-18	7
23838	0	21517	2018-07-18 09:38:19	2018-07-18	7
23839	6	21517	2018-07-18 09:38:20	2018-07-18	7
23840	7	21517	2018-07-18 09:38:21	2018-07-18	7
23841	31	21517	2018-07-18 09:38:22	2018-07-18	7
23842	8	21517	2018-07-18 09:38:25	2018-07-18	7
23843	8	21517	2018-07-19 08:40:33	2018-07-19	6
23844	8	21517	2018-07-20 12:41:03	2018-07-20	10
23845	0	21517	2018-07-20 12:41:04	2018-07-20	10
23846	21	21517	2018-07-20 12:41:04	2018-07-20	10
23847	26	21517	2018-10-18 13:00:42	2018-10-18	11
23848	0	21518	2018-07-18 08:57:12	2018-07-18	6
23849	0	21518	2018-07-18 08:57:17	2018-07-18	6
23850	6	21518	2018-07-18 08:57:18	2018-07-18	6
23851	7	21518	2018-07-18 08:57:18	2018-07-18	6
23852	8	21518	2018-07-18 08:57:19	2018-07-18	6
23853	32	21518	2018-07-21 09:20:24	2018-07-21	7
23854	8	21518	2018-07-22 09:20:32	2018-07-22	7
23855	32	21518	2018-07-28 10:20:20	2018-07-28	8
23856	8	21518	2018-07-29 10:21:00	2018-07-29	8
23857	32	21518	2018-07-30 14:40:16	2018-07-30	12
23858	8	21518	2018-07-31 09:26:22	2018-07-31	7
23859	8	21518	2018-08-20 13:20:51	2018-08-20	11
23860	21	21518	2018-08-20 13:20:51	2018-08-20	11
23861	26	21518	2018-11-18 12:21:43	2018-11-18	11
23862	0	21519	2018-07-18 08:36:10	2018-07-18	6
23863	0	21519	2018-07-18 08:36:14	2018-07-18	6
23864	6	21519	2018-07-18 08:36:15	2018-07-18	6
23865	7	21519	2018-07-18 08:36:15	2018-07-18	6
23866	8	21519	2018-07-18 08:36:16	2018-07-18	6
23867	32	21519	2018-07-21 19:40:32	2018-07-21	17
23868	8	21519	2018-07-22 19:41:00	2018-07-22	17
23869	8	21519	2018-08-07 12:40:30	2018-08-07	10
23870	6	21519	2018-08-07 12:40:30	2018-08-07	10
23871	14	21519	2018-08-07 12:40:31	2018-08-07	10
23872	12	21519	2018-08-09 10:11:38	2018-08-09	8
23873	13	21519	2018-08-09 10:13:53	2018-08-09	8
23874	14	21519	2018-08-09 10:13:57	2018-08-09	8
23875	14	21519	2018-08-09 10:15:09	2018-08-09	8
23876	14	21519	2018-08-09 10:15:10	2018-08-09	8
23877	21	21519	2018-08-09 10:15:10	2018-08-09	8
23878	26	21519	2018-11-07 09:20:10	2018-11-07	8
23879	0	21520	2018-07-18 08:32:02	2018-07-18	6
23880	0	21520	2018-07-18 08:32:08	2018-07-18	6
23881	6	21520	2018-07-18 08:32:09	2018-07-18	6
23882	7	21520	2018-07-18 08:32:10	2018-07-18	6
23883	31	21520	2018-07-18 08:32:11	2018-07-18	6
23884	8	21520	2018-07-18 08:32:14	2018-07-18	6
23885	8	21520	2018-08-22 07:40:29	2018-08-22	5
23886	6	21520	2018-08-22 07:40:30	2018-08-22	5
23887	14	21520	2018-08-22 07:40:30	2018-08-22	5
23888	12	21520	2018-08-22 07:56:43	2018-08-22	5
23889	13	21520	2018-08-22 07:58:40	2018-08-22	5
23890	14	21520	2018-08-22 07:58:46	2018-08-22	5
23891	14	21520	2018-08-22 07:58:51	2018-08-22	5
23892	14	21520	2018-08-22 07:58:51	2018-08-22	5
23893	21	21520	2018-08-22 07:58:51	2018-08-22	5
23894	26	21520	2018-11-20 07:00:09	2018-11-20	6
23895	0	21521	2018-07-17 16:43:06	2018-07-17	14
23896	0	21521	2018-07-17 16:43:10	2018-07-17	14
23897	6	21521	2018-07-17 16:43:10	2018-07-17	14
23898	7	21521	2018-07-17 16:43:11	2018-07-17	14
23899	8	21521	2018-07-17 16:43:12	2018-07-17	14
23900	8	21521	2018-07-18 12:20:22	2018-07-18	10
23901	6	21521	2018-07-18 12:20:23	2018-07-18	10
23902	14	21521	2018-07-18 12:20:24	2018-07-18	10
23903	14	21521	2018-07-18 15:20:32	2018-07-18	13
23904	14	21521	2018-07-18 15:20:33	2018-07-18	13
23905	21	21521	2018-07-18 15:20:33	2018-07-18	13
23906	26	21521	2018-10-16 15:20:41	2018-10-16	13
23907	0	21522	2018-07-17 16:37:31	2018-07-17	14
23908	0	21522	2018-07-17 16:37:37	2018-07-17	14
23909	6	21522	2018-07-17 16:37:38	2018-07-17	14
23910	7	21522	2018-07-17 16:37:40	2018-07-17	14
23911	31	21522	2018-07-17 16:37:41	2018-07-17	14
23912	8	21522	2018-07-17 16:37:44	2018-07-17	14
23913	32	21522	2018-07-22 02:20:26	2018-07-22	0
23914	8	21522	2018-07-23 02:20:45	2018-07-23	0
23915	32	21522	2018-07-30 03:00:34	2018-07-30	1
23916	8	21522	2018-07-31 03:01:28	2018-07-31	1
23917	32	21522	2018-08-07 18:41:06	2018-08-07	16
23918	8	21522	2018-08-08 19:00:09	2018-08-08	17
23919	32	21522	2018-09-06 09:40:34	2018-09-06	7
23920	8	21522	2018-09-06 11:10:46	2018-09-06	9
23921	32	21522	2018-09-28 15:03:17	2018-09-28	13
23922	8	21522	2018-09-29 15:20:12	2018-09-29	13
23923	32	21522	2018-10-10 10:00:35	2018-10-10	8
23924	8	21522	2018-10-11 10:01:28	2018-10-11	8
23925	32	21522	2018-11-14 02:55:22	2018-11-14	1
23926	8	21522	2018-11-15 03:00:18	2018-11-15	2
23927	8	21522	2018-11-15 12:40:33	2018-11-15	11
23928	6	21522	2018-11-15 12:40:33	2018-11-15	11
23929	14	21522	2018-11-15 12:40:34	2018-11-15	11
23930	12	21522	2018-12-04 10:04:48	2018-12-04	9
23931	13	21522	2018-12-04 10:05:13	2018-12-04	9
23932	14	21522	2018-12-04 10:05:17	2018-12-04	9
23933	15	21522	2018-12-04 10:05:24	2018-12-04	9
23934	16	21522	2018-12-04 10:05:24	2018-12-04	9
23935	21	21522	2018-12-04 10:05:25	2018-12-04	9
23936	0	21523	2018-07-17 14:54:47	2018-07-17	12
23937	0	21523	2018-07-17 14:54:51	2018-07-17	12
23938	6	21523	2018-07-17 14:54:52	2018-07-17	12
23939	7	21523	2018-07-17 14:54:53	2018-07-17	12
23940	8	21523	2018-07-17 14:54:53	2018-07-17	12
23941	8	21523	2018-07-19 08:41:06	2018-07-19	6
23942	8	21523	2018-07-19 08:41:06	2018-07-19	6
23943	0	21523	2018-07-19 08:41:07	2018-07-19	6
23944	21	21523	2018-07-19 08:41:07	2018-07-19	6
23945	26	21523	2018-10-17 09:00:25	2018-10-17	7
23946	3	21524	2018-07-17 14:51:18	2018-07-17	12
23947	0	21524	2018-07-17 14:51:21	2018-07-17	12
23948	6	21524	2018-07-17 14:51:22	2018-07-17	12
23949	7	21524	2018-07-17 14:51:23	2018-07-17	12
23950	8	21524	2018-07-17 14:51:24	2018-07-17	12
23951	8	21524	2018-07-19 08:41:03	2018-07-19	6
23952	32	21524	2018-07-21 19:40:15	2018-07-21	17
23953	8	21524	2018-07-22 19:40:48	2018-07-22	17
23954	32	21524	2018-07-30 03:00:21	2018-07-30	1
23955	8	21524	2018-07-31 03:01:26	2018-07-31	1
23956	32	21524	2018-08-07 18:41:47	2018-08-07	16
23957	8	21524	2018-08-08 19:00:19	2018-08-08	17
23958	0	21524	2018-08-14 17:40:40	2018-08-14	15
23959	0	21524	2018-08-14 17:40:42	2018-08-14	15
23960	19	21524	2018-08-14 17:40:43	2018-08-14	15
23961	20	21524	2018-12-05 09:30:58	2018-12-05	8
23962	21	21524	2018-12-05 09:30:58	2018-12-05	8
23963	0	21525	2018-07-17 14:26:30	2018-07-17	12
23964	3	21525	2018-07-17 14:26:34	2018-07-17	12
23965	6	21525	2018-07-17 14:26:35	2018-07-17	12
23966	7	21525	2018-07-17 14:26:36	2018-07-17	12
23967	8	21525	2018-07-17 14:26:37	2018-07-17	12
23968	32	21525	2018-07-20 04:20:12	2018-07-20	2
23969	8	21525	2018-07-21 04:20:35	2018-07-21	2
23970	32	21525	2018-07-21 19:40:17	2018-07-21	17
23971	8	21525	2018-07-22 19:40:49	2018-07-22	17
23972	8	21525	2018-07-25 14:20:44	2018-07-25	12
23973	21	21525	2018-07-25 14:20:45	2018-07-25	12
23974	26	21525	2018-10-23 14:21:34	2018-10-23	12
23975	0	21526	2018-07-17 14:20:40	2018-07-17	12
23976	0	21526	2018-07-17 14:20:43	2018-07-17	12
23977	6	21526	2018-07-17 14:20:44	2018-07-17	12
23978	7	21526	2018-07-17 14:20:45	2018-07-17	12
23979	8	21526	2018-07-17 14:20:46	2018-07-17	12
23980	8	21526	2018-07-19 08:41:07	2018-07-19	6
23981	32	21526	2018-07-21 09:20:25	2018-07-21	7
23982	8	21526	2018-07-22 09:20:32	2018-07-22	7
23983	32	21526	2018-07-30 03:00:12	2018-07-30	1
23984	8	21526	2018-07-31 03:01:14	2018-07-31	1
23985	8	21526	2018-08-20 22:00:27	2018-08-20	20
23986	8	21526	2018-09-24 12:20:51	2018-09-24	10
23987	6	21526	2018-09-24 12:20:51	2018-09-24	10
23988	14	21526	2018-09-24 12:20:52	2018-09-24	10
23989	12	21526	2018-09-24 13:52:00	2018-09-24	11
23990	13	21526	2018-09-24 13:52:27	2018-09-24	11
23991	14	21526	2018-09-24 13:52:31	2018-09-24	11
23992	14	21526	2018-09-24 13:52:35	2018-09-24	11
23993	14	21526	2018-09-24 13:52:35	2018-09-24	11
23994	21	21526	2018-09-24 13:52:35	2018-09-24	11
23995	0	21527	2018-07-17 14:03:36	2018-07-17	12
23996	0	21527	2018-07-17 14:03:39	2018-07-17	12
23997	6	21527	2018-07-17 14:03:40	2018-07-17	12
23998	7	21527	2018-07-17 14:03:41	2018-07-17	12
23999	8	21527	2018-07-17 14:03:42	2018-07-17	12
24000	32	21527	2018-07-20 04:20:13	2018-07-20	2
24001	8	21527	2018-07-21 04:20:36	2018-07-21	2
24002	32	21527	2018-07-21 19:40:18	2018-07-21	17
24003	8	21527	2018-07-22 19:40:50	2018-07-22	17
24004	32	21527	2018-07-30 03:00:27	2018-07-30	1
24005	8	21527	2018-07-31 03:01:31	2018-07-31	1
24006	8	21527	2018-08-23 10:55:00	2018-08-23	8
24007	8	21527	2018-09-24 16:20:15	2018-09-24	14
24008	6	21527	2018-09-24 16:20:15	2018-09-24	14
24009	14	21527	2018-09-24 16:20:15	2018-09-24	14
24010	12	21527	2018-09-24 16:23:20	2018-09-24	14
24011	13	21527	2018-09-24 16:24:31	2018-09-24	14
24012	14	21527	2018-09-24 16:24:37	2018-09-24	14
24013	14	21527	2018-09-24 16:24:44	2018-09-24	14
24014	14	21527	2018-09-24 16:24:44	2018-09-24	14
24015	21	21527	2018-09-24 16:24:44	2018-09-24	14
24016	0	21528	2018-07-17 13:59:27	2018-07-17	11
24017	0	21528	2018-07-17 13:59:31	2018-07-17	11
24018	6	21528	2018-07-17 13:59:32	2018-07-17	11
24019	7	21528	2018-07-17 13:59:33	2018-07-17	11
24020	8	21528	2018-07-17 13:59:34	2018-07-17	11
24021	8	21528	2018-08-20 22:00:26	2018-08-20	20
24022	8	21528	2018-08-23 10:53:46	2018-08-23	8
24023	32	21528	2018-09-28 14:51:25	2018-09-28	12
24024	8	21528	2018-09-29 15:00:14	2018-09-29	13
24025	32	21528	2018-10-10 09:40:08	2018-10-10	7
24026	8	21528	2018-10-11 09:40:20	2018-10-11	7
24027	8	21528	2018-11-07 13:00:08	2018-11-07	12
24028	0	21528	2018-11-07 13:00:09	2018-11-07	12
24029	21	21528	2018-11-07 13:00:09	2018-11-07	12
24030	0	21529	2018-07-17 12:11:01	2018-07-17	10
24031	0	21529	2018-07-17 12:11:05	2018-07-17	10
24032	6	21529	2018-07-17 12:11:06	2018-07-17	10
24033	7	21529	2018-07-17 12:11:07	2018-07-17	10
24034	8	21529	2018-07-17 12:11:07	2018-07-17	10
24035	8	21529	2018-07-24 10:40:39	2018-07-24	8
24036	6	21529	2018-07-24 10:40:40	2018-07-24	8
24037	14	21529	2018-07-24 10:40:40	2018-07-24	8
24038	12	21529	2018-07-25 12:02:15	2018-07-25	10
24039	13	21529	2018-07-25 12:05:13	2018-07-25	10
24040	14	21529	2018-07-25 12:05:16	2018-07-25	10
24041	14	21529	2018-07-25 12:05:22	2018-07-25	10
24042	14	21529	2018-07-25 12:05:22	2018-07-25	10
24043	21	21529	2018-07-25 12:05:22	2018-07-25	10
24044	26	21529	2018-10-23 12:20:08	2018-10-23	10
24045	0	21530	2018-07-17 11:21:03	2018-07-17	9
24046	0	21530	2018-07-17 11:21:06	2018-07-17	9
24047	6	21530	2018-07-17 11:21:07	2018-07-17	9
24048	7	21530	2018-07-17 11:21:08	2018-07-17	9
24049	8	21530	2018-07-17 11:21:08	2018-07-17	9
24050	8	21530	2018-07-18 10:00:40	2018-07-18	8
24051	21	21530	2018-07-18 10:00:41	2018-07-18	8
24052	26	21530	2018-10-16 10:01:27	2018-10-16	8
24053	0	21531	2018-07-17 10:27:52	2018-07-17	8
24054	0	21531	2018-07-17 10:27:56	2018-07-17	8
24055	6	21531	2018-07-17 10:27:57	2018-07-17	8
24056	7	21531	2018-07-17 10:27:58	2018-07-17	8
24057	8	21531	2018-07-17 10:27:59	2018-07-17	8
24058	8	21531	2018-07-19 08:41:05	2018-07-19	6
24059	32	21531	2018-07-21 09:20:17	2018-07-21	7
24060	8	21531	2018-07-22 09:20:26	2018-07-22	7
24061	32	21531	2018-07-24 23:20:10	2018-07-24	21
24062	8	21531	2018-07-25 23:20:24	2018-07-25	21
24063	32	21531	2018-07-30 05:40:25	2018-07-30	3
24064	8	21531	2018-07-31 06:00:14	2018-07-31	4
24065	8	21531	2018-07-31 08:00:29	2018-07-31	6
24066	0	21531	2018-07-31 08:00:29	2018-07-31	6
24067	21	21531	2018-07-31 08:00:29	2018-07-31	6
24068	26	21531	2018-10-29 07:00:54	2018-10-29	6
24069	0	21532	2018-07-17 10:13:20	2018-07-17	8
24070	0	21532	2018-07-17 10:13:30	2018-07-17	8
24071	6	21532	2018-07-17 10:13:33	2018-07-17	8
24072	7	21532	2018-07-17 10:13:35	2018-07-17	8
24073	31	21532	2018-07-17 10:13:36	2018-07-17	8
24074	8	21532	2018-07-17 10:13:50	2018-07-17	8
24075	8	21532	2018-07-20 14:00:34	2018-07-20	12
24076	0	21532	2018-07-20 14:00:35	2018-07-20	12
24077	21	21532	2018-07-20 14:00:35	2018-07-20	12
24078	26	21532	2018-10-18 14:00:52	2018-10-18	12
24079	0	21533	2018-07-17 09:50:10	2018-07-17	7
24080	0	21533	2018-07-17 09:50:13	2018-07-17	7
24081	6	21533	2018-07-17 09:50:14	2018-07-17	7
24082	7	21533	2018-07-17 09:50:15	2018-07-17	7
24083	8	21533	2018-07-17 09:50:16	2018-07-17	7
24084	32	21533	2018-07-24 23:20:11	2018-07-24	21
24085	8	21533	2018-07-25 23:20:25	2018-07-25	21
24086	32	21533	2018-09-28 16:27:38	2018-09-28	14
24087	8	21533	2018-09-29 16:40:12	2018-09-29	14
24088	8	21533	2018-10-11 02:00:08	2018-10-11	0
24089	8	21533	2018-10-19 11:01:12	2018-10-19	9
24090	0	21533	2018-10-19 11:01:13	2018-10-19	9
24091	21	21533	2018-10-19 11:01:13	2018-10-19	9
24092	0	21534	2018-07-17 09:36:00	2018-07-17	7
24093	0	21534	2018-07-17 09:36:05	2018-07-17	7
24094	5	21534	2018-07-17 09:36:06	2018-07-17	7
24095	6	21534	2018-07-17 09:37:28	2018-07-17	7
24096	7	21534	2018-07-17 09:37:29	2018-07-17	7
24097	31	21534	2018-07-17 09:37:30	2018-07-17	7
24098	8	21534	2018-07-17 09:37:34	2018-07-17	7
24099	32	21534	2018-07-24 23:20:22	2018-07-24	21
24100	8	21534	2018-07-25 23:20:35	2018-07-25	21
24101	32	21534	2018-07-28 10:20:13	2018-07-28	8
24102	8	21534	2018-07-29 10:20:57	2018-07-29	8
24103	8	21534	2018-08-16 10:40:59	2018-08-16	8
24104	6	21534	2018-08-16 10:40:59	2018-08-16	8
24105	14	21534	2018-08-16 10:41:00	2018-08-16	8
24106	15	21534	2018-12-03 14:06:14	2018-12-03	13
24107	16	21534	2018-12-03 14:06:14	2018-12-03	13
24108	21	21534	2018-12-03 14:06:14	2018-12-03	13
24109	0	21535	2018-07-17 09:31:03	2018-07-17	7
24110	0	21535	2018-07-17 09:31:06	2018-07-17	7
24111	6	21535	2018-07-17 09:31:06	2018-07-17	7
24112	7	21535	2018-07-17 09:31:07	2018-07-17	7
24113	8	21535	2018-07-17 09:31:08	2018-07-17	7
24114	8	21535	2018-07-17 12:40:27	2018-07-17	10
24115	6	21535	2018-07-17 12:40:28	2018-07-17	10
24116	14	21535	2018-07-17 12:40:28	2018-07-17	10
24117	12	21535	2018-08-06 10:27:27	2018-08-06	8
24118	13	21535	2018-08-06 10:31:01	2018-08-06	8
24119	14	21535	2018-08-06 10:31:05	2018-08-06	8
24120	14	21535	2018-08-06 10:31:10	2018-08-06	8
24121	14	21535	2018-08-06 10:31:10	2018-08-06	8
24122	21	21535	2018-08-06 10:31:11	2018-08-06	8
24123	26	21535	2018-11-04 09:40:43	2018-11-04	8
24124	0	21536	2018-07-17 08:55:15	2018-07-17	6
24125	0	21536	2018-07-17 08:55:18	2018-07-17	6
24126	6	21536	2018-07-17 08:55:18	2018-07-17	6
24127	7	21536	2018-07-17 08:55:19	2018-07-17	6
24128	8	21536	2018-07-17 08:55:21	2018-07-17	6
24129	32	21536	2018-07-20 04:20:09	2018-07-20	2
24130	8	21536	2018-07-21 04:20:09	2018-07-21	2
24131	32	21536	2018-07-21 16:40:26	2018-07-21	14
24132	8	21536	2018-07-22 16:40:30	2018-07-22	14
24133	32	21536	2018-07-30 05:40:28	2018-07-30	3
24134	8	21536	2018-07-31 06:00:16	2018-07-31	4
24135	8	21536	2018-09-24 14:20:08	2018-09-24	12
24136	21	21536	2018-09-24 14:20:08	2018-09-24	12
24137	0	21537	2018-07-17 08:52:42	2018-07-17	6
24138	0	21537	2018-07-17 08:52:45	2018-07-17	6
24139	6	21537	2018-07-17 08:52:46	2018-07-17	6
24140	7	21537	2018-07-17 08:52:47	2018-07-17	6
24141	8	21537	2018-07-17 08:52:48	2018-07-17	6
24142	8	21537	2018-07-17 10:00:09	2018-07-17	8
24143	6	21537	2018-07-17 10:00:10	2018-07-17	8
24144	14	21537	2018-07-17 10:00:10	2018-07-17	8
24145	12	21537	2018-08-06 10:38:32	2018-08-06	8
24146	13	21537	2018-08-06 10:40:47	2018-08-06	8
24147	14	21537	2018-08-06 10:40:50	2018-08-06	8
24148	14	21537	2018-08-06 10:40:56	2018-08-06	8
24149	14	21537	2018-08-06 10:40:56	2018-08-06	8
24150	21	21537	2018-08-06 10:40:56	2018-08-06	8
24151	26	21537	2018-11-04 09:41:12	2018-11-04	8
24152	0	21538	2018-07-16 16:31:19	2018-07-16	14
24153	0	21538	2018-07-16 16:31:23	2018-07-16	14
24154	5	21538	2018-07-16 16:31:23	2018-07-16	14
24155	6	21538	2018-07-16 16:40:05	2018-07-16	14
24156	7	21538	2018-07-16 16:40:06	2018-07-16	14
24157	8	21538	2018-07-16 16:40:06	2018-07-16	14
24158	32	21538	2018-07-19 17:40:21	2018-07-19	15
24159	8	21538	2018-07-20 17:40:48	2018-07-20	15
24160	8	21538	2018-07-20 17:40:49	2018-07-20	15
24161	0	21538	2018-07-20 17:40:50	2018-07-20	15
24162	21	21538	2018-07-20 17:40:52	2018-07-20	15
24163	26	21538	2018-10-18 17:40:56	2018-10-18	15
24164	0	21539	2018-07-16 16:19:58	2018-07-16	14
24165	3	21539	2018-07-16 16:20:01	2018-07-16	14
24166	6	21539	2018-07-16 16:20:02	2018-07-16	14
24167	7	21539	2018-07-16 16:20:06	2018-07-16	14
24168	8	21539	2018-07-16 16:20:07	2018-07-16	14
24169	8	21539	2018-07-19 08:40:38	2018-07-19	6
24170	32	21539	2018-07-21 16:40:28	2018-07-21	14
24171	8	21539	2018-07-22 16:40:30	2018-07-22	14
24172	8	21539	2018-07-30 14:21:14	2018-07-30	12
24173	21	21539	2018-07-30 14:21:15	2018-07-30	12
24174	26	21539	2018-10-28 13:40:15	2018-10-28	12
24175	0	21540	2018-07-16 15:05:28	2018-07-16	13
24176	0	21540	2018-07-16 15:05:31	2018-07-16	13
24177	6	21540	2018-07-16 15:05:32	2018-07-16	13
24178	7	21540	2018-07-16 15:05:33	2018-07-16	13
24179	8	21540	2018-07-16 15:05:35	2018-07-16	13
24180	8	21540	2018-07-19 08:40:28	2018-07-19	6
24181	32	21540	2018-07-21 16:40:35	2018-07-21	14
24182	8	21540	2018-07-22 16:40:35	2018-07-22	14
24183	32	21540	2018-07-30 14:40:22	2018-07-30	12
24184	8	21540	2018-07-31 09:27:06	2018-07-31	7
24185	8	21540	2018-08-07 21:40:22	2018-08-07	19
24186	8	21540	2018-08-20 11:21:01	2018-08-20	9
24187	6	21540	2018-08-20 11:21:02	2018-08-20	9
24188	14	21540	2018-08-20 11:21:02	2018-08-20	9
24189	12	21540	2018-09-05 15:27:03	2018-09-05	13
24190	13	21540	2018-09-05 15:27:13	2018-09-05	13
24191	14	21540	2018-09-05 15:27:16	2018-09-05	13
24192	14	21540	2018-09-05 15:27:20	2018-09-05	13
24193	14	21540	2018-09-05 15:27:20	2018-09-05	13
24194	21	21540	2018-09-05 15:27:21	2018-09-05	13
24195	26	21540	2018-12-04 14:40:09	2018-12-04	13
24196	0	21541	2018-07-16 14:10:55	2018-07-16	12
24197	0	21541	2018-07-16 14:10:58	2018-07-16	12
24198	6	21541	2018-07-16 14:10:59	2018-07-16	12
24199	7	21541	2018-07-16 14:10:59	2018-07-16	12
24200	8	21541	2018-07-16 14:11:00	2018-07-16	12
24201	32	21541	2018-07-19 17:40:19	2018-07-19	15
24202	8	21541	2018-07-20 17:40:48	2018-07-20	15
24203	32	21541	2018-07-22 02:20:30	2018-07-22	0
24204	8	21541	2018-07-23 02:20:47	2018-07-23	0
24205	32	21541	2018-07-30 03:00:24	2018-07-30	1
24206	8	21541	2018-07-31 03:01:28	2018-07-31	1
24207	8	21541	2018-07-31 03:01:28	2018-07-31	1
24208	6	21541	2018-07-31 03:01:29	2018-07-31	1
24209	14	21541	2018-07-31 03:01:29	2018-07-31	1
24210	12	21541	2018-09-05 15:25:07	2018-09-05	13
24211	13	21541	2018-09-05 15:25:19	2018-09-05	13
24212	14	21541	2018-09-05 15:25:33	2018-09-05	13
24213	14	21541	2018-09-05 15:25:37	2018-09-05	13
24214	14	21541	2018-09-05 15:25:38	2018-09-05	13
24215	21	21541	2018-09-05 15:25:38	2018-09-05	13
24216	26	21541	2018-12-04 14:40:08	2018-12-04	13
24217	0	21542	2018-07-16 12:20:24	2018-07-16	10
24218	0	21542	2018-07-16 12:20:27	2018-07-16	10
24219	6	21542	2018-07-16 12:20:28	2018-07-16	10
24220	7	21542	2018-07-16 12:20:29	2018-07-16	10
24221	8	21542	2018-07-16 12:20:29	2018-07-16	10
24222	32	21542	2018-07-21 19:40:30	2018-07-21	17
24223	8	21542	2018-07-22 19:40:47	2018-07-22	17
24224	32	21542	2018-07-28 10:20:12	2018-07-28	8
24225	8	21542	2018-07-29 10:20:57	2018-07-29	8
24226	8	21542	2018-09-10 15:01:35	2018-09-10	13
24227	21	21542	2018-09-10 15:01:36	2018-09-10	13
24228	0	21543	2018-07-16 11:51:34	2018-07-16	9
24229	0	21543	2018-07-16 11:51:38	2018-07-16	9
24230	6	21543	2018-07-16 11:51:38	2018-07-16	9
24231	7	21543	2018-07-16 11:51:39	2018-07-16	9
24232	8	21543	2018-07-16 11:51:40	2018-07-16	9
24233	8	21543	2018-07-19 08:40:59	2018-07-19	6
24234	32	21543	2018-07-19 17:40:48	2018-07-19	15
24235	8	21543	2018-07-20 17:41:12	2018-07-20	15
24236	32	21543	2018-07-21 09:20:29	2018-07-21	7
24237	8	21543	2018-07-22 09:20:35	2018-07-22	7
24238	32	21543	2018-07-28 10:20:26	2018-07-28	8
24239	8	21543	2018-07-29 10:21:05	2018-07-29	8
24240	8	21543	2018-08-20 22:00:23	2018-08-20	20
24241	8	21543	2018-08-29 17:20:46	2018-08-29	15
24242	21	21543	2018-08-29 17:20:47	2018-08-29	15
24243	26	21543	2018-11-27 16:20:58	2018-11-27	15
24244	0	21544	2018-07-16 11:48:43	2018-07-16	9
24245	0	21544	2018-07-16 11:48:46	2018-07-16	9
24246	6	21544	2018-07-16 11:48:47	2018-07-16	9
24247	7	21544	2018-07-16 11:48:48	2018-07-16	9
24248	8	21544	2018-07-16 11:48:48	2018-07-16	9
24249	8	21544	2018-07-16 13:00:12	2018-07-16	11
24250	21	21544	2018-07-16 13:00:13	2018-07-16	11
24251	26	21544	2018-10-14 13:00:19	2018-10-14	11
24252	0	21545	2018-07-16 11:39:50	2018-07-16	9
24253	0	21545	2018-07-16 11:39:55	2018-07-16	9
24254	6	21545	2018-07-16 11:39:57	2018-07-16	9
24255	7	21545	2018-07-16 11:39:58	2018-07-16	9
24256	31	21545	2018-07-16 11:39:59	2018-07-16	9
24257	8	21545	2018-07-16 11:40:05	2018-07-16	9
24258	8	21545	2018-07-16 13:40:40	2018-07-16	11
24259	6	21545	2018-07-16 13:40:41	2018-07-16	11
24260	14	21545	2018-07-16 13:40:41	2018-07-16	11
24261	12	21545	2018-08-06 10:58:18	2018-08-06	8
24262	13	21545	2018-08-06 10:59:40	2018-08-06	8
24263	14	21545	2018-08-06 10:59:44	2018-08-06	8
24264	14	21545	2018-08-06 10:59:50	2018-08-06	8
24265	14	21545	2018-08-06 10:59:50	2018-08-06	8
24266	21	21545	2018-08-06 10:59:50	2018-08-06	8
24267	26	21545	2018-11-04 10:01:10	2018-11-04	9
24268	0	21546	2018-07-16 11:38:19	2018-07-16	9
24269	0	21546	2018-07-16 11:38:22	2018-07-16	9
24270	6	21546	2018-07-16 11:38:23	2018-07-16	9
24271	7	21546	2018-07-16 11:38:24	2018-07-16	9
24272	8	21546	2018-07-16 11:38:24	2018-07-16	9
24273	32	21546	2018-07-21 09:20:25	2018-07-21	7
24274	8	21546	2018-07-22 09:20:33	2018-07-22	7
24275	8	21546	2018-09-24 16:40:41	2018-09-24	14
24276	6	21546	2018-09-24 16:40:41	2018-09-24	14
24277	14	21546	2018-09-24 16:40:41	2018-09-24	14
24278	12	21546	2018-09-24 16:43:21	2018-09-24	14
24279	13	21546	2018-09-24 16:47:08	2018-09-24	14
24280	14	21546	2018-09-24 16:47:13	2018-09-24	14
24281	14	21546	2018-09-24 16:47:22	2018-09-24	14
24282	14	21546	2018-09-24 16:47:22	2018-09-24	14
24283	21	21546	2018-09-24 16:47:22	2018-09-24	14
24284	0	21547	2018-07-16 11:22:32	2018-07-16	9
24285	0	21547	2018-07-16 11:22:34	2018-07-16	9
24286	6	21547	2018-07-16 11:22:35	2018-07-16	9
24287	7	21547	2018-07-16 11:22:36	2018-07-16	9
24288	8	21547	2018-07-16 11:22:36	2018-07-16	9
24289	8	21547	2018-07-17 08:20:40	2018-07-17	6
24290	21	21547	2018-07-17 08:20:40	2018-07-17	6
24291	26	21547	2018-10-15 08:40:50	2018-10-15	6
24292	0	21548	2018-07-16 11:19:30	2018-07-16	9
24293	0	21548	2018-07-16 11:19:33	2018-07-16	9
24294	6	21548	2018-07-16 11:19:34	2018-07-16	9
24295	7	21548	2018-07-16 11:19:35	2018-07-16	9
24296	8	21548	2018-07-16 11:19:35	2018-07-16	9
24297	8	21548	2018-07-19 08:40:28	2018-07-19	6
24298	32	21548	2018-07-19 17:40:39	2018-07-19	15
24299	8	21548	2018-07-20 17:41:06	2018-07-20	15
24300	32	21548	2018-07-24 23:20:14	2018-07-24	21
24301	8	21548	2018-07-25 23:20:30	2018-07-25	21
24302	32	21548	2018-08-07 18:41:07	2018-08-07	16
24303	8	21548	2018-08-08 19:00:07	2018-08-08	17
24304	8	21548	2018-08-16 06:40:25	2018-08-16	4
24305	6	21548	2018-08-16 06:40:26	2018-08-16	4
24306	14	21548	2018-08-16 06:40:27	2018-08-16	4
24307	12	21548	2018-08-16 10:14:55	2018-08-16	8
24308	13	21548	2018-08-16 10:15:45	2018-08-16	8
24309	14	21548	2018-08-16 10:15:49	2018-08-16	8
24310	14	21548	2018-08-16 10:17:38	2018-08-16	8
24311	14	21548	2018-08-16 10:17:38	2018-08-16	8
24312	21	21548	2018-08-16 10:17:38	2018-08-16	8
24313	26	21548	2018-11-14 09:20:07	2018-11-14	8
24314	0	21549	2018-07-16 10:36:10	2018-07-16	8
24315	0	21549	2018-07-16 10:36:14	2018-07-16	8
24316	6	21549	2018-07-16 10:36:14	2018-07-16	8
24317	7	21549	2018-07-16 10:36:15	2018-07-16	8
24318	8	21549	2018-07-16 10:36:16	2018-07-16	8
24319	8	21549	2018-07-18 09:00:39	2018-07-18	7
24320	21	21549	2018-07-18 09:00:40	2018-07-18	7
24321	26	21549	2018-10-16 09:01:11	2018-10-16	7
24322	0	21550	2018-07-16 10:16:54	2018-07-16	8
24323	0	21550	2018-07-16 10:16:57	2018-07-16	8
24324	6	21550	2018-07-16 10:16:59	2018-07-16	8
24325	7	21550	2018-07-16 10:16:59	2018-07-16	8
24326	8	21550	2018-07-16 10:17:00	2018-07-16	8
24327	32	21550	2018-07-20 04:20:16	2018-07-20	2
24328	8	21550	2018-07-21 04:20:38	2018-07-21	2
24329	32	21550	2018-07-21 19:40:20	2018-07-21	17
24330	8	21550	2018-07-22 19:40:51	2018-07-22	17
24331	8	21550	2018-08-07 22:20:07	2018-08-07	20
24332	8	21550	2018-09-04 15:20:29	2018-09-04	13
24333	0	21550	2018-09-04 15:20:30	2018-09-04	13
24334	21	21550	2018-09-04 15:20:31	2018-09-04	13
24335	26	21550	2018-12-03 14:41:58	2018-12-03	13
24336	0	21551	2018-07-16 09:41:12	2018-07-16	7
24337	0	21551	2018-07-16 09:41:15	2018-07-16	7
24338	6	21551	2018-07-16 09:41:16	2018-07-16	7
24339	7	21551	2018-07-16 09:41:16	2018-07-16	7
24340	8	21551	2018-07-16 09:41:17	2018-07-16	7
24341	8	21551	2018-07-19 09:40:37	2018-07-19	7
24342	8	21551	2018-07-20 09:00:40	2018-07-20	7
24343	21	21551	2018-07-20 09:00:40	2018-07-20	7
24344	26	21551	2018-10-18 09:20:23	2018-10-18	7
24345	0	21552	2018-07-16 09:36:07	2018-07-16	7
24346	0	21552	2018-07-16 09:36:10	2018-07-16	7
24347	6	21552	2018-07-16 09:36:10	2018-07-16	7
24348	7	21552	2018-07-16 09:36:11	2018-07-16	7
24349	8	21552	2018-07-16 09:36:12	2018-07-16	7
24350	8	21552	2018-07-23 11:21:37	2018-07-23	9
24351	6	21552	2018-07-23 11:21:38	2018-07-23	9
24352	14	21552	2018-07-23 11:21:38	2018-07-23	9
24353	12	21552	2018-07-24 13:24:14	2018-07-24	11
24354	13	21552	2018-07-24 13:37:03	2018-07-24	11
24355	14	21552	2018-07-24 13:37:08	2018-07-24	11
24356	14	21552	2018-07-24 13:37:14	2018-07-24	11
24357	14	21552	2018-07-24 13:37:14	2018-07-24	11
24358	21	21552	2018-07-24 13:37:14	2018-07-24	11
24359	26	21552	2018-10-22 13:41:38	2018-10-22	11
24360	0	21553	2018-07-13 16:17:53	2018-07-13	14
24361	0	21553	2018-07-13 16:17:56	2018-07-13	14
24362	6	21553	2018-07-13 16:17:57	2018-07-13	14
24363	7	21553	2018-07-13 16:17:58	2018-07-13	14
24364	8	21553	2018-07-13 16:17:59	2018-07-13	14
24365	32	21553	2018-07-20 04:20:10	2018-07-20	2
24366	8	21553	2018-07-21 04:20:10	2018-07-21	2
24367	32	21553	2018-07-21 19:40:13	2018-07-21	17
24368	8	21553	2018-07-22 19:40:46	2018-07-22	17
24369	32	21553	2018-07-28 10:20:09	2018-07-28	8
24370	8	21553	2018-07-29 10:20:55	2018-07-29	8
24371	32	21553	2018-08-07 18:41:04	2018-08-07	16
24372	8	21553	2018-08-08 19:00:08	2018-08-08	17
24373	32	21553	2018-09-26 01:51:02	2018-09-25	23
24374	8	21553	2018-09-27 02:00:16	2018-09-27	0
24375	32	21553	2018-09-28 15:03:26	2018-09-28	13
24376	8	21553	2018-09-29 15:20:20	2018-09-29	13
24377	32	21553	2018-10-11 00:43:02	2018-10-10	22
24378	8	21553	2018-10-12 01:00:09	2018-10-11	23
24379	8	21553	2018-10-29 11:41:03	2018-10-29	10
24380	6	21553	2018-10-29 11:41:04	2018-10-29	10
24381	14	21553	2018-10-29 11:41:04	2018-10-29	10
24382	15	21553	2018-12-03 14:50:55	2018-12-03	13
24383	16	21553	2018-12-03 14:50:55	2018-12-03	13
24384	21	21553	2018-12-03 14:50:55	2018-12-03	13
24385	0	21554	2018-07-13 15:10:24	2018-07-13	13
24386	0	21554	2018-07-13 15:10:27	2018-07-13	13
24387	6	21554	2018-07-13 15:10:28	2018-07-13	13
24388	7	21554	2018-07-13 15:10:29	2018-07-13	13
24389	8	21554	2018-07-13 15:10:30	2018-07-13	13
24390	8	21554	2018-07-19 08:41:00	2018-07-19	6
24391	32	21554	2018-08-07 18:41:45	2018-08-07	16
24392	8	21554	2018-08-08 19:00:17	2018-08-08	17
24393	8	21554	2018-08-20 22:00:22	2018-08-20	20
24394	8	21554	2018-08-24 10:20:45	2018-08-24	8
24395	6	21554	2018-08-24 10:20:46	2018-08-24	8
24396	14	21554	2018-08-24 10:20:46	2018-08-24	8
24397	12	21554	2018-12-03 14:39:58	2018-12-03	13
24398	13	21554	2018-12-03 14:42:03	2018-12-03	13
24399	14	21554	2018-12-03 14:42:07	2018-12-03	13
24400	15	21554	2018-12-03 14:43:55	2018-12-03	13
24401	16	21554	2018-12-03 14:43:55	2018-12-03	13
24402	21	21554	2018-12-03 14:43:56	2018-12-03	13
24403	0	21555	2018-07-13 15:09:46	2018-07-13	13
24404	3	21555	2018-07-13 15:09:50	2018-07-13	13
24405	6	21555	2018-07-13 15:09:50	2018-07-13	13
24406	7	21555	2018-07-13 15:09:51	2018-07-13	13
24407	8	21555	2018-07-13 15:09:51	2018-07-13	13
24408	8	21555	2018-07-18 08:40:48	2018-07-18	6
24409	21	21555	2018-07-18 08:40:48	2018-07-18	6
24410	26	21555	2018-10-16 08:40:50	2018-10-16	6
24411	0	21556	2018-07-13 14:59:13	2018-07-13	12
24412	3	21556	2018-07-13 14:59:16	2018-07-13	12
24413	6	21556	2018-07-13 14:59:18	2018-07-13	12
24414	7	21556	2018-07-13 14:59:19	2018-07-13	12
24415	8	21556	2018-07-13 14:59:19	2018-07-13	12
24416	8	21556	2018-07-16 08:20:39	2018-07-16	6
24417	6	21556	2018-07-16 08:20:40	2018-07-16	6
24418	14	21556	2018-07-16 08:20:40	2018-07-16	6
24419	12	21556	2018-07-16 10:24:42	2018-07-16	8
24420	13	21556	2018-07-16 10:24:46	2018-07-16	8
24421	14	21556	2018-07-16 10:24:50	2018-07-16	8
24422	14	21556	2018-07-16 14:42:34	2018-07-16	12
24423	14	21556	2018-07-16 14:42:34	2018-07-16	12
24424	21	21556	2018-07-16 14:42:34	2018-07-16	12
24425	26	21556	2018-10-14 15:01:15	2018-10-14	13
24426	0	21557	2018-07-13 14:55:43	2018-07-13	12
24427	0	21557	2018-07-13 14:55:46	2018-07-13	12
24428	6	21557	2018-07-13 14:55:51	2018-07-13	12
24429	7	21557	2018-07-13 14:55:52	2018-07-13	12
24430	8	21557	2018-07-13 14:55:52	2018-07-13	12
24431	8	21557	2018-07-19 08:41:02	2018-07-19	6
24432	32	21557	2018-07-22 02:20:10	2018-07-22	0
24433	8	21557	2018-07-23 02:20:42	2018-07-23	0
24434	8	21557	2018-08-07 21:37:20	2018-08-07	19
24435	8	21557	2018-09-10 15:00:49	2018-09-10	13
24436	6	21557	2018-09-10 15:00:50	2018-09-10	13
24437	14	21557	2018-09-10 15:00:50	2018-09-10	13
24438	12	21557	2018-12-03 13:26:15	2018-12-03	12
24439	13	21557	2018-12-03 13:27:22	2018-12-03	12
24440	14	21557	2018-12-03 13:27:30	2018-12-03	12
24441	15	21557	2018-12-03 13:36:50	2018-12-03	12
24442	16	21557	2018-12-03 13:36:50	2018-12-03	12
24443	21	21557	2018-12-03 13:36:51	2018-12-03	12
24444	0	21558	2018-07-13 13:45:24	2018-07-13	11
24445	0	21558	2018-07-13 13:45:28	2018-07-13	11
24446	5	21558	2018-07-13 13:45:29	2018-07-13	11
24447	6	21558	2018-07-13 13:46:31	2018-07-13	11
24448	7	21558	2018-07-13 13:46:32	2018-07-13	11
24449	31	21558	2018-07-13 13:46:33	2018-07-13	11
24450	8	21558	2018-07-13 13:46:34	2018-07-13	11
24451	32	21558	2018-08-07 18:41:46	2018-08-07	16
24452	8	21558	2018-08-08 19:00:18	2018-08-08	17
24453	8	21558	2018-09-25 14:40:20	2018-09-25	12
24454	6	21558	2018-09-25 14:40:20	2018-09-25	12
24455	14	21558	2018-09-25 14:40:20	2018-09-25	12
24456	12	21558	2018-11-23 14:24:45	2018-11-23	13
24457	13	21558	2018-11-23 14:24:49	2018-11-23	13
24458	14	21558	2018-11-23 14:24:52	2018-11-23	13
24459	12	21558	2018-11-23 14:24:55	2018-11-23	13
24460	21	21558	2018-11-23 14:24:55	2018-11-23	13
24461	21	21558	2018-11-23 14:24:55	2018-11-23	13
24462	0	21559	2018-07-13 11:49:38	2018-07-13	9
24463	0	21559	2018-07-13 11:49:41	2018-07-13	9
24464	6	21559	2018-07-13 11:49:45	2018-07-13	9
24465	7	21559	2018-07-13 11:49:46	2018-07-13	9
24466	8	21559	2018-07-13 11:49:46	2018-07-13	9
24467	8	21559	2018-07-19 08:40:15	2018-07-19	6
24468	32	21559	2018-07-19 17:40:44	2018-07-19	15
24469	8	21559	2018-07-20 17:41:03	2018-07-20	15
24470	32	21559	2018-07-21 19:40:26	2018-07-21	17
24471	8	21559	2018-07-22 19:40:56	2018-07-22	17
24472	32	21559	2018-07-30 05:40:09	2018-07-30	3
24473	8	21559	2018-07-31 05:40:15	2018-07-31	3
24474	8	21559	2018-08-20 22:00:18	2018-08-20	20
24475	32	21559	2018-09-28 16:51:22	2018-09-28	14
24476	8	21559	2018-09-29 17:00:19	2018-09-29	15
24477	8	21559	2018-10-03 08:20:29	2018-10-03	6
24478	6	21559	2018-10-03 08:20:30	2018-10-03	6
24479	14	21559	2018-10-03 08:20:30	2018-10-03	6
24480	15	21559	2018-12-03 13:24:41	2018-12-03	12
24481	16	21559	2018-12-03 13:24:41	2018-12-03	12
24482	21	21559	2018-12-03 13:24:41	2018-12-03	12
24483	0	21560	2018-07-13 11:12:56	2018-07-13	9
24484	0	21560	2018-07-13 11:12:59	2018-07-13	9
24485	6	21560	2018-07-13 11:12:59	2018-07-13	9
24486	7	21560	2018-07-13 11:13:00	2018-07-13	9
24487	8	21560	2018-07-13 11:13:01	2018-07-13	9
24488	32	21560	2018-07-22 02:20:31	2018-07-22	0
24489	8	21560	2018-07-23 02:20:48	2018-07-23	0
24490	32	21560	2018-07-30 03:00:15	2018-07-30	1
24491	8	21560	2018-07-31 03:01:21	2018-07-31	1
24492	32	21560	2018-08-07 18:41:11	2018-08-07	16
24493	8	21560	2018-08-08 19:00:14	2018-08-08	17
24494	8	21560	2018-08-20 13:40:21	2018-08-20	11
24495	21	21560	2018-08-20 13:40:21	2018-08-20	11
24496	26	21560	2018-11-18 12:40:43	2018-11-18	11
24497	0	21561	2018-07-13 11:09:52	2018-07-13	9
24498	0	21561	2018-07-13 11:09:55	2018-07-13	9
24499	6	21561	2018-07-13 11:09:56	2018-07-13	9
24500	7	21561	2018-07-13 11:09:56	2018-07-13	9
24501	8	21561	2018-07-13 11:09:57	2018-07-13	9
24502	8	21561	2018-07-19 08:40:38	2018-07-19	6
24503	32	21561	2018-07-21 09:20:31	2018-07-21	7
24504	8	21561	2018-07-22 09:20:37	2018-07-22	7
24505	8	21561	2018-08-14 08:00:42	2018-08-14	6
24506	21	21561	2018-08-14 08:00:43	2018-08-14	6
24507	26	21561	2018-11-12 07:00:44	2018-11-12	6
24508	0	21562	2018-07-13 10:48:34	2018-07-13	8
24509	0	21562	2018-07-13 10:48:37	2018-07-13	8
24510	6	21562	2018-07-13 10:48:38	2018-07-13	8
24511	7	21562	2018-07-13 10:48:41	2018-07-13	8
24512	8	21562	2018-07-13 10:48:41	2018-07-13	8
24513	8	21562	2018-07-13 13:00:17	2018-07-13	11
24514	6	21562	2018-07-13 13:00:18	2018-07-13	11
24515	14	21562	2018-07-13 13:00:18	2018-07-13	11
24516	12	21562	2018-07-13 13:06:19	2018-07-13	11
24517	13	21562	2018-07-13 13:06:47	2018-07-13	11
24518	14	21562	2018-07-13 13:06:51	2018-07-13	11
24519	14	21562	2018-07-13 13:07:06	2018-07-13	11
24520	14	21562	2018-07-13 13:07:06	2018-07-13	11
24521	21	21562	2018-07-13 13:07:06	2018-07-13	11
24522	26	21562	2018-10-11 13:20:35	2018-10-11	11
24523	0	21563	2018-07-13 10:45:26	2018-07-13	8
24524	0	21563	2018-07-13 10:45:29	2018-07-13	8
24525	6	21563	2018-07-13 10:45:30	2018-07-13	8
24526	7	21563	2018-07-13 10:45:31	2018-07-13	8
24527	8	21563	2018-07-13 10:45:32	2018-07-13	8
24528	8	21563	2018-07-13 12:00:14	2018-07-13	10
24529	6	21563	2018-07-13 12:00:15	2018-07-13	10
24530	14	21563	2018-07-13 12:00:15	2018-07-13	10
24531	12	21563	2018-07-16 14:43:17	2018-07-16	12
24532	13	21563	2018-07-16 14:43:21	2018-07-16	12
24533	14	21563	2018-07-16 14:43:25	2018-07-16	12
24534	14	21563	2018-07-16 14:43:29	2018-07-16	12
24535	14	21563	2018-07-16 14:43:29	2018-07-16	12
24536	21	21563	2018-07-16 14:43:29	2018-07-16	12
24537	26	21563	2018-10-14 15:01:14	2018-10-14	13
24538	0	21564	2018-07-13 10:39:35	2018-07-13	8
24539	0	21564	2018-07-13 10:39:38	2018-07-13	8
24540	6	21564	2018-07-13 10:39:39	2018-07-13	8
24541	7	21564	2018-07-13 10:39:39	2018-07-13	8
24542	8	21564	2018-07-13 10:39:40	2018-07-13	8
24543	8	21564	2018-07-19 08:40:36	2018-07-19	6
24544	32	21564	2018-07-21 09:20:24	2018-07-21	7
24545	8	21564	2018-07-22 09:20:32	2018-07-22	7
24546	8	21564	2018-07-23 10:20:18	2018-07-23	8
24547	21	21564	2018-07-23 10:20:19	2018-07-23	8
24548	26	21564	2018-10-21 10:20:53	2018-10-21	8
24549	0	21565	2018-07-13 10:42:18	2018-07-13	8
24550	0	21565	2018-07-13 10:42:22	2018-07-13	8
24551	6	21565	2018-07-13 10:42:24	2018-07-13	8
24552	7	21565	2018-07-13 10:42:25	2018-07-13	8
24553	31	21565	2018-07-13 10:42:25	2018-07-13	8
24554	8	21565	2018-07-13 10:42:27	2018-07-13	8
24555	8	21565	2018-07-13 13:00:14	2018-07-13	11
24556	6	21565	2018-07-13 13:00:15	2018-07-13	11
24557	14	21565	2018-07-13 13:00:15	2018-07-13	11
24558	12	21565	2018-07-13 13:04:45	2018-07-13	11
24559	13	21565	2018-07-13 13:05:41	2018-07-13	11
24560	14	21565	2018-07-13 13:05:45	2018-07-13	11
24561	14	21565	2018-07-13 13:05:51	2018-07-13	11
24562	14	21565	2018-07-13 13:05:51	2018-07-13	11
24563	21	21565	2018-07-13 13:05:51	2018-07-13	11
24564	26	21565	2018-10-11 13:20:36	2018-10-11	11
24565	0	21566	2018-07-13 09:59:31	2018-07-13	7
24566	0	21566	2018-07-13 09:59:34	2018-07-13	7
24567	6	21566	2018-07-13 09:59:35	2018-07-13	7
24568	7	21566	2018-07-13 09:59:36	2018-07-13	7
24569	8	21566	2018-07-13 09:59:36	2018-07-13	7
24570	8	21566	2018-07-13 14:20:22	2018-07-13	12
24571	21	21566	2018-07-13 14:20:23	2018-07-13	12
24572	26	21566	2018-10-11 14:21:01	2018-10-11	12
24573	0	21567	2018-07-13 09:28:17	2018-07-13	7
24574	0	21567	2018-07-13 09:28:20	2018-07-13	7
24575	6	21567	2018-07-13 09:28:21	2018-07-13	7
24576	7	21567	2018-07-13 09:28:22	2018-07-13	7
24577	8	21567	2018-07-13 09:28:23	2018-07-13	7
24578	8	21567	2018-07-16 09:21:22	2018-07-16	7
24579	21	21567	2018-07-16 09:21:23	2018-07-16	7
24580	26	21567	2018-10-14 09:21:54	2018-10-14	7
24581	0	21568	2018-07-12 16:48:01	2018-07-12	14
24582	3	21568	2018-07-12 16:48:05	2018-07-12	14
24583	6	21568	2018-07-12 16:48:07	2018-07-12	14
24584	7	21568	2018-07-12 16:48:08	2018-07-12	14
24585	31	21568	2018-07-12 16:48:08	2018-07-12	14
24586	8	21568	2018-07-12 16:48:10	2018-07-12	14
24587	8	21568	2018-07-13 12:20:35	2018-07-13	10
24588	6	21568	2018-07-13 12:20:36	2018-07-13	10
24589	14	21568	2018-07-13 12:20:36	2018-07-13	10
24590	12	21568	2018-07-24 13:09:27	2018-07-24	11
24591	13	21568	2018-07-24 13:21:32	2018-07-24	11
24592	14	21568	2018-07-24 13:21:39	2018-07-24	11
24593	14	21568	2018-07-24 13:21:46	2018-07-24	11
24594	14	21568	2018-07-24 13:21:47	2018-07-24	11
24595	21	21568	2018-07-24 13:21:47	2018-07-24	11
24596	26	21568	2018-10-22 13:41:38	2018-10-22	11
24597	0	21569	2018-07-12 16:36:38	2018-07-12	14
24598	0	21569	2018-07-12 16:36:42	2018-07-12	14
24599	6	21569	2018-07-12 16:36:42	2018-07-12	14
24600	7	21569	2018-07-12 16:36:43	2018-07-12	14
24601	8	21569	2018-07-12 16:36:43	2018-07-12	14
24602	32	21569	2018-07-21 16:40:29	2018-07-21	14
24603	8	21569	2018-07-22 16:40:31	2018-07-22	14
24604	32	21569	2018-07-30 03:00:24	2018-07-30	1
24605	8	21569	2018-07-31 03:01:28	2018-07-31	1
24606	8	21569	2018-08-07 22:40:43	2018-08-07	20
24607	32	21569	2018-09-28 16:30:34	2018-09-28	14
24608	8	21569	2018-09-29 16:40:09	2018-09-29	14
24609	32	21569	2018-10-10 10:00:37	2018-10-10	8
24610	8	21569	2018-10-11 10:01:32	2018-10-11	8
24611	8	21569	2018-11-07 13:00:15	2018-11-07	12
24612	0	21569	2018-11-07 13:00:16	2018-11-07	12
24613	21	21569	2018-11-07 13:00:16	2018-11-07	12
24614	0	21570	2018-07-12 16:26:37	2018-07-12	14
24615	0	21570	2018-07-12 16:26:40	2018-07-12	14
24616	6	21570	2018-07-12 16:26:41	2018-07-12	14
24617	7	21570	2018-07-12 16:26:42	2018-07-12	14
24618	8	21570	2018-07-12 16:26:44	2018-07-12	14
24619	8	21570	2018-07-17 13:00:50	2018-07-17	11
24620	0	21570	2018-07-17 13:00:51	2018-07-17	11
24621	21	21570	2018-07-17 13:00:51	2018-07-17	11
24622	26	21570	2018-10-15 13:21:31	2018-10-15	11
24623	0	21571	2018-07-12 16:06:28	2018-07-12	14
24624	0	21571	2018-07-12 16:06:35	2018-07-12	14
24625	6	21571	2018-07-12 16:06:37	2018-07-12	14
24626	7	21571	2018-07-12 16:06:38	2018-07-12	14
24627	31	21571	2018-07-12 16:06:40	2018-07-12	14
24628	8	21571	2018-07-12 16:06:45	2018-07-12	14
24629	8	21571	2018-07-13 09:40:32	2018-07-13	7
24630	6	21571	2018-07-13 09:40:33	2018-07-13	7
24631	14	21571	2018-07-13 09:40:33	2018-07-13	7
24632	12	21571	2018-07-16 14:44:58	2018-07-16	12
24633	13	21571	2018-07-16 14:45:02	2018-07-16	12
24634	14	21571	2018-07-16 14:45:06	2018-07-16	12
24635	14	21571	2018-07-16 14:45:10	2018-07-16	12
24636	14	21571	2018-07-16 14:45:10	2018-07-16	12
24637	21	21571	2018-07-16 14:45:11	2018-07-16	12
24638	26	21571	2018-10-14 15:01:14	2018-10-14	13
24639	0	21572	2018-07-12 15:46:55	2018-07-12	13
24640	0	21572	2018-07-12 15:46:58	2018-07-12	13
24641	6	21572	2018-07-12 15:46:59	2018-07-12	13
24642	7	21572	2018-07-12 15:46:59	2018-07-12	13
24643	8	21572	2018-07-12 15:47:00	2018-07-12	13
24644	8	21572	2018-07-19 08:41:00	2018-07-19	6
24645	8	21572	2018-07-23 10:20:09	2018-07-23	8
24646	6	21572	2018-07-23 10:20:10	2018-07-23	8
24647	14	21572	2018-07-23 10:20:10	2018-07-23	8
24648	14	21572	2018-07-24 09:18:39	2018-07-24	7
24649	14	21572	2018-07-24 09:18:39	2018-07-24	7
24650	21	21572	2018-07-24 09:18:39	2018-07-24	7
24651	26	21572	2018-10-22 09:20:39	2018-10-22	7
24652	0	21573	2018-07-12 15:40:35	2018-07-12	13
24653	0	21573	2018-07-12 15:40:38	2018-07-12	13
24654	5	21573	2018-07-12 15:40:38	2018-07-12	13
24655	6	21573	2018-07-12 15:43:22	2018-07-12	13
24656	7	21573	2018-07-12 15:43:23	2018-07-12	13
24657	8	21573	2018-07-12 15:43:23	2018-07-12	13
24658	8	21573	2018-07-13 13:40:16	2018-07-13	11
24659	6	21573	2018-07-13 13:40:16	2018-07-13	11
24660	14	21573	2018-07-13 13:40:17	2018-07-13	11
24661	12	21573	2018-07-24 11:39:27	2018-07-24	9
24662	14	21573	2018-07-24 13:00:27	2018-07-24	11
24663	12	21573	2018-07-24 13:00:39	2018-07-24	11
24664	13	21573	2018-07-24 13:05:39	2018-07-24	11
24665	14	21573	2018-07-24 13:05:44	2018-07-24	11
24666	14	21573	2018-07-24 13:05:50	2018-07-24	11
24667	14	21573	2018-07-24 13:05:50	2018-07-24	11
24668	21	21573	2018-07-24 13:05:51	2018-07-24	11
24669	26	21573	2018-10-22 13:20:11	2018-10-22	11
24670	0	21574	2018-07-12 15:04:45	2018-07-12	13
24671	0	21574	2018-07-12 15:04:48	2018-07-12	13
24672	6	21574	2018-07-12 15:04:49	2018-07-12	13
24673	7	21574	2018-07-12 15:04:50	2018-07-12	13
24674	8	21574	2018-07-12 15:04:50	2018-07-12	13
24675	8	21574	2018-07-17 16:20:19	2018-07-17	14
24676	6	21574	2018-07-17 16:20:20	2018-07-17	14
24677	14	21574	2018-07-17 16:20:20	2018-07-17	14
24678	12	21574	2018-07-27 14:41:24	2018-07-27	12
24679	13	21574	2018-07-27 14:41:34	2018-07-27	12
24680	14	21574	2018-07-27 14:41:38	2018-07-27	12
24681	14	21574	2018-07-27 14:41:43	2018-07-27	12
24682	14	21574	2018-07-27 14:41:43	2018-07-27	12
24683	21	21574	2018-07-27 14:41:43	2018-07-27	12
24684	26	21574	2018-10-25 14:41:44	2018-10-25	12
24685	0	21575	2018-07-12 11:54:19	2018-07-12	9
24686	0	21575	2018-07-12 11:54:22	2018-07-12	9
24687	6	21575	2018-07-12 11:54:23	2018-07-12	9
24688	7	21575	2018-07-12 11:54:24	2018-07-12	9
24689	8	21575	2018-07-12 11:54:24	2018-07-12	9
24690	8	21575	2018-07-19 08:40:20	2018-07-19	6
24691	32	21575	2018-07-20 04:20:13	2018-07-20	2
24692	8	21575	2018-07-21 04:20:36	2018-07-21	2
24693	32	21575	2018-07-21 16:40:33	2018-07-21	14
24694	8	21575	2018-07-22 16:40:34	2018-07-22	14
24695	8	21575	2018-07-23 12:41:06	2018-07-23	10
24696	0	21575	2018-07-23 12:41:07	2018-07-23	10
24697	21	21575	2018-07-23 12:41:07	2018-07-23	10
24698	26	21575	2018-10-21 13:00:25	2018-10-21	11
24699	0	21576	2018-07-12 11:49:09	2018-07-12	9
24700	3	21576	2018-07-12 11:49:12	2018-07-12	9
24701	6	21576	2018-07-12 11:49:12	2018-07-12	9
24702	7	21576	2018-07-12 11:49:13	2018-07-12	9
24703	8	21576	2018-07-12 11:49:14	2018-07-12	9
24704	8	21576	2018-07-18 08:00:12	2018-07-18	6
24705	6	21576	2018-07-18 08:00:12	2018-07-18	6
24706	19	21576	2018-07-18 08:00:14	2018-07-18	6
24707	14	21576	2018-09-11 10:56:42	2018-09-11	8
24708	21	21576	2018-09-11 10:56:42	2018-09-11	8
24709	0	21577	2018-07-12 11:20:15	2018-07-12	9
24710	0	21577	2018-07-12 11:20:18	2018-07-12	9
24711	5	21577	2018-07-12 11:20:19	2018-07-12	9
24712	6	21577	2018-07-12 11:20:43	2018-07-12	9
24713	7	21577	2018-07-12 11:20:44	2018-07-12	9
24714	8	21577	2018-07-12 11:20:44	2018-07-12	9
24715	8	21577	2018-07-17 07:00:33	2018-07-17	5
24716	6	21577	2018-07-17 07:00:34	2018-07-17	5
24717	14	21577	2018-07-17 07:00:35	2018-07-17	5
24718	12	21577	2018-07-31 11:55:00	2018-07-31	9
24719	13	21577	2018-07-31 11:57:08	2018-07-31	9
24720	14	21577	2018-07-31 11:57:15	2018-07-31	9
24721	14	21577	2018-07-31 11:57:29	2018-07-31	9
24722	14	21577	2018-07-31 11:57:29	2018-07-31	9
24723	21	21577	2018-07-31 11:57:29	2018-07-31	9
24724	26	21577	2018-10-29 11:00:11	2018-10-29	10
24725	0	21578	2018-07-12 09:34:58	2018-07-12	7
24726	0	21578	2018-07-12 09:35:02	2018-07-12	7
24727	6	21578	2018-07-12 09:35:02	2018-07-12	7
24728	7	21578	2018-07-12 09:35:03	2018-07-12	7
24729	8	21578	2018-07-12 09:35:06	2018-07-12	7
24730	8	21578	2018-07-18 07:40:45	2018-07-18	5
24731	21	21578	2018-07-18 07:40:46	2018-07-18	5
24732	26	21578	2018-10-16 08:01:21	2018-10-16	6
24733	0	21579	2018-07-12 09:47:17	2018-07-12	7
24734	0	21579	2018-07-12 09:47:22	2018-07-12	7
24735	5	21579	2018-07-12 09:47:23	2018-07-12	7
24736	6	21579	2018-07-12 09:47:34	2018-07-12	7
24737	7	21579	2018-07-12 09:47:35	2018-07-12	7
24738	31	21579	2018-07-12 09:47:36	2018-07-12	7
24739	8	21579	2018-07-12 09:47:37	2018-07-12	7
24740	8	21579	2018-07-12 13:00:21	2018-07-12	11
24741	6	21579	2018-07-12 13:00:21	2018-07-12	11
24742	14	21579	2018-07-12 13:00:22	2018-07-12	11
24743	14	21579	2018-07-23 09:32:18	2018-07-23	7
24744	14	21579	2018-07-23 09:32:18	2018-07-23	7
24745	21	21579	2018-07-23 09:32:19	2018-07-23	7
24746	26	21579	2018-10-21 09:40:33	2018-10-21	7
24747	0	21580	2018-07-11 16:34:44	2018-07-11	14
24748	0	21580	2018-07-11 16:34:47	2018-07-11	14
24749	6	21580	2018-07-11 16:34:48	2018-07-11	14
24750	7	21580	2018-07-11 16:34:49	2018-07-11	14
24751	8	21580	2018-07-11 16:34:49	2018-07-11	14
24752	8	21580	2018-07-19 08:41:04	2018-07-19	6
24753	32	21580	2018-07-22 02:20:43	2018-07-22	0
24754	8	21580	2018-07-23 02:20:56	2018-07-23	0
24755	8	21580	2018-07-23 12:40:48	2018-07-23	10
24756	21	21580	2018-07-23 12:40:49	2018-07-23	10
24757	26	21580	2018-10-21 13:00:26	2018-10-21	11
24758	0	21581	2018-07-11 16:16:37	2018-07-11	14
24759	0	21581	2018-07-11 16:16:40	2018-07-11	14
24760	6	21581	2018-07-11 16:16:41	2018-07-11	14
24761	7	21581	2018-07-11 16:16:42	2018-07-11	14
24762	8	21581	2018-07-11 16:16:43	2018-07-11	14
24763	8	21581	2018-07-18 07:40:47	2018-07-18	5
24764	21	21581	2018-07-18 07:40:48	2018-07-18	5
24765	26	21581	2018-10-16 08:01:22	2018-10-16	6
24766	0	21582	2018-07-11 15:52:04	2018-07-11	13
24767	3	21582	2018-07-11 15:52:07	2018-07-11	13
24768	6	21582	2018-07-11 15:52:08	2018-07-11	13
24769	7	21582	2018-07-11 15:52:09	2018-07-11	13
24770	8	21582	2018-07-11 15:52:10	2018-07-11	13
24771	8	21582	2018-07-13 08:00:31	2018-07-13	6
24772	21	21582	2018-07-13 08:00:31	2018-07-13	6
24773	26	21582	2018-10-11 08:20:10	2018-10-11	6
24774	0	21583	2018-07-11 15:36:17	2018-07-11	13
24775	0	21583	2018-07-11 15:36:20	2018-07-11	13
24776	6	21583	2018-07-11 15:36:20	2018-07-11	13
24777	7	21583	2018-07-11 15:36:21	2018-07-11	13
24778	8	21583	2018-07-11 15:36:22	2018-07-11	13
24779	8	21583	2018-07-19 08:40:33	2018-07-19	6
24780	32	21583	2018-07-27 03:20:20	2018-07-27	1
24781	8	21583	2018-07-27 09:54:23	2018-07-27	7
24782	8	21583	2018-08-20 22:20:19	2018-08-20	20
24783	32	21583	2018-09-26 02:13:42	2018-09-26	0
24784	8	21583	2018-09-27 02:20:09	2018-09-27	0
24785	32	21583	2018-10-10 09:40:43	2018-10-10	7
24786	8	21583	2018-10-11 10:00:07	2018-10-11	8
24787	32	21583	2018-11-14 02:36:51	2018-11-14	1
24788	8	21583	2018-11-15 02:40:22	2018-11-15	1
24789	8	21583	2018-11-25 14:40:36	2018-11-25	13
24790	8	21583	2018-11-25 14:40:36	2018-11-25	13
24791	14	21583	2018-11-25 14:40:36	2018-11-25	13
24792	12	21583	2018-12-05 16:06:42	2018-12-05	15
24793	13	21583	2018-12-05 16:06:46	2018-12-05	15
24794	14	21583	2018-12-05 16:06:54	2018-12-05	15
24795	12	21583	2018-12-05 16:07:09	2018-12-05	15
24796	13	21583	2018-12-05 16:07:14	2018-12-05	15
24797	14	21583	2018-12-05 16:07:18	2018-12-05	15
24798	15	21583	2018-12-05 16:07:22	2018-12-05	15
24799	16	21583	2018-12-05 16:07:22	2018-12-05	15
24800	21	21583	2018-12-05 16:07:22	2018-12-05	15
24801	0	21584	2018-07-11 15:33:20	2018-07-11	13
24802	0	21584	2018-07-11 15:33:24	2018-07-11	13
24803	6	21584	2018-07-11 15:33:24	2018-07-11	13
24804	7	21584	2018-07-11 15:33:25	2018-07-11	13
24805	8	21584	2018-07-11 15:33:26	2018-07-11	13
24806	8	21584	2018-07-19 08:40:16	2018-07-19	6
24807	8	21584	2018-07-19 08:40:16	2018-07-19	6
24808	21	21584	2018-07-19 08:40:17	2018-07-19	6
24809	26	21584	2018-10-17 08:40:17	2018-10-17	6
24810	0	21585	2018-07-11 14:29:00	2018-07-11	12
24811	0	21585	2018-07-11 14:29:03	2018-07-11	12
24812	6	21585	2018-07-11 14:29:04	2018-07-11	12
24813	7	21585	2018-07-11 14:29:05	2018-07-11	12
24814	8	21585	2018-07-11 14:29:05	2018-07-11	12
24815	8	21585	2018-07-13 08:20:28	2018-07-13	6
24816	0	21585	2018-07-13 08:20:29	2018-07-13	6
24817	21	21585	2018-07-13 08:20:29	2018-07-13	6
24818	26	21585	2018-10-11 08:40:15	2018-10-11	6
24819	0	21586	2018-07-11 14:26:37	2018-07-11	12
24820	0	21586	2018-07-11 14:26:42	2018-07-11	12
24821	6	21586	2018-07-11 14:26:43	2018-07-11	12
24822	7	21586	2018-07-11 14:26:44	2018-07-11	12
24823	31	21586	2018-07-11 14:26:44	2018-07-11	12
24824	8	21586	2018-07-11 14:26:46	2018-07-11	12
24825	8	21586	2018-07-19 08:40:57	2018-07-19	6
24826	32	21586	2018-07-19 17:40:27	2018-07-19	15
24827	8	21586	2018-07-20 17:40:58	2018-07-20	15
24828	32	21586	2018-07-21 16:40:21	2018-07-21	14
24829	8	21586	2018-07-22 16:40:27	2018-07-22	14
24830	8	21586	2018-07-26 08:21:29	2018-07-26	6
24831	0	21586	2018-07-26 08:21:30	2018-07-26	6
24832	21	21586	2018-07-26 08:21:30	2018-07-26	6
24833	26	21586	2018-10-24 08:40:11	2018-10-24	6
24834	0	21587	2018-07-11 12:24:14	2018-07-11	10
24835	0	21587	2018-07-11 12:24:18	2018-07-11	10
24836	6	21587	2018-07-11 12:24:18	2018-07-11	10
24837	7	21587	2018-07-11 12:24:19	2018-07-11	10
24838	8	21587	2018-07-11 12:24:20	2018-07-11	10
24839	8	21587	2018-07-12 11:00:57	2018-07-12	9
24840	6	21587	2018-07-12 11:00:58	2018-07-12	9
24841	14	21587	2018-07-12 11:00:58	2018-07-12	9
24842	12	21587	2018-07-13 14:59:18	2018-07-13	12
24843	13	21587	2018-07-13 15:02:29	2018-07-13	13
24844	14	21587	2018-07-13 15:02:48	2018-07-13	13
24845	14	21587	2018-07-13 15:02:54	2018-07-13	13
24846	14	21587	2018-07-13 15:02:54	2018-07-13	13
24847	21	21587	2018-07-13 15:02:54	2018-07-13	13
24848	26	21587	2018-10-11 15:20:43	2018-10-11	13
24849	0	21588	2018-07-11 11:54:11	2018-07-11	9
24850	0	21588	2018-07-11 11:54:14	2018-07-11	9
24851	6	21588	2018-07-11 11:54:15	2018-07-11	9
24852	7	21588	2018-07-11 11:54:16	2018-07-11	9
24853	8	21588	2018-07-11 11:54:16	2018-07-11	9
24854	8	21588	2018-07-13 07:40:36	2018-07-13	5
24855	21	21588	2018-07-13 07:40:37	2018-07-13	5
24856	26	21588	2018-10-11 07:40:59	2018-10-11	5
24857	0	21589	2018-07-11 11:52:22	2018-07-11	9
24858	0	21589	2018-07-11 11:52:25	2018-07-11	9
24859	6	21589	2018-07-11 11:52:25	2018-07-11	9
24860	7	21589	2018-07-11 11:52:26	2018-07-11	9
24861	8	21589	2018-07-11 11:52:27	2018-07-11	9
24862	8	21589	2018-07-13 11:01:20	2018-07-13	9
24863	21	21589	2018-07-13 11:01:21	2018-07-13	9
24864	26	21589	2018-10-11 11:02:09	2018-10-11	9
24865	0	21590	2018-07-11 11:51:59	2018-07-11	9
24866	0	21590	2018-07-11 11:52:03	2018-07-11	9
24867	6	21590	2018-07-11 11:52:03	2018-07-11	9
24868	7	21590	2018-07-11 11:52:05	2018-07-11	9
24869	8	21590	2018-07-11 11:52:06	2018-07-11	9
24870	8	21590	2018-07-16 09:20:51	2018-07-16	7
24871	21	21590	2018-07-16 09:20:52	2018-07-16	7
24872	26	21590	2018-10-14 09:21:55	2018-10-14	7
24873	0	21591	2018-07-11 11:34:20	2018-07-11	9
24874	0	21591	2018-07-11 11:34:23	2018-07-11	9
24875	6	21591	2018-07-11 11:34:24	2018-07-11	9
24876	7	21591	2018-07-11 11:34:24	2018-07-11	9
24877	8	21591	2018-07-11 11:34:25	2018-07-11	9
24878	8	21591	2018-07-13 07:41:13	2018-07-13	5
24879	21	21591	2018-07-13 07:41:14	2018-07-13	5
24880	26	21591	2018-10-11 08:00:10	2018-10-11	6
24881	0	21592	2018-07-11 11:27:30	2018-07-11	9
24882	0	21592	2018-07-11 11:27:33	2018-07-11	9
24883	6	21592	2018-07-11 11:27:33	2018-07-11	9
24884	7	21592	2018-07-11 11:27:34	2018-07-11	9
24885	8	21592	2018-07-11 11:27:35	2018-07-11	9
24886	32	21592	2018-07-19 17:40:29	2018-07-19	15
24887	8	21592	2018-07-20 17:40:59	2018-07-20	15
24888	32	21592	2018-07-30 05:40:25	2018-07-30	3
24889	8	21592	2018-07-31 06:00:14	2018-07-31	4
24890	8	21592	2018-08-27 11:00:23	2018-08-27	9
24891	6	21592	2018-08-27 11:00:25	2018-08-27	9
24892	14	21592	2018-08-27 11:00:25	2018-08-27	9
24893	12	21592	2018-09-05 11:40:48	2018-09-05	9
24894	13	21592	2018-09-05 11:41:01	2018-09-05	9
24895	14	21592	2018-09-05 11:41:04	2018-09-05	9
24896	14	21592	2018-09-05 11:41:08	2018-09-05	9
24897	14	21592	2018-09-05 11:41:09	2018-09-05	9
24898	21	21592	2018-09-05 11:41:09	2018-09-05	9
24899	26	21592	2018-12-04 11:01:35	2018-12-04	10
24900	0	21593	2018-07-11 11:24:14	2018-07-11	9
24901	0	21593	2018-07-11 11:24:18	2018-07-11	9
24902	6	21593	2018-07-11 11:24:19	2018-07-11	9
24903	7	21593	2018-07-11 11:24:19	2018-07-11	9
24904	8	21593	2018-07-11 11:24:20	2018-07-11	9
24905	8	21593	2018-07-16 12:40:29	2018-07-16	10
24906	21	21593	2018-07-16 12:40:29	2018-07-16	10
24907	26	21593	2018-10-14 12:40:49	2018-10-14	10
24908	0	21594	2018-07-11 11:12:37	2018-07-11	9
24909	0	21594	2018-07-11 11:12:40	2018-07-11	9
24910	6	21594	2018-07-11 11:12:41	2018-07-11	9
24911	7	21594	2018-07-11 11:12:41	2018-07-11	9
24912	8	21594	2018-07-11 11:12:42	2018-07-11	9
24913	8	21594	2018-07-19 08:40:35	2018-07-19	6
24914	8	21594	2018-07-19 08:40:35	2018-07-19	6
24915	21	21594	2018-07-19 08:40:36	2018-07-19	6
24916	26	21594	2018-10-17 09:00:25	2018-10-17	7
24917	0	21595	2018-07-11 11:15:11	2018-07-11	9
24918	3	21595	2018-07-11 11:15:15	2018-07-11	9
24919	6	21595	2018-07-11 11:15:16	2018-07-11	9
24920	7	21595	2018-07-11 11:15:17	2018-07-11	9
24921	31	21595	2018-07-11 11:15:19	2018-07-11	9
24922	8	21595	2018-07-11 11:15:22	2018-07-11	9
24923	8	21595	2018-07-13 11:00:28	2018-07-13	9
24924	6	21595	2018-07-13 11:00:29	2018-07-13	9
24925	14	21595	2018-07-13 11:00:29	2018-07-13	9
24926	12	21595	2018-07-16 14:45:33	2018-07-16	12
24927	13	21595	2018-07-16 14:45:38	2018-07-16	12
24928	14	21595	2018-07-16 14:45:41	2018-07-16	12
24929	14	21595	2018-07-16 14:45:45	2018-07-16	12
24930	14	21595	2018-07-16 14:45:45	2018-07-16	12
24931	21	21595	2018-07-16 14:45:45	2018-07-16	12
24932	26	21595	2018-10-14 15:01:15	2018-10-14	13
24933	0	21596	2018-07-11 11:06:07	2018-07-11	9
24934	0	21596	2018-07-11 11:06:10	2018-07-11	9
24935	6	21596	2018-07-11 11:06:10	2018-07-11	9
24936	7	21596	2018-07-11 11:06:11	2018-07-11	9
24937	8	21596	2018-07-11 11:06:12	2018-07-11	9
24938	32	21596	2018-07-21 09:20:23	2018-07-21	7
24939	8	21596	2018-07-22 09:20:31	2018-07-22	7
24940	32	21596	2018-07-30 05:40:21	2018-07-30	3
24941	8	21596	2018-07-31 06:00:09	2018-07-31	4
24942	8	21596	2018-08-20 22:20:20	2018-08-20	20
24943	8	21596	2018-09-05 08:21:06	2018-09-05	6
24944	0	21596	2018-09-05 08:21:07	2018-09-05	6
24945	21	21596	2018-09-05 08:21:07	2018-09-05	6
24946	26	21596	2018-12-04 07:21:31	2018-12-04	6
24947	0	21597	2018-07-11 11:04:46	2018-07-11	9
24948	0	21597	2018-07-11 11:04:50	2018-07-11	9
24949	6	21597	2018-07-11 11:04:51	2018-07-11	9
24950	7	21597	2018-07-11 11:04:51	2018-07-11	9
24951	8	21597	2018-07-11 11:04:55	2018-07-11	9
24952	8	21597	2018-07-13 12:20:52	2018-07-13	10
24953	21	21597	2018-07-13 12:20:53	2018-07-13	10
24954	26	21597	2018-10-11 12:21:26	2018-10-11	10
24955	0	21598	2018-07-11 10:57:52	2018-07-11	8
24956	0	21598	2018-07-11 10:57:55	2018-07-11	8
24957	6	21598	2018-07-11 10:57:55	2018-07-11	8
24958	7	21598	2018-07-11 10:57:56	2018-07-11	8
24959	8	21598	2018-07-11 10:57:57	2018-07-11	8
24960	32	21598	2018-07-23 13:00:20	2018-07-23	11
24961	8	21598	2018-07-24 09:48:53	2018-07-24	7
24962	8	21598	2018-07-30 08:40:13	2018-07-30	6
24963	21	21598	2018-07-30 08:40:13	2018-07-30	6
24964	26	21598	2018-10-28 07:41:11	2018-10-28	6
24965	0	21599	2018-07-11 11:00:42	2018-07-11	9
24966	0	21599	2018-07-11 11:00:45	2018-07-11	9
24967	6	21599	2018-07-11 11:00:45	2018-07-11	9
24968	7	21599	2018-07-11 11:00:46	2018-07-11	9
24969	8	21599	2018-07-11 11:00:47	2018-07-11	9
24970	8	21599	2018-07-13 12:21:07	2018-07-13	10
24971	6	21599	2018-07-13 12:21:08	2018-07-13	10
24972	14	21599	2018-07-13 12:21:08	2018-07-13	10
24973	12	21599	2018-07-17 13:58:07	2018-07-17	11
24974	13	21599	2018-07-24 11:36:47	2018-07-24	9
24975	14	21599	2018-07-24 11:36:51	2018-07-24	9
24976	14	21599	2018-07-24 11:37:00	2018-07-24	9
24977	14	21599	2018-07-24 11:37:00	2018-07-24	9
24978	21	21599	2018-07-24 11:37:00	2018-07-24	9
24979	26	21599	2018-10-22 11:41:02	2018-10-22	9
24980	0	21600	2018-07-11 10:48:29	2018-07-11	8
24981	0	21600	2018-07-11 10:48:33	2018-07-11	8
24982	6	21600	2018-07-11 10:48:34	2018-07-11	8
24983	7	21600	2018-07-11 10:48:35	2018-07-11	8
24984	31	21600	2018-07-11 10:48:36	2018-07-11	8
24985	8	21600	2018-07-11 10:48:38	2018-07-11	8
24986	32	21600	2018-07-21 16:40:27	2018-07-21	14
24987	8	21600	2018-07-22 16:40:30	2018-07-22	14
24988	8	21600	2018-07-23 10:00:14	2018-07-23	8
24989	0	21600	2018-07-23 10:00:15	2018-07-23	8
24990	21	21600	2018-07-23 10:00:15	2018-07-23	8
24991	26	21600	2018-10-21 10:00:30	2018-10-21	8
24992	0	21601	2018-07-11 10:45:41	2018-07-11	8
24993	0	21601	2018-07-11 10:45:45	2018-07-11	8
24994	6	21601	2018-07-11 10:45:45	2018-07-11	8
24995	7	21601	2018-07-11 10:45:46	2018-07-11	8
24996	8	21601	2018-07-11 10:45:46	2018-07-11	8
24997	32	21601	2018-07-19 17:40:33	2018-07-19	15
24998	8	21601	2018-07-20 17:40:56	2018-07-20	15
24999	32	21601	2018-07-21 16:40:29	2018-07-21	14
25000	8	21601	2018-07-22 16:40:30	2018-07-22	14
25001	32	21601	2018-10-10 09:40:07	2018-10-10	7
25002	8	21601	2018-10-11 09:40:18	2018-10-11	7
25003	32	21601	2018-11-14 02:29:41	2018-11-14	1
25004	8	21601	2018-11-15 02:40:16	2018-11-15	1
25005	32	21601	2018-11-28 03:24:28	2018-11-28	2
25006	8	21601	2018-11-29 03:40:07	2018-11-29	2
25007	0	21602	2018-07-11 10:17:50	2018-07-11	8
25008	0	21602	2018-07-11 10:17:53	2018-07-11	8
25009	6	21602	2018-07-11 10:17:54	2018-07-11	8
25010	7	21602	2018-07-11 10:17:55	2018-07-11	8
25011	8	21602	2018-07-11 10:17:55	2018-07-11	8
25012	32	21602	2018-07-21 16:40:39	2018-07-21	14
25013	8	21602	2018-07-22 17:00:11	2018-07-22	15
25014	32	21602	2018-07-30 14:40:27	2018-07-30	12
25015	8	21602	2018-07-31 09:27:15	2018-07-31	7
25016	32	21602	2018-09-28 16:27:13	2018-09-28	14
25017	8	21602	2018-09-29 16:40:08	2018-09-29	14
25018	32	21602	2018-11-14 02:44:25	2018-11-14	1
25019	8	21602	2018-11-15 03:00:09	2018-11-15	2
25020	8	21602	2018-11-20 09:20:44	2018-11-20	8
25021	6	21602	2018-11-20 09:20:45	2018-11-20	8
25022	14	21602	2018-11-20 09:20:45	2018-11-20	8
25023	12	21602	2018-11-23 14:26:16	2018-11-23	13
25024	13	21602	2018-11-23 14:26:20	2018-11-23	13
25025	14	21602	2018-11-23 14:26:23	2018-11-23	13
25026	12	21602	2018-11-23 14:26:27	2018-11-23	13
25027	21	21602	2018-11-23 14:26:27	2018-11-23	13
25028	21	21602	2018-11-23 14:26:27	2018-11-23	13
25029	0	21603	2018-07-11 10:03:58	2018-07-11	8
25030	0	21603	2018-07-11 10:04:01	2018-07-11	8
25031	6	21603	2018-07-11 10:04:02	2018-07-11	8
25032	7	21603	2018-07-11 10:04:03	2018-07-11	8
25033	8	21603	2018-07-11 10:04:04	2018-07-11	8
25034	8	21603	2018-07-19 08:40:57	2018-07-19	6
25035	32	21603	2018-07-19 17:40:24	2018-07-19	15
25036	8	21603	2018-07-20 17:40:54	2018-07-20	15
25037	32	21603	2018-07-21 09:20:28	2018-07-21	7
25038	8	21603	2018-07-22 09:20:35	2018-07-22	7
25039	32	21603	2018-07-30 03:00:23	2018-07-30	1
25040	8	21603	2018-07-31 03:01:27	2018-07-31	1
25041	8	21603	2018-08-29 16:41:29	2018-08-29	14
25042	21	21603	2018-08-29 16:41:30	2018-08-29	14
25043	26	21603	2018-11-27 15:41:52	2018-11-27	14
25044	0	21604	2018-07-11 09:32:21	2018-07-11	7
25045	0	21604	2018-07-11 09:32:24	2018-07-11	7
25046	6	21604	2018-07-11 09:32:25	2018-07-11	7
25047	7	21604	2018-07-11 09:32:25	2018-07-11	7
25048	8	21604	2018-07-11 09:32:26	2018-07-11	7
25049	8	21604	2018-07-19 08:40:27	2018-07-19	6
25050	32	21604	2018-07-19 17:40:39	2018-07-19	15
25051	8	21604	2018-07-20 17:41:06	2018-07-20	15
25052	32	21604	2018-07-21 16:40:28	2018-07-21	14
25053	8	21604	2018-07-22 17:00:10	2018-07-22	15
25054	32	21604	2018-07-30 03:00:25	2018-07-30	1
25055	8	21604	2018-07-31 03:01:30	2018-07-31	1
25056	8	21604	2018-09-25 08:40:22	2018-09-25	6
25057	6	21604	2018-09-25 08:40:23	2018-09-25	6
25058	14	21604	2018-09-25 08:40:23	2018-09-25	6
25059	12	21604	2018-09-25 08:43:17	2018-09-25	6
25060	13	21604	2018-09-25 08:48:48	2018-09-25	6
25061	14	21604	2018-09-25 08:48:52	2018-09-25	6
25062	14	21604	2018-09-25 08:48:57	2018-09-25	6
25063	14	21604	2018-09-25 08:48:57	2018-09-25	6
25064	21	21604	2018-09-25 08:48:57	2018-09-25	6
25065	0	21605	2018-07-11 09:28:04	2018-07-11	7
25066	0	21605	2018-07-11 09:28:09	2018-07-11	7
25067	6	21605	2018-07-11 09:28:10	2018-07-11	7
25068	7	21605	2018-07-11 09:28:11	2018-07-11	7
25069	31	21605	2018-07-11 09:28:12	2018-07-11	7
25070	8	21605	2018-07-11 09:28:13	2018-07-11	7
25071	32	21605	2018-07-20 04:20:17	2018-07-20	2
25072	8	21605	2018-07-21 04:20:39	2018-07-21	2
25073	32	21605	2018-07-22 02:20:25	2018-07-22	0
25074	8	21605	2018-07-23 02:20:43	2018-07-23	0
25075	32	21605	2018-07-30 05:40:41	2018-07-30	3
25076	8	21605	2018-07-31 06:00:25	2018-07-31	4
25077	8	21605	2018-08-20 22:20:09	2018-08-20	20
25078	32	21605	2018-09-28 16:51:22	2018-09-28	14
25079	8	21605	2018-09-29 17:00:19	2018-09-29	15
25080	32	21605	2018-11-14 00:21:41	2018-11-13	23
25081	8	21605	2018-11-15 00:40:07	2018-11-14	23
25082	8	21605	2018-11-28 06:41:03	2018-11-28	5
25083	8	21605	2018-11-28 09:33:25	2018-11-28	8
25084	8	21605	2018-11-28 10:40:56	2018-11-28	9
25085	0	21606	2018-07-11 09:18:06	2018-07-11	7
25086	0	21606	2018-07-11 09:18:09	2018-07-11	7
25087	6	21606	2018-07-11 09:18:10	2018-07-11	7
25088	7	21606	2018-07-11 09:18:12	2018-07-11	7
25089	8	21606	2018-07-11 09:18:13	2018-07-11	7
25090	8	21606	2018-07-17 16:20:49	2018-07-17	14
25091	6	21606	2018-07-17 16:20:50	2018-07-17	14
25092	14	21606	2018-07-17 16:20:50	2018-07-17	14
25093	12	21606	2018-07-27 14:38:08	2018-07-27	12
25094	13	21606	2018-07-27 14:39:16	2018-07-27	12
25095	14	21606	2018-07-27 14:39:19	2018-07-27	12
25096	14	21606	2018-07-27 14:39:36	2018-07-27	12
25097	14	21606	2018-07-27 14:39:36	2018-07-27	12
25098	21	21606	2018-07-27 14:39:37	2018-07-27	12
25099	26	21606	2018-10-25 14:41:44	2018-10-25	12
25100	0	21607	2018-07-11 08:56:36	2018-07-11	6
25101	0	21607	2018-07-11 08:56:38	2018-07-11	6
25102	6	21607	2018-07-11 08:56:39	2018-07-11	6
25103	7	21607	2018-07-11 08:56:42	2018-07-11	6
25104	8	21607	2018-07-11 08:56:42	2018-07-11	6
25105	8	21607	2018-07-16 12:41:38	2018-07-16	10
25106	21	21607	2018-07-16 12:41:38	2018-07-16	10
25107	26	21607	2018-10-14 12:42:02	2018-10-14	10
25108	0	21608	2018-07-11 08:54:52	2018-07-11	6
25109	0	21608	2018-07-11 08:54:55	2018-07-11	6
25110	6	21608	2018-07-11 08:54:55	2018-07-11	6
25111	7	21608	2018-07-11 08:54:56	2018-07-11	6
25112	8	21608	2018-07-11 08:54:56	2018-07-11	6
25113	8	21608	2018-07-17 07:40:15	2018-07-17	5
25114	0	21608	2018-07-17 07:40:16	2018-07-17	5
25115	21	21608	2018-07-17 07:40:16	2018-07-17	5
25116	26	21608	2018-10-15 07:40:44	2018-10-15	5
25117	0	21609	2018-07-11 08:47:45	2018-07-11	6
25118	0	21609	2018-07-11 08:47:48	2018-07-11	6
25119	6	21609	2018-07-11 08:47:49	2018-07-11	6
25120	7	21609	2018-07-11 08:47:49	2018-07-11	6
25121	8	21609	2018-07-11 08:47:50	2018-07-11	6
25122	8	21609	2018-07-16 12:40:25	2018-07-16	10
25123	21	21609	2018-07-16 12:40:25	2018-07-16	10
25124	26	21609	2018-10-14 12:40:48	2018-10-14	10
25125	0	21610	2018-07-11 08:39:32	2018-07-11	6
25126	0	21610	2018-07-11 08:39:35	2018-07-11	6
25127	5	21610	2018-07-11 08:39:36	2018-07-11	6
25128	6	21610	2018-07-11 08:47:57	2018-07-11	6
25129	7	21610	2018-07-11 08:47:58	2018-07-11	6
25130	8	21610	2018-07-11 08:47:58	2018-07-11	6
25131	8	21610	2018-07-11 13:01:32	2018-07-11	11
25132	21	21610	2018-07-11 13:01:33	2018-07-11	11
25133	26	21610	2018-10-09 13:20:56	2018-10-09	11
25134	0	21611	2018-07-10 17:11:07	2018-07-10	15
25135	0	21611	2018-07-10 17:11:11	2018-07-10	15
25136	6	21611	2018-07-10 17:11:11	2018-07-10	15
25137	7	21611	2018-07-10 17:11:12	2018-07-10	15
25138	8	21611	2018-07-10 17:11:13	2018-07-10	15
25139	8	21611	2018-07-12 12:20:16	2018-07-12	10
25140	6	21611	2018-07-12 12:20:16	2018-07-12	10
25141	14	21611	2018-07-12 12:20:17	2018-07-12	10
25142	12	21611	2018-07-12 15:29:32	2018-07-12	13
25143	13	21611	2018-07-12 15:31:47	2018-07-12	13
25144	14	21611	2018-07-12 15:31:51	2018-07-12	13
25145	14	21611	2018-07-12 15:31:58	2018-07-12	13
25146	14	21611	2018-07-12 15:31:58	2018-07-12	13
25147	21	21611	2018-07-12 15:31:59	2018-07-12	13
25148	26	21611	2018-10-10 15:40:08	2018-10-10	13
25149	0	21612	2018-07-10 16:26:10	2018-07-10	14
25150	0	21612	2018-07-10 16:26:14	2018-07-10	14
25151	6	21612	2018-07-10 16:26:15	2018-07-10	14
25152	7	21612	2018-07-10 16:26:16	2018-07-10	14
25153	8	21612	2018-07-10 16:26:17	2018-07-10	14
25154	8	21612	2018-07-19 08:41:06	2018-07-19	6
25155	32	21612	2018-07-21 09:20:18	2018-07-21	7
25156	8	21612	2018-07-22 09:20:26	2018-07-22	7
25157	32	21612	2018-10-11 00:42:51	2018-10-10	22
25158	8	21612	2018-10-12 01:00:07	2018-10-11	23
25159	32	21612	2018-11-14 02:37:16	2018-11-14	1
25160	8	21612	2018-11-15 02:40:22	2018-11-15	1
25161	8	21612	2018-11-28 07:46:58	2018-11-28	6
25162	8	21612	2018-11-28 08:52:50	2018-11-28	7
25163	8	21612	2018-11-28 10:00:50	2018-11-28	9
25164	28	21612	2018-11-28 10:00:51	2018-11-28	9
25165	21	21612	2018-11-28 10:00:51	2018-11-28	9
25166	0	21613	2018-07-10 15:28:18	2018-07-10	13
25167	0	21613	2018-07-10 15:28:21	2018-07-10	13
25168	6	21613	2018-07-10 15:28:22	2018-07-10	13
25169	7	21613	2018-07-10 15:28:23	2018-07-10	13
25170	8	21613	2018-07-10 15:28:24	2018-07-10	13
25171	8	21613	2018-07-16 08:21:00	2018-07-16	6
25172	21	21613	2018-07-16 08:21:01	2018-07-16	6
25173	26	21613	2018-10-14 08:21:24	2018-10-14	6
25174	0	21614	2018-07-10 13:42:49	2018-07-10	11
25175	0	21614	2018-07-10 13:42:55	2018-07-10	11
25176	6	21614	2018-07-10 13:42:56	2018-07-10	11
25177	7	21614	2018-07-10 13:42:57	2018-07-10	11
25178	31	21614	2018-07-10 13:42:58	2018-07-10	11
25179	8	21614	2018-07-10 13:43:05	2018-07-10	11
25180	32	21614	2018-07-19 17:40:39	2018-07-19	15
25181	8	21614	2018-07-20 17:41:02	2018-07-20	15
25182	32	21614	2018-07-22 02:20:24	2018-07-22	0
25183	8	21614	2018-07-23 02:20:44	2018-07-23	0
25184	8	21614	2018-07-23 12:41:37	2018-07-23	10
25185	6	21614	2018-07-23 12:41:38	2018-07-23	10
25186	14	21614	2018-07-23 12:41:38	2018-07-23	10
25187	12	21614	2018-07-24 11:01:47	2018-07-24	9
25188	13	21614	2018-07-24 11:03:43	2018-07-24	9
25189	14	21614	2018-07-24 11:03:48	2018-07-24	9
25190	14	21614	2018-07-24 11:05:00	2018-07-24	9
25191	14	21614	2018-07-24 11:05:00	2018-07-24	9
25192	21	21614	2018-07-24 11:05:01	2018-07-24	9
25193	26	21614	2018-10-22 11:20:15	2018-10-22	9
25194	0	21615	2018-07-10 12:46:59	2018-07-10	10
25195	0	21615	2018-07-10 12:47:03	2018-07-10	10
25196	6	21615	2018-07-10 12:47:03	2018-07-10	10
25197	7	21615	2018-07-10 12:47:04	2018-07-10	10
25198	8	21615	2018-07-10 12:47:06	2018-07-10	10
25199	8	21615	2018-07-19 08:40:12	2018-07-19	6
25200	32	21615	2018-07-21 16:40:26	2018-07-21	14
25201	8	21615	2018-07-22 16:40:29	2018-07-22	14
25202	32	21615	2018-07-28 17:00:09	2018-07-28	15
25203	8	21615	2018-07-29 17:00:23	2018-07-29	15
25204	32	21615	2018-08-07 18:41:09	2018-08-07	16
25205	8	21615	2018-08-08 19:00:12	2018-08-08	17
25206	32	21615	2018-09-26 01:44:17	2018-09-25	23
25207	8	21615	2018-09-27 02:00:10	2018-09-27	0
25208	32	21615	2018-09-28 16:51:23	2018-09-28	14
25209	8	21615	2018-09-29 17:00:21	2018-09-29	15
25210	32	21615	2018-10-10 10:00:27	2018-10-10	8
25211	8	21615	2018-10-11 10:00:44	2018-10-11	8
25212	32	21615	2018-11-14 02:20:25	2018-11-14	1
25213	8	21615	2018-11-15 02:20:48	2018-11-15	1
25214	8	21615	2018-11-19 17:20:34	2018-11-19	16
25215	21	21615	2018-11-19 17:20:34	2018-11-19	16
25216	0	21616	2018-07-10 12:00:18	2018-07-10	10
25217	0	21616	2018-07-10 12:00:21	2018-07-10	10
25218	6	21616	2018-07-10 12:00:21	2018-07-10	10
25219	7	21616	2018-07-10 12:00:22	2018-07-10	10
25220	8	21616	2018-07-10 12:00:23	2018-07-10	10
25221	32	21616	2018-07-21 09:20:32	2018-07-21	7
25222	8	21616	2018-07-22 09:20:37	2018-07-22	7
25223	32	21616	2018-07-24 23:20:12	2018-07-24	21
25224	8	21616	2018-07-25 23:20:29	2018-07-25	21
25225	32	21616	2018-07-30 03:00:22	2018-07-30	1
25226	8	21616	2018-07-31 03:01:26	2018-07-31	1
25227	8	21616	2018-08-02 15:00:10	2018-08-02	13
25228	21	21616	2018-08-02 15:00:10	2018-08-02	13
25229	26	21616	2018-10-31 14:01:43	2018-10-31	13
25230	0	21617	2018-07-10 10:51:18	2018-07-10	8
25231	0	21617	2018-07-10 10:51:21	2018-07-10	8
25232	6	21617	2018-07-10 10:51:22	2018-07-10	8
25233	7	21617	2018-07-10 10:51:23	2018-07-10	8
25234	8	21617	2018-07-10 10:51:24	2018-07-10	8
25235	32	21617	2018-07-21 19:40:20	2018-07-21	17
25236	8	21617	2018-07-22 19:40:51	2018-07-22	17
25237	32	21617	2018-07-23 13:00:21	2018-07-23	11
25238	8	21617	2018-07-24 09:48:15	2018-07-24	7
25239	8	21617	2018-08-07 21:40:15	2018-08-07	19
25240	8	21617	2018-08-23 09:41:33	2018-08-23	7
25241	21	21617	2018-08-23 09:41:34	2018-08-23	7
25242	26	21617	2018-11-21 09:00:09	2018-11-21	8
25243	0	21618	2018-07-10 10:21:54	2018-07-10	8
25244	0	21618	2018-07-10 10:21:57	2018-07-10	8
25245	6	21618	2018-07-10 10:21:58	2018-07-10	8
25246	7	21618	2018-07-10 10:21:58	2018-07-10	8
25247	8	21618	2018-07-10 10:21:59	2018-07-10	8
25248	8	21618	2018-07-12 12:20:19	2018-07-12	10
25249	6	21618	2018-07-12 12:20:20	2018-07-12	10
25250	14	21618	2018-07-12 12:20:20	2018-07-12	10
25251	12	21618	2018-07-13 14:36:16	2018-07-13	12
25252	13	21618	2018-07-13 14:41:09	2018-07-13	12
25253	14	21618	2018-07-13 14:41:13	2018-07-13	12
25254	14	21618	2018-07-13 14:41:18	2018-07-13	12
25255	14	21618	2018-07-13 14:41:18	2018-07-13	12
25256	21	21618	2018-07-13 14:41:19	2018-07-13	12
25257	26	21618	2018-10-11 15:00:12	2018-10-11	13
25258	0	21619	2018-07-10 09:44:37	2018-07-10	7
25259	0	21619	2018-07-10 09:44:40	2018-07-10	7
25260	6	21619	2018-07-10 09:44:41	2018-07-10	7
25261	7	21619	2018-07-10 09:44:42	2018-07-10	7
25262	8	21619	2018-07-10 09:44:43	2018-07-10	7
25263	8	21619	2018-07-11 12:40:35	2018-07-11	10
25264	21	21619	2018-07-11 12:40:35	2018-07-11	10
25265	26	21619	2018-10-09 13:00:07	2018-10-09	11
25266	0	21620	2018-07-10 08:26:28	2018-07-10	6
25267	0	21620	2018-07-10 08:26:33	2018-07-10	6
25268	6	21620	2018-07-10 08:26:34	2018-07-10	6
25269	7	21620	2018-07-10 08:26:35	2018-07-10	6
25270	31	21620	2018-07-10 08:26:36	2018-07-10	6
25271	8	21620	2018-07-10 08:26:40	2018-07-10	6
25272	8	21620	2018-07-17 08:20:45	2018-07-17	6
25273	0	21620	2018-07-17 08:20:46	2018-07-17	6
25274	21	21620	2018-07-17 08:20:46	2018-07-17	6
25275	26	21620	2018-10-15 08:40:51	2018-10-15	6
25276	0	21621	2018-07-10 08:21:48	2018-07-10	6
25277	0	21621	2018-07-10 08:21:51	2018-07-10	6
25278	6	21621	2018-07-10 08:21:52	2018-07-10	6
25279	7	21621	2018-07-10 08:21:53	2018-07-10	6
25280	8	21621	2018-07-10 08:21:53	2018-07-10	6
25281	8	21621	2018-07-23 12:41:45	2018-07-23	10
25282	0	21621	2018-07-23 12:41:46	2018-07-23	10
25283	21	21621	2018-07-23 12:41:46	2018-07-23	10
25284	26	21621	2018-10-21 13:00:26	2018-10-21	11
25285	0	21622	2018-07-09 14:57:17	2018-07-09	12
25286	0	21622	2018-07-09 14:57:20	2018-07-09	12
25287	6	21622	2018-07-09 14:57:32	2018-07-09	12
25288	7	21622	2018-07-09 14:57:33	2018-07-09	12
25289	8	21622	2018-07-09 14:57:33	2018-07-09	12
25290	8	21622	2018-07-18 08:40:54	2018-07-18	6
25291	21	21622	2018-07-18 08:40:55	2018-07-18	6
25292	26	21622	2018-10-16 09:00:22	2018-10-16	7
25293	0	21623	2018-07-09 14:54:17	2018-07-09	12
25294	0	21623	2018-07-09 14:54:20	2018-07-09	12
25295	6	21623	2018-07-09 14:54:24	2018-07-09	12
25296	7	21623	2018-07-09 14:54:25	2018-07-09	12
25297	8	21623	2018-07-09 14:54:26	2018-07-09	12
25298	8	21623	2018-07-19 08:40:18	2018-07-19	6
25299	32	21623	2018-07-20 04:20:17	2018-07-20	2
25300	8	21623	2018-07-21 04:20:38	2018-07-21	2
25301	32	21623	2018-07-28 10:20:24	2018-07-28	8
25302	8	21623	2018-07-29 10:21:03	2018-07-29	8
25303	32	21623	2018-08-07 18:41:08	2018-08-07	16
25304	8	21623	2018-08-08 19:00:12	2018-08-08	17
25305	32	21623	2018-09-28 15:03:28	2018-09-28	13
25306	8	21623	2018-09-29 15:20:21	2018-09-29	13
25307	32	21623	2018-11-14 00:46:39	2018-11-13	23
25308	8	21623	2018-11-15 01:00:14	2018-11-15	0
25309	8	21623	2018-11-28 06:30:14	2018-11-28	5
25310	8	21623	2018-11-28 09:24:27	2018-11-28	8
25311	8	21623	2018-11-28 10:40:55	2018-11-28	9
25312	8	21623	2018-12-03 20:00:58	2018-12-03	19
25313	28	21623	2018-12-06 16:00:46	2018-12-06	15
25314	21	21623	2018-12-06 16:00:47	2018-12-06	15
25315	0	21624	2018-07-09 14:42:44	2018-07-09	12
25316	0	21624	2018-07-09 14:42:47	2018-07-09	12
25317	6	21624	2018-07-09 14:42:47	2018-07-09	12
25318	7	21624	2018-07-09 14:42:48	2018-07-09	12
25319	8	21624	2018-07-09 14:42:49	2018-07-09	12
25320	8	21624	2018-07-11 09:40:42	2018-07-11	7
25321	21	21624	2018-07-11 09:40:42	2018-07-11	7
25322	26	21624	2018-10-09 10:00:06	2018-10-09	8
25323	0	21625	2018-07-09 14:40:44	2018-07-09	12
25324	3	21625	2018-07-09 14:40:48	2018-07-09	12
25325	6	21625	2018-07-09 14:40:48	2018-07-09	12
25326	7	21625	2018-07-09 14:40:49	2018-07-09	12
25327	8	21625	2018-07-09 14:40:50	2018-07-09	12
25328	8	21625	2018-07-11 09:40:39	2018-07-11	7
25329	21	21625	2018-07-11 09:40:40	2018-07-11	7
25330	26	21625	2018-10-09 10:00:07	2018-10-09	8
25331	0	21626	2018-07-09 14:39:41	2018-07-09	12
25332	0	21626	2018-07-09 14:39:45	2018-07-09	12
25333	6	21626	2018-07-09 14:39:46	2018-07-09	12
25334	7	21626	2018-07-09 14:39:47	2018-07-09	12
25335	8	21626	2018-07-09 14:39:47	2018-07-09	12
25336	8	21626	2018-08-07 21:40:15	2018-08-07	19
25337	32	21626	2018-09-06 09:40:36	2018-09-06	7
25338	8	21626	2018-09-06 11:10:57	2018-09-06	9
25339	32	21626	2018-09-28 15:03:19	2018-09-28	13
25340	8	21626	2018-09-29 15:20:15	2018-09-29	13
25341	8	21626	2018-10-09 16:40:22	2018-10-09	14
25342	21	21626	2018-10-09 16:40:23	2018-10-09	14
25343	0	21627	2018-07-09 12:36:37	2018-07-09	10
25344	0	21627	2018-07-09 12:36:40	2018-07-09	10
25345	6	21627	2018-07-09 12:36:41	2018-07-09	10
25346	7	21627	2018-07-09 12:36:42	2018-07-09	10
25347	8	21627	2018-07-09 12:36:43	2018-07-09	10
25348	8	21627	2018-07-16 10:22:15	2018-07-16	8
25349	0	21627	2018-07-16 10:22:16	2018-07-16	8
25350	21	21627	2018-07-16 10:22:16	2018-07-16	8
25351	26	21627	2018-10-14 10:40:40	2018-10-14	8
25352	0	21628	2018-07-09 11:43:55	2018-07-09	9
25353	0	21628	2018-07-09 11:43:58	2018-07-09	9
25354	6	21628	2018-07-09 11:43:59	2018-07-09	9
25355	7	21628	2018-07-09 11:44:00	2018-07-09	9
25356	8	21628	2018-07-09 11:44:01	2018-07-09	9
25357	8	21628	2018-07-16 08:21:11	2018-07-16	6
25358	6	21628	2018-07-16 08:21:12	2018-07-16	6
25359	14	21628	2018-07-16 08:21:12	2018-07-16	6
25360	12	21628	2018-07-16 14:42:07	2018-07-16	12
25361	13	21628	2018-07-16 14:42:12	2018-07-16	12
25362	14	21628	2018-07-16 14:42:15	2018-07-16	12
25363	14	21628	2018-07-16 14:42:20	2018-07-16	12
25364	14	21628	2018-07-16 14:42:20	2018-07-16	12
25365	21	21628	2018-07-16 14:42:20	2018-07-16	12
25366	26	21628	2018-10-14 15:01:15	2018-10-14	13
25367	0	21629	2018-07-09 11:05:03	2018-07-09	9
25368	0	21629	2018-07-09 11:05:06	2018-07-09	9
25369	6	21629	2018-07-09 11:05:07	2018-07-09	9
25370	7	21629	2018-07-09 11:05:07	2018-07-09	9
25371	8	21629	2018-07-09 11:05:08	2018-07-09	9
25372	8	21629	2018-07-12 12:40:39	2018-07-12	10
25373	21	21629	2018-07-12 12:40:40	2018-07-12	10
25374	26	21629	2018-10-10 12:41:03	2018-10-10	10
25375	0	21630	2018-07-09 11:08:03	2018-07-09	9
25376	0	21630	2018-07-09 11:08:06	2018-07-09	9
25377	6	21630	2018-07-09 11:08:07	2018-07-09	9
25378	7	21630	2018-07-09 11:08:07	2018-07-09	9
25379	8	21630	2018-07-09 11:08:08	2018-07-09	9
25380	8	21630	2018-08-20 07:40:51	2018-08-20	5
25381	6	21630	2018-08-20 07:40:52	2018-08-20	5
25382	19	21630	2018-08-20 07:40:53	2018-08-20	5
25383	14	21630	2018-10-19 14:33:08	2018-10-19	12
25384	21	21630	2018-10-19 14:33:08	2018-10-19	12
25385	0	21631	2018-07-09 10:48:19	2018-07-09	8
25386	3	21631	2018-07-09 10:48:24	2018-07-09	8
25387	6	21631	2018-07-09 10:48:25	2018-07-09	8
25388	7	21631	2018-07-09 10:48:26	2018-07-09	8
25389	31	21631	2018-07-09 10:48:27	2018-07-09	8
25390	8	21631	2018-07-09 10:48:28	2018-07-09	8
25391	8	21631	2018-07-16 14:41:23	2018-07-16	12
25392	6	21631	2018-07-16 14:41:24	2018-07-16	12
25393	14	21631	2018-07-16 14:41:24	2018-07-16	12
25394	12	21631	2018-07-16 15:10:46	2018-07-16	13
25395	13	21631	2018-07-16 15:10:59	2018-07-16	13
25396	14	21631	2018-07-16 15:11:04	2018-07-16	13
25397	14	21631	2018-07-16 15:11:12	2018-07-16	13
25398	14	21631	2018-07-16 15:11:12	2018-07-16	13
25399	21	21631	2018-07-16 15:11:12	2018-07-16	13
25400	26	21631	2018-10-14 15:20:09	2018-10-14	13
25401	0	21632	2018-07-09 10:42:26	2018-07-09	8
25402	0	21632	2018-07-09 10:42:31	2018-07-09	8
25403	6	21632	2018-07-09 10:42:32	2018-07-09	8
25404	7	21632	2018-07-09 10:42:33	2018-07-09	8
25405	31	21632	2018-07-09 10:42:33	2018-07-09	8
25406	8	21632	2018-07-09 10:42:35	2018-07-09	8
25407	8	21632	2018-07-23 10:20:33	2018-07-23	8
25408	0	21632	2018-07-23 10:20:34	2018-07-23	8
25409	21	21632	2018-07-23 10:20:34	2018-07-23	8
25410	26	21632	2018-10-21 10:20:53	2018-10-21	8
25411	0	21633	2018-07-09 10:33:48	2018-07-09	8
25412	0	21633	2018-07-09 10:33:54	2018-07-09	8
25413	6	21633	2018-07-09 10:33:55	2018-07-09	8
25414	7	21633	2018-07-09 10:33:58	2018-07-09	8
25415	31	21633	2018-07-09 10:33:58	2018-07-09	8
25416	8	21633	2018-07-09 10:34:04	2018-07-09	8
25417	8	21633	2018-07-10 13:40:40	2018-07-10	11
25418	6	21633	2018-07-10 13:40:40	2018-07-10	11
25419	14	21633	2018-07-10 13:40:41	2018-07-10	11
25420	11	21633	2018-08-01 12:02:18	2018-08-01	10
25421	14	21633	2018-08-01 12:04:33	2018-08-01	10
25422	12	21633	2018-08-01 12:28:43	2018-08-01	10
25423	14	21633	2018-08-01 12:28:51	2018-08-01	10
25424	14	21633	2018-08-01 12:29:06	2018-08-01	10
25425	14	21633	2018-08-01 12:29:06	2018-08-01	10
25426	21	21633	2018-08-01 12:29:06	2018-08-01	10
25427	26	21633	2018-10-30 11:40:13	2018-10-30	10
25428	0	21634	2018-07-09 10:29:00	2018-07-09	8
25429	3	21634	2018-07-09 10:29:03	2018-07-09	8
25430	6	21634	2018-07-09 10:29:04	2018-07-09	8
25431	7	21634	2018-07-09 10:29:05	2018-07-09	8
25432	8	21634	2018-07-09 10:29:06	2018-07-09	8
25433	8	21634	2018-07-10 09:00:42	2018-07-10	7
25434	21	21634	2018-07-10 09:00:42	2018-07-10	7
25435	26	21634	2018-10-08 09:20:08	2018-10-08	7
25436	0	21635	2018-07-09 10:26:28	2018-07-09	8
25437	0	21635	2018-07-09 10:26:33	2018-07-09	8
25438	6	21635	2018-07-09 10:26:34	2018-07-09	8
25439	7	21635	2018-07-09 10:26:35	2018-07-09	8
25440	31	21635	2018-07-09 10:26:36	2018-07-09	8
25441	8	21635	2018-07-09 10:26:37	2018-07-09	8
25442	8	21635	2018-07-19 08:40:45	2018-07-19	6
25443	32	21635	2018-07-19 17:40:42	2018-07-19	15
25444	8	21635	2018-07-20 17:41:08	2018-07-20	15
25445	32	21635	2018-07-21 16:40:38	2018-07-21	14
25446	8	21635	2018-07-22 17:00:14	2018-07-22	15
25447	32	21635	2018-07-30 14:40:22	2018-07-30	12
25448	8	21635	2018-07-31 09:27:26	2018-07-31	7
25449	8	21635	2018-08-07 20:33:29	2018-08-07	18
25450	8	21635	2018-08-07 21:40:23	2018-08-07	19
25451	8	21635	2018-08-14 10:20:43	2018-08-14	8
25452	6	21635	2018-08-14 10:20:44	2018-08-14	8
25453	19	21635	2018-08-14 10:20:44	2018-08-14	8
25454	20	21635	2018-12-03 11:06:59	2018-12-03	10
25455	21	21635	2018-12-03 11:06:59	2018-12-03	10
25456	0	21636	2018-07-09 10:19:52	2018-07-09	8
25457	0	21636	2018-07-09 10:19:56	2018-07-09	8
25458	6	21636	2018-07-09 10:19:57	2018-07-09	8
25459	7	21636	2018-07-09 10:19:58	2018-07-09	8
25460	31	21636	2018-07-09 10:19:58	2018-07-09	8
25461	8	21636	2018-07-09 10:19:59	2018-07-09	8
25462	32	21636	2018-07-22 02:20:42	2018-07-22	0
25463	8	21636	2018-07-23 02:20:55	2018-07-23	0
25464	8	21636	2018-08-16 10:00:30	2018-08-16	8
25465	6	21636	2018-08-16 10:00:31	2018-08-16	8
25466	19	21636	2018-08-16 10:00:31	2018-08-16	8
25467	20	21636	2018-12-03 11:00:00	2018-12-03	10
25468	21	21636	2018-12-03 11:00:00	2018-12-03	10
25469	0	21637	2018-07-09 10:11:29	2018-07-09	8
25470	0	21637	2018-07-09 10:11:33	2018-07-09	8
25471	6	21637	2018-07-09 10:11:34	2018-07-09	8
25472	7	21637	2018-07-09 10:11:35	2018-07-09	8
25473	31	21637	2018-07-09 10:11:36	2018-07-09	8
25474	8	21637	2018-07-09 10:11:37	2018-07-09	8
25475	8	21637	2018-07-11 13:01:15	2018-07-11	11
25476	21	21637	2018-07-11 13:01:15	2018-07-11	11
25477	26	21637	2018-10-09 13:20:56	2018-10-09	11
25478	0	21638	2018-07-09 10:03:14	2018-07-09	8
25479	0	21638	2018-07-09 10:03:19	2018-07-09	8
25480	6	21638	2018-07-09 10:03:20	2018-07-09	8
25481	7	21638	2018-07-09 10:03:22	2018-07-09	8
25482	31	21638	2018-07-09 10:03:22	2018-07-09	8
25483	8	21638	2018-07-09 10:03:23	2018-07-09	8
25484	8	21638	2018-07-09 12:20:44	2018-07-09	10
25485	6	21638	2018-07-09 12:20:44	2018-07-09	10
25486	19	21638	2018-07-09 12:20:45	2018-07-09	10
25487	14	21638	2018-08-10 11:57:41	2018-08-10	9
25488	21	21638	2018-08-10 11:57:41	2018-08-10	9
25489	26	21638	2018-11-08 11:00:11	2018-11-08	10
25490	0	21639	2018-07-09 10:04:36	2018-07-09	8
25491	0	21639	2018-07-09 10:04:39	2018-07-09	8
25492	6	21639	2018-07-09 10:04:39	2018-07-09	8
25493	7	21639	2018-07-09 10:04:42	2018-07-09	8
25494	8	21639	2018-07-09 10:04:42	2018-07-09	8
25495	8	21639	2018-07-10 09:00:52	2018-07-10	7
25496	6	21639	2018-07-10 09:00:52	2018-07-10	7
25497	19	21639	2018-07-10 09:00:53	2018-07-10	7
25498	14	21639	2018-07-10 12:16:55	2018-07-10	10
25499	21	21639	2018-07-10 12:16:55	2018-07-10	10
25500	26	21639	2018-10-08 12:20:09	2018-10-08	10
25501	0	21640	2018-07-09 09:56:17	2018-07-09	7
25502	0	21640	2018-07-09 09:56:22	2018-07-09	7
25503	6	21640	2018-07-09 09:56:23	2018-07-09	7
25504	7	21640	2018-07-09 09:56:24	2018-07-09	7
25505	29	21640	2018-07-09 09:56:25	2018-07-09	7
25506	7	21640	2018-07-09 09:56:39	2018-07-09	7
25507	29	21640	2018-07-09 09:56:40	2018-07-09	7
25508	7	21640	2018-07-09 17:05:06	2018-07-09	15
25509	29	21640	2018-07-09 17:05:07	2018-07-09	15
25510	7	21640	2018-07-10 09:33:31	2018-07-10	7
25511	29	21640	2018-07-10 09:33:31	2018-07-10	7
25512	7	21640	2018-07-23 10:40:32	2018-07-23	8
25513	31	21640	2018-07-23 10:40:32	2018-07-23	8
25514	8	21640	2018-07-23 10:40:34	2018-07-23	8
25515	32	21640	2018-07-23 13:00:23	2018-07-23	11
25516	8	21640	2018-07-24 09:47:42	2018-07-24	7
25517	32	21640	2018-09-28 15:01:53	2018-09-28	13
25518	8	21640	2018-09-29 15:20:12	2018-09-29	13
25519	32	21640	2018-11-14 01:22:55	2018-11-14	0
25520	8	21640	2018-11-15 01:40:17	2018-11-15	0
25521	8	21640	2018-11-28 06:20:20	2018-11-28	5
25522	8	21640	2018-11-28 09:12:37	2018-11-28	8
25523	8	21640	2018-11-28 10:20:54	2018-11-28	9
25524	8	21640	2018-12-03 18:49:00	2018-12-03	17
25525	0	21641	2018-07-09 09:47:12	2018-07-09	7
25526	0	21641	2018-07-09 09:47:15	2018-07-09	7
25527	6	21641	2018-07-09 09:47:16	2018-07-09	7
25528	7	21641	2018-07-09 09:47:17	2018-07-09	7
25529	8	21641	2018-07-09 09:47:17	2018-07-09	7
25530	8	21641	2018-07-12 12:21:27	2018-07-12	10
25531	21	21641	2018-07-12 12:21:28	2018-07-12	10
25532	26	21641	2018-10-10 12:41:03	2018-10-10	10
25533	0	21642	2018-07-09 09:47:47	2018-07-09	7
25534	0	21642	2018-07-09 09:47:52	2018-07-09	7
25535	6	21642	2018-07-09 09:47:53	2018-07-09	7
25536	7	21642	2018-07-09 09:47:54	2018-07-09	7
25537	31	21642	2018-07-09 09:47:55	2018-07-09	7
25538	8	21642	2018-07-09 09:47:56	2018-07-09	7
25539	32	21642	2018-07-21 19:40:12	2018-07-21	17
25540	8	21642	2018-07-22 19:40:46	2018-07-22	17
25541	32	21642	2018-07-24 16:40:30	2018-07-24	14
25542	8	21642	2018-07-24 17:47:27	2018-07-24	15
25543	32	21642	2018-07-30 03:00:16	2018-07-30	1
25544	8	21642	2018-07-31 03:01:21	2018-07-31	1
25545	32	21642	2018-08-07 18:41:12	2018-08-07	16
25546	8	21642	2018-08-08 19:00:14	2018-08-08	17
25547	32	21642	2018-09-28 16:49:50	2018-09-28	14
25548	8	21642	2018-09-29 17:00:10	2018-09-29	15
25549	32	21642	2018-10-10 10:00:44	2018-10-10	8
25550	8	21642	2018-10-11 10:01:41	2018-10-11	8
25551	32	21642	2018-11-14 00:47:04	2018-11-13	23
25552	8	21642	2018-11-15 01:00:14	2018-11-15	0
25553	8	21642	2018-11-28 05:57:16	2018-11-28	4
25554	8	21642	2018-11-28 08:43:54	2018-11-28	7
25555	8	21642	2018-11-28 09:44:21	2018-11-28	8
25556	8	21642	2018-12-01 10:20:29	2018-12-01	9
25557	32	21642	2018-12-03 16:48:35	2018-12-03	15
25558	8	21642	2018-12-04 17:00:14	2018-12-04	16
25559	0	21643	2018-07-09 09:43:36	2018-07-09	7
25560	0	21643	2018-07-09 09:43:41	2018-07-09	7
25561	6	21643	2018-07-09 09:43:43	2018-07-09	7
25562	7	21643	2018-07-09 09:43:43	2018-07-09	7
25563	31	21643	2018-07-09 09:43:44	2018-07-09	7
25564	8	21643	2018-07-09 09:43:46	2018-07-09	7
25565	8	21643	2018-07-19 08:40:56	2018-07-19	6
25566	32	21643	2018-07-19 17:40:21	2018-07-19	15
25567	8	21643	2018-07-20 17:40:52	2018-07-20	15
25568	32	21643	2018-07-30 03:00:32	2018-07-30	1
25569	8	21643	2018-07-31 03:01:34	2018-07-31	1
25570	8	21643	2018-08-20 22:20:26	2018-08-20	20
25571	8	21643	2018-09-25 09:20:31	2018-09-25	7
25572	0	21643	2018-09-25 09:20:32	2018-09-25	7
25573	21	21643	2018-09-25 09:20:32	2018-09-25	7
25574	0	21644	2018-07-09 09:36:25	2018-07-09	7
25575	0	21644	2018-07-09 09:36:30	2018-07-09	7
25576	6	21644	2018-07-09 09:36:31	2018-07-09	7
25577	7	21644	2018-07-09 09:36:32	2018-07-09	7
25578	31	21644	2018-07-09 09:36:33	2018-07-09	7
25579	8	21644	2018-07-09 09:36:35	2018-07-09	7
25580	8	21644	2018-07-13 07:40:45	2018-07-13	5
25581	0	21644	2018-07-13 07:40:46	2018-07-13	5
25582	21	21644	2018-07-13 07:40:47	2018-07-13	5
25583	26	21644	2018-10-11 07:40:59	2018-10-11	5
25584	0	21645	2018-07-09 08:58:38	2018-07-09	6
25585	0	21645	2018-07-09 08:58:41	2018-07-09	6
25586	6	21645	2018-07-09 08:58:41	2018-07-09	6
25587	7	21645	2018-07-09 08:58:42	2018-07-09	6
25588	8	21645	2018-07-09 08:58:43	2018-07-09	6
25589	8	21645	2018-07-19 08:40:39	2018-07-19	6
25590	8	21645	2018-07-19 08:40:39	2018-07-19	6
25591	21	21645	2018-07-19 08:40:40	2018-07-19	6
25592	26	21645	2018-10-17 09:00:25	2018-10-17	7
25593	0	21646	2018-07-09 08:56:50	2018-07-09	6
25594	0	21646	2018-07-09 08:56:52	2018-07-09	6
25595	6	21646	2018-07-09 08:56:53	2018-07-09	6
25596	7	21646	2018-07-09 08:56:54	2018-07-09	6
25597	8	21646	2018-07-09 08:56:54	2018-07-09	6
25598	8	21646	2018-07-19 08:41:00	2018-07-19	6
25599	32	21646	2018-07-20 04:20:15	2018-07-20	2
25600	8	21646	2018-07-21 04:20:34	2018-07-21	2
25601	32	21646	2018-07-28 17:00:30	2018-07-28	15
25602	8	21646	2018-07-29 17:00:30	2018-07-29	15
25603	8	21646	2018-08-20 22:20:20	2018-08-20	20
25604	32	21646	2018-09-28 15:03:21	2018-09-28	13
25605	8	21646	2018-09-29 15:20:17	2018-09-29	13
25606	8	21646	2018-11-12 14:00:30	2018-11-12	13
25607	21	21646	2018-11-12 14:00:30	2018-11-12	13
25608	0	21647	2018-07-09 08:53:06	2018-07-09	6
25609	0	21647	2018-07-09 08:53:09	2018-07-09	6
25610	6	21647	2018-07-09 08:53:09	2018-07-09	6
25611	7	21647	2018-07-09 08:53:10	2018-07-09	6
25612	8	21647	2018-07-09 08:53:11	2018-07-09	6
25613	8	21647	2018-07-16 14:41:26	2018-07-16	12
25614	21	21647	2018-07-16 14:41:27	2018-07-16	12
25615	26	21647	2018-10-14 15:01:15	2018-10-14	13
25616	0	21648	2018-07-09 08:18:27	2018-07-09	6
25617	0	21648	2018-07-09 08:18:30	2018-07-09	6
25618	6	21648	2018-07-09 08:18:30	2018-07-09	6
25619	7	21648	2018-07-09 08:18:31	2018-07-09	6
25620	8	21648	2018-07-09 08:18:32	2018-07-09	6
25621	32	21648	2018-07-21 16:40:22	2018-07-21	14
25622	8	21648	2018-07-22 17:00:08	2018-07-22	15
25623	8	21648	2018-07-25 14:21:03	2018-07-25	12
25624	6	21648	2018-07-25 14:21:04	2018-07-25	12
25625	14	21648	2018-07-25 14:21:04	2018-07-25	12
25626	12	21648	2018-07-26 12:06:58	2018-07-26	10
25627	13	21648	2018-07-26 12:10:16	2018-07-26	10
25628	14	21648	2018-07-26 12:10:21	2018-07-26	10
25629	14	21648	2018-07-26 12:10:37	2018-07-26	10
25630	14	21648	2018-07-26 12:10:37	2018-07-26	10
25631	21	21648	2018-07-26 12:10:37	2018-07-26	10
25632	26	21648	2018-10-24 12:20:53	2018-10-24	10
25633	0	21649	2018-07-09 08:17:04	2018-07-09	6
25634	0	21649	2018-07-09 08:17:07	2018-07-09	6
25635	6	21649	2018-07-09 08:17:07	2018-07-09	6
25636	7	21649	2018-07-09 08:17:08	2018-07-09	6
25637	8	21649	2018-07-09 08:17:09	2018-07-09	6
25638	32	21649	2018-07-22 02:20:45	2018-07-22	0
25639	8	21649	2018-07-23 02:20:58	2018-07-23	0
25640	8	21649	2018-07-25 14:20:31	2018-07-25	12
25641	6	21649	2018-07-25 14:20:32	2018-07-25	12
25642	14	21649	2018-07-25 14:20:33	2018-07-25	12
25643	12	21649	2018-07-26 12:12:37	2018-07-26	10
25644	13	21649	2018-07-26 12:12:49	2018-07-26	10
25645	14	21649	2018-07-26 12:12:54	2018-07-26	10
25646	14	21649	2018-07-26 12:13:03	2018-07-26	10
25647	14	21649	2018-07-26 12:13:03	2018-07-26	10
25648	21	21649	2018-07-26 12:13:03	2018-07-26	10
25649	26	21649	2018-10-24 12:20:53	2018-10-24	10
25650	0	21650	2018-07-09 08:14:04	2018-07-09	6
25651	3	21650	2018-07-09 08:14:09	2018-07-09	6
25652	6	21650	2018-07-09 08:14:10	2018-07-09	6
25653	7	21650	2018-07-09 08:14:11	2018-07-09	6
25654	31	21650	2018-07-09 08:14:11	2018-07-09	6
25655	8	21650	2018-07-09 08:14:13	2018-07-09	6
25656	8	21650	2018-08-07 21:40:21	2018-08-07	19
25657	8	21650	2018-08-14 10:21:14	2018-08-14	8
25658	6	21650	2018-08-14 10:21:15	2018-08-14	8
25659	14	21650	2018-08-14 10:21:15	2018-08-14	8
25660	12	21650	2018-12-03 13:21:21	2018-12-03	12
25661	13	21650	2018-12-03 13:22:19	2018-12-03	12
25662	14	21650	2018-12-03 13:22:25	2018-12-03	12
25663	15	21650	2018-12-03 13:22:39	2018-12-03	12
25664	16	21650	2018-12-03 13:22:39	2018-12-03	12
25665	21	21650	2018-12-03 13:22:39	2018-12-03	12
25666	0	21651	2018-07-09 08:10:36	2018-07-09	6
25667	0	21651	2018-07-09 08:10:40	2018-07-09	6
25668	6	21651	2018-07-09 08:10:41	2018-07-09	6
25669	7	21651	2018-07-09 08:10:42	2018-07-09	6
25670	8	21651	2018-07-09 08:10:43	2018-07-09	6
25671	8	21651	2018-07-10 13:20:24	2018-07-10	11
25672	6	21651	2018-07-10 13:20:25	2018-07-10	11
25673	14	21651	2018-07-10 13:20:25	2018-07-10	11
25674	12	21651	2018-07-23 10:34:45	2018-07-23	8
25675	13	21651	2018-07-23 10:37:09	2018-07-23	8
25676	14	21651	2018-07-23 10:37:13	2018-07-23	8
25677	14	21651	2018-07-23 10:38:03	2018-07-23	8
25678	14	21651	2018-07-23 10:38:03	2018-07-23	8
25679	21	21651	2018-07-23 10:38:03	2018-07-23	8
25680	26	21651	2018-10-21 10:40:12	2018-10-21	8
25681	0	21652	2018-07-09 08:10:16	2018-07-09	6
25682	0	21652	2018-07-09 08:10:19	2018-07-09	6
25683	6	21652	2018-07-09 08:10:20	2018-07-09	6
25684	7	21652	2018-07-09 08:10:21	2018-07-09	6
25685	8	21652	2018-07-09 08:10:21	2018-07-09	6
25686	8	21652	2018-07-13 12:21:17	2018-07-13	10
25687	6	21652	2018-07-13 12:21:18	2018-07-13	10
25688	14	21652	2018-07-13 12:21:18	2018-07-13	10
25689	12	21652	2018-07-13 14:23:32	2018-07-13	12
25690	13	21652	2018-07-13 14:29:55	2018-07-13	12
25691	14	21652	2018-07-13 14:29:59	2018-07-13	12
25692	14	21652	2018-07-13 14:30:05	2018-07-13	12
25693	14	21652	2018-07-13 14:30:05	2018-07-13	12
25694	21	21652	2018-07-13 14:30:05	2018-07-13	12
25695	26	21652	2018-10-11 14:40:30	2018-10-11	12
25696	0	21653	2018-07-09 08:08:11	2018-07-09	6
25697	0	21653	2018-07-09 08:08:14	2018-07-09	6
25698	6	21653	2018-07-09 08:08:14	2018-07-09	6
25699	7	21653	2018-07-09 08:08:15	2018-07-09	6
25700	8	21653	2018-07-09 08:08:16	2018-07-09	6
25701	8	21653	2018-07-10 13:20:37	2018-07-10	11
25702	6	21653	2018-07-10 13:20:37	2018-07-10	11
25703	14	21653	2018-07-10 13:20:38	2018-07-10	11
25704	12	21653	2018-07-24 10:38:23	2018-07-24	8
25705	13	21653	2018-07-24 10:42:30	2018-07-24	8
25706	14	21653	2018-07-24 10:42:33	2018-07-24	8
25707	14	21653	2018-07-24 10:42:52	2018-07-24	8
25708	14	21653	2018-07-24 10:42:52	2018-07-24	8
25709	21	21653	2018-07-24 10:42:52	2018-07-24	8
25710	26	21653	2018-10-22 11:00:16	2018-10-22	9
25711	0	21654	2018-07-09 08:01:24	2018-07-09	6
25712	3	21654	2018-07-09 08:01:27	2018-07-09	6
25713	6	21654	2018-07-09 08:01:28	2018-07-09	6
25714	7	21654	2018-07-09 08:01:28	2018-07-09	6
25715	8	21654	2018-07-09 08:01:29	2018-07-09	6
25716	8	21654	2018-07-09 09:20:19	2018-07-09	7
25717	6	21654	2018-07-09 09:20:20	2018-07-09	7
25718	14	21654	2018-07-09 09:20:20	2018-07-09	7
25719	12	21654	2018-07-10 09:22:45	2018-07-10	7
25720	13	21654	2018-07-10 09:22:54	2018-07-10	7
25721	14	21654	2018-07-10 09:22:58	2018-07-10	7
25722	14	21654	2018-07-10 09:23:02	2018-07-10	7
25723	14	21654	2018-07-10 09:23:02	2018-07-10	7
25724	21	21654	2018-07-10 09:23:02	2018-07-10	7
25725	26	21654	2018-10-08 09:40:18	2018-10-08	7
25726	0	21655	2018-07-09 07:59:41	2018-07-09	5
25727	3	21655	2018-07-09 07:59:44	2018-07-09	5
25728	6	21655	2018-07-09 07:59:45	2018-07-09	5
25729	7	21655	2018-07-09 07:59:46	2018-07-09	5
25730	8	21655	2018-07-09 07:59:46	2018-07-09	5
25731	8	21655	2018-07-09 09:00:08	2018-07-09	7
25732	6	21655	2018-07-09 09:00:09	2018-07-09	7
25733	14	21655	2018-07-09 09:00:09	2018-07-09	7
25734	12	21655	2018-07-10 09:23:48	2018-07-10	7
25735	13	21655	2018-07-10 09:23:52	2018-07-10	7
25736	14	21655	2018-07-10 09:23:56	2018-07-10	7
25737	14	21655	2018-07-10 09:23:59	2018-07-10	7
25738	14	21655	2018-07-10 09:23:59	2018-07-10	7
25739	21	21655	2018-07-10 09:24:00	2018-07-10	7
25740	26	21655	2018-10-08 09:40:18	2018-10-08	7
25741	0	21656	2018-07-09 07:57:39	2018-07-09	5
25742	0	21656	2018-07-09 07:57:43	2018-07-09	5
25743	6	21656	2018-07-09 07:57:44	2018-07-09	5
25744	7	21656	2018-07-09 07:57:44	2018-07-09	5
25745	8	21656	2018-07-09 07:57:45	2018-07-09	5
25746	8	21656	2018-07-09 14:20:24	2018-07-09	12
25747	21	21656	2018-07-09 14:20:24	2018-07-09	12
25748	26	21656	2018-10-07 14:20:33	2018-10-07	12
25749	0	21657	2018-07-06 15:18:32	2018-07-06	13
25750	0	21657	2018-07-06 15:18:35	2018-07-06	13
25751	6	21657	2018-07-06 15:18:36	2018-07-06	13
25752	7	21657	2018-07-06 15:18:36	2018-07-06	13
25753	8	21657	2018-07-06 15:18:37	2018-07-06	13
25754	8	21657	2018-07-10 08:01:18	2018-07-10	6
25755	21	21657	2018-07-10 08:01:19	2018-07-10	6
25756	26	21657	2018-10-08 08:20:17	2018-10-08	6
25757	0	21658	2018-07-06 15:01:22	2018-07-06	13
25758	0	21658	2018-07-06 15:01:25	2018-07-06	13
25759	6	21658	2018-07-06 15:01:26	2018-07-06	13
25760	7	21658	2018-07-06 15:01:27	2018-07-06	13
25761	8	21658	2018-07-06 15:01:27	2018-07-06	13
25762	32	21658	2018-07-19 17:40:23	2018-07-19	15
25763	8	21658	2018-07-20 17:40:53	2018-07-20	15
25764	32	21658	2018-07-30 03:00:17	2018-07-30	1
25765	8	21658	2018-07-31 03:01:22	2018-07-31	1
25766	32	21658	2018-08-07 18:41:48	2018-08-07	16
25767	8	21658	2018-08-08 19:00:22	2018-08-08	17
25768	8	21658	2018-09-10 14:20:22	2018-09-10	12
25769	21	21658	2018-09-10 14:20:23	2018-09-10	12
25770	0	21659	2018-07-06 14:39:22	2018-07-06	12
25771	0	21659	2018-07-06 14:39:25	2018-07-06	12
25772	6	21659	2018-07-06 14:39:26	2018-07-06	12
25773	7	21659	2018-07-06 14:39:26	2018-07-06	12
25774	8	21659	2018-07-06 14:39:27	2018-07-06	12
25775	8	21659	2018-07-11 09:41:32	2018-07-11	7
25776	21	21659	2018-07-11 09:41:33	2018-07-11	7
25777	26	21659	2018-10-09 10:00:07	2018-10-09	8
25778	0	21660	2018-07-06 14:52:07	2018-07-06	12
25779	0	21660	2018-07-06 14:52:10	2018-07-06	12
25780	6	21660	2018-07-06 14:52:11	2018-07-06	12
25781	7	21660	2018-07-06 14:52:11	2018-07-06	12
25782	8	21660	2018-07-06 14:52:12	2018-07-06	12
25783	8	21660	2018-07-10 09:40:37	2018-07-10	7
25784	21	21660	2018-07-10 09:40:37	2018-07-10	7
25785	26	21660	2018-10-08 09:40:53	2018-10-08	7
25786	0	21661	2018-07-06 14:22:47	2018-07-06	12
25787	0	21661	2018-07-06 14:22:50	2018-07-06	12
25788	6	21661	2018-07-06 14:22:51	2018-07-06	12
25789	7	21661	2018-07-06 14:22:52	2018-07-06	12
25790	8	21661	2018-07-06 14:22:52	2018-07-06	12
25791	8	21661	2018-07-09 13:21:01	2018-07-09	11
25792	6	21661	2018-07-09 13:21:01	2018-07-09	11
25793	14	21661	2018-07-09 13:21:02	2018-07-09	11
25794	12	21661	2018-07-27 12:03:31	2018-07-27	10
25795	13	21661	2018-07-27 12:03:36	2018-07-27	10
25796	14	21661	2018-07-27 12:03:38	2018-07-27	10
25797	14	21661	2018-07-27 12:03:47	2018-07-27	10
25798	14	21661	2018-07-27 12:03:47	2018-07-27	10
25799	21	21661	2018-07-27 12:03:48	2018-07-27	10
25800	26	21661	2018-10-25 12:22:02	2018-10-25	10
25801	0	21662	2018-07-06 14:20:29	2018-07-06	12
25802	0	21662	2018-07-06 14:20:32	2018-07-06	12
25803	6	21662	2018-07-06 14:20:33	2018-07-06	12
25804	7	21662	2018-07-06 14:20:34	2018-07-06	12
25805	8	21662	2018-07-06 14:20:35	2018-07-06	12
25806	8	21662	2018-07-09 12:40:21	2018-07-09	10
25807	6	21662	2018-07-09 12:40:22	2018-07-09	10
25808	14	21662	2018-07-09 12:40:22	2018-07-09	10
25809	12	21662	2018-07-27 12:02:17	2018-07-27	10
25810	13	21662	2018-07-27 12:02:56	2018-07-27	10
25811	14	21662	2018-07-27 12:02:59	2018-07-27	10
25812	14	21662	2018-07-27 12:03:03	2018-07-27	10
25813	14	21662	2018-07-27 12:03:03	2018-07-27	10
25814	21	21662	2018-07-27 12:03:03	2018-07-27	10
25815	26	21662	2018-10-25 12:22:03	2018-10-25	10
25816	0	21663	2018-07-06 14:04:35	2018-07-06	12
25817	0	21663	2018-07-06 14:04:38	2018-07-06	12
25818	6	21663	2018-07-06 14:04:39	2018-07-06	12
25819	7	21663	2018-07-06 14:04:39	2018-07-06	12
25820	8	21663	2018-07-06 14:04:40	2018-07-06	12
25821	8	21663	2018-07-11 09:20:29	2018-07-11	7
25822	21	21663	2018-07-11 09:20:29	2018-07-11	7
25823	26	21663	2018-10-09 09:40:08	2018-10-09	7
25824	0	21664	2018-07-06 13:41:50	2018-07-06	11
25825	0	21664	2018-07-06 13:41:53	2018-07-06	11
25826	5	21664	2018-07-06 13:41:54	2018-07-06	11
25827	6	21664	2018-07-06 13:42:08	2018-07-06	11
25828	7	21664	2018-07-06 13:42:09	2018-07-06	11
25829	8	21664	2018-07-06 13:42:10	2018-07-06	11
25830	8	21664	2018-07-09 08:20:53	2018-07-09	6
25831	6	21664	2018-07-09 08:20:54	2018-07-09	6
25832	14	21664	2018-07-09 08:20:54	2018-07-09	6
25833	12	21664	2018-07-30 09:24:38	2018-07-30	7
25834	13	21664	2018-07-30 09:35:47	2018-07-30	7
25835	14	21664	2018-07-30 09:35:50	2018-07-30	7
25836	14	21664	2018-07-30 09:35:56	2018-07-30	7
25837	14	21664	2018-07-30 09:35:56	2018-07-30	7
25838	21	21664	2018-07-30 09:35:56	2018-07-30	7
25839	26	21664	2018-10-28 08:41:42	2018-10-28	7
25840	0	21665	2018-07-06 13:24:56	2018-07-06	11
25841	0	21665	2018-07-06 13:24:59	2018-07-06	11
25842	6	21665	2018-07-06 13:25:00	2018-07-06	11
25843	9	21665	2018-07-06 13:25:01	2018-07-06	11
25844	10	21665	2018-07-06 13:25:20	2018-07-06	11
25845	14	21665	2018-07-06 13:25:45	2018-07-06	11
25846	21	21665	2018-07-06 13:25:45	2018-07-06	11
25847	26	21665	2018-10-04 13:40:18	2018-10-04	11
25848	0	21666	2018-07-06 11:52:52	2018-07-06	9
25849	0	21666	2018-07-06 11:52:55	2018-07-06	9
25850	6	21666	2018-07-06 11:52:55	2018-07-06	9
25851	7	21666	2018-07-06 11:52:56	2018-07-06	9
25852	8	21666	2018-07-06 11:52:57	2018-07-06	9
25853	8	21666	2018-07-19 08:40:48	2018-07-19	6
25854	32	21666	2018-07-22 02:20:26	2018-07-22	0
25855	8	21666	2018-07-23 02:20:46	2018-07-23	0
25856	8	21666	2018-07-24 09:40:31	2018-07-24	7
25857	0	21666	2018-07-24 09:40:31	2018-07-24	7
25858	21	21666	2018-07-24 09:40:32	2018-07-24	7
25859	26	21666	2018-10-22 09:40:56	2018-10-22	7
25860	0	21667	2018-07-06 11:48:53	2018-07-06	9
25861	0	21667	2018-07-06 11:48:58	2018-07-06	9
25862	6	21667	2018-07-06 11:49:00	2018-07-06	9
25863	7	21667	2018-07-06 11:49:00	2018-07-06	9
25864	31	21667	2018-07-06 11:49:01	2018-07-06	9
25865	8	21667	2018-07-06 11:49:05	2018-07-06	9
25866	8	21667	2018-07-12 11:40:44	2018-07-12	9
25867	6	21667	2018-07-12 11:40:45	2018-07-12	9
25868	14	21667	2018-07-12 11:40:45	2018-07-12	9
25869	12	21667	2018-07-13 14:11:14	2018-07-13	12
25870	13	21667	2018-07-13 14:20:33	2018-07-13	12
25871	14	21667	2018-07-13 14:20:40	2018-07-13	12
25872	14	21667	2018-07-13 14:21:12	2018-07-13	12
25873	14	21667	2018-07-13 14:21:12	2018-07-13	12
25874	21	21667	2018-07-13 14:21:12	2018-07-13	12
25875	26	21667	2018-10-11 14:21:51	2018-10-11	12
25876	0	21668	2018-07-06 11:10:06	2018-07-06	9
25877	3	21668	2018-07-06 11:10:09	2018-07-06	9
25878	6	21668	2018-07-06 11:10:10	2018-07-06	9
25879	7	21668	2018-07-06 11:10:11	2018-07-06	9
25880	8	21668	2018-07-06 11:10:12	2018-07-06	9
25881	32	21668	2018-07-19 17:40:22	2018-07-19	15
25882	8	21668	2018-07-20 17:40:52	2018-07-20	15
25883	8	21668	2018-08-20 08:40:31	2018-08-20	6
25884	21	21668	2018-08-20 08:40:32	2018-08-20	6
25885	26	21668	2018-11-18 08:02:09	2018-11-18	7
25886	0	21669	2018-07-06 11:05:43	2018-07-06	9
25887	0	21669	2018-07-06 11:05:46	2018-07-06	9
25888	6	21669	2018-07-06 11:05:47	2018-07-06	9
25889	7	21669	2018-07-06 11:05:48	2018-07-06	9
25890	8	21669	2018-07-06 11:05:50	2018-07-06	9
25891	8	21669	2018-07-11 07:40:18	2018-07-11	5
25892	21	21669	2018-07-11 07:40:19	2018-07-11	5
25893	26	21669	2018-10-09 07:40:47	2018-10-09	5
25894	0	21670	2018-07-06 10:03:23	2018-07-06	8
25895	0	21670	2018-07-06 10:03:26	2018-07-06	8
25896	6	21670	2018-07-06 10:03:27	2018-07-06	8
25897	7	21670	2018-07-06 10:03:29	2018-07-06	8
25898	8	21670	2018-07-06 10:03:29	2018-07-06	8
25899	8	21670	2018-07-19 09:20:12	2018-07-19	7
25900	32	21670	2018-07-21 19:40:28	2018-07-21	17
25901	8	21670	2018-07-22 19:40:58	2018-07-22	17
25902	32	21670	2018-07-23 13:00:26	2018-07-23	11
25903	8	21670	2018-07-24 09:46:21	2018-07-24	7
25904	8	21670	2018-08-07 21:40:15	2018-08-07	19
25905	8	21670	2018-08-29 17:20:39	2018-08-29	15
25906	21	21670	2018-08-29 17:20:39	2018-08-29	15
25907	26	21670	2018-11-27 16:20:57	2018-11-27	15
25908	0	21671	2018-07-06 09:35:20	2018-07-06	7
25909	0	21671	2018-07-06 09:35:23	2018-07-06	7
25910	6	21671	2018-07-06 09:35:24	2018-07-06	7
25911	7	21671	2018-07-06 09:35:25	2018-07-06	7
25912	8	21671	2018-07-06 09:35:25	2018-07-06	7
25913	8	21671	2018-07-19 13:00:14	2018-07-19	11
25914	6	21671	2018-07-19 13:00:15	2018-07-19	11
25915	19	21671	2018-07-19 13:00:16	2018-07-19	11
25916	14	21671	2018-09-03 16:32:01	2018-09-03	14
25917	21	21671	2018-09-03 16:32:01	2018-09-03	14
25918	26	21671	2018-12-02 15:40:09	2018-12-02	14
25919	0	21672	2018-07-06 08:48:16	2018-07-06	6
25920	3	21672	2018-07-06 08:48:19	2018-07-06	6
25921	6	21672	2018-07-06 08:48:19	2018-07-06	6
25922	7	21672	2018-07-06 08:48:20	2018-07-06	6
25923	8	21672	2018-07-06 08:48:21	2018-07-06	6
25924	8	21672	2018-07-06 12:00:26	2018-07-06	10
25925	21	21672	2018-07-06 12:00:27	2018-07-06	10
25926	26	21672	2018-10-04 12:00:36	2018-10-04	10
25927	0	21673	2018-07-06 08:45:15	2018-07-06	6
25928	0	21673	2018-07-06 08:45:18	2018-07-06	6
25929	6	21673	2018-07-06 08:45:18	2018-07-06	6
25930	7	21673	2018-07-06 08:45:19	2018-07-06	6
25931	8	21673	2018-07-06 08:45:25	2018-07-06	6
25932	8	21673	2018-07-09 12:21:02	2018-07-09	10
25933	21	21673	2018-07-09 12:21:03	2018-07-09	10
25934	26	21673	2018-10-07 12:40:06	2018-10-07	10
25935	0	21674	2018-07-05 15:56:31	2018-07-05	13
25936	0	21674	2018-07-05 15:56:34	2018-07-05	13
25937	6	21674	2018-07-05 15:56:36	2018-07-05	13
25938	7	21674	2018-07-05 15:56:37	2018-07-05	13
25939	8	21674	2018-07-05 15:56:38	2018-07-05	13
25940	32	21674	2018-07-19 17:40:48	2018-07-19	15
25941	8	21674	2018-07-20 17:41:12	2018-07-20	15
25942	32	21674	2018-07-21 16:40:25	2018-07-21	14
25943	8	21674	2018-07-22 16:40:28	2018-07-22	14
25944	32	21674	2018-07-30 03:00:28	2018-07-30	1
25945	8	21674	2018-07-31 03:01:32	2018-07-31	1
25946	32	21674	2018-09-26 02:12:01	2018-09-26	0
25947	8	21674	2018-09-27 02:20:08	2018-09-27	0
25948	32	21674	2018-09-28 16:51:14	2018-09-28	14
25949	8	21674	2018-09-29 17:00:13	2018-09-29	15
25950	32	21674	2018-11-14 00:44:07	2018-11-13	23
25951	8	21674	2018-11-15 01:00:12	2018-11-15	0
25952	8	21674	2018-11-20 16:01:19	2018-11-20	15
25953	6	21674	2018-11-20 16:01:20	2018-11-20	15
25954	14	21674	2018-11-20 16:01:20	2018-11-20	15
25955	14	21674	2018-11-20 16:29:49	2018-11-20	15
25956	14	21674	2018-11-20 16:29:49	2018-11-20	15
25957	21	21674	2018-11-20 16:29:49	2018-11-20	15
25958	0	21675	2018-07-05 15:20:55	2018-07-05	13
25959	0	21675	2018-07-05 15:20:58	2018-07-05	13
25960	6	21675	2018-07-05 15:20:58	2018-07-05	13
25961	7	21675	2018-07-05 15:20:59	2018-07-05	13
25962	8	21675	2018-07-05 15:21:00	2018-07-05	13
25963	8	21675	2018-07-06 07:00:40	2018-07-06	5
25964	6	21675	2018-07-06 07:00:41	2018-07-06	5
25965	14	21675	2018-07-06 07:00:41	2018-07-06	5
25966	12	21675	2018-07-13 11:49:02	2018-07-13	9
25967	13	21675	2018-07-13 11:55:16	2018-07-13	9
25968	14	21675	2018-07-13 11:55:21	2018-07-13	9
25969	14	21675	2018-07-13 11:55:29	2018-07-13	9
25970	14	21675	2018-07-13 11:55:29	2018-07-13	9
25971	21	21675	2018-07-13 11:55:29	2018-07-13	9
25972	26	21675	2018-10-11 12:00:15	2018-10-11	10
25973	0	21676	2018-07-05 15:11:57	2018-07-05	13
25974	0	21676	2018-07-05 15:12:01	2018-07-05	13
25975	5	21676	2018-07-05 15:12:02	2018-07-05	13
25976	6	21676	2018-07-05 15:12:11	2018-07-05	13
25977	7	21676	2018-07-05 15:12:15	2018-07-05	13
25978	8	21676	2018-07-05 15:12:16	2018-07-05	13
25979	32	21676	2018-07-19 17:40:45	2018-07-19	15
25980	8	21676	2018-07-20 17:41:10	2018-07-20	15
25981	32	21676	2018-07-21 09:20:27	2018-07-21	7
25982	8	21676	2018-07-22 09:20:34	2018-07-22	7
25983	8	21676	2018-08-16 10:41:22	2018-08-16	8
25984	6	21676	2018-08-16 10:41:22	2018-08-16	8
25985	14	21676	2018-08-16 10:41:22	2018-08-16	8
25986	12	21676	2018-12-04 10:22:47	2018-12-04	9
25987	13	21676	2018-12-04 10:23:46	2018-12-04	9
25988	14	21676	2018-12-04 10:23:51	2018-12-04	9
25989	15	21676	2018-12-04 10:23:57	2018-12-04	9
25990	16	21676	2018-12-04 10:23:57	2018-12-04	9
25991	21	21676	2018-12-04 10:23:57	2018-12-04	9
25992	0	21677	2018-07-05 15:06:01	2018-07-05	13
25993	0	21677	2018-07-05 15:06:05	2018-07-05	13
25994	5	21677	2018-07-05 15:06:06	2018-07-05	13
25995	6	21677	2018-07-05 15:06:46	2018-07-05	13
25996	7	21677	2018-07-05 15:06:47	2018-07-05	13
25997	8	21677	2018-07-05 15:06:47	2018-07-05	13
25998	8	21677	2018-07-16 15:40:37	2018-07-16	13
25999	21	21677	2018-07-16 15:40:38	2018-07-16	13
26000	26	21677	2018-10-14 16:00:17	2018-10-14	14
26001	0	21678	2018-07-05 15:02:37	2018-07-05	13
26002	0	21678	2018-07-05 15:02:40	2018-07-05	13
26003	6	21678	2018-07-05 15:02:41	2018-07-05	13
26004	7	21678	2018-07-05 15:02:41	2018-07-05	13
26005	8	21678	2018-07-05 15:02:42	2018-07-05	13
26006	8	21678	2018-07-19 08:40:56	2018-07-19	6
26007	32	21678	2018-07-21 16:40:42	2018-07-21	14
26008	8	21678	2018-07-22 17:00:15	2018-07-22	15
26009	8	21678	2018-08-07 22:40:43	2018-08-07	20
26010	32	21678	2018-09-28 15:03:21	2018-09-28	13
26011	8	21678	2018-09-29 15:20:16	2018-09-29	13
26012	32	21678	2018-10-10 09:40:50	2018-10-10	7
26013	8	21678	2018-10-11 10:00:47	2018-10-11	8
26014	32	21678	2018-11-14 00:48:46	2018-11-13	23
26015	8	21678	2018-11-15 01:00:16	2018-11-15	0
26016	8	21678	2018-11-20 08:40:53	2018-11-20	7
26017	21	21678	2018-11-20 08:40:54	2018-11-20	7
26018	0	21679	2018-07-05 14:41:03	2018-07-05	12
26019	3	21679	2018-07-05 14:41:06	2018-07-05	12
26020	6	21679	2018-07-05 14:41:07	2018-07-05	12
26021	9	21679	2018-07-05 14:41:08	2018-07-05	12
26022	14	21679	2018-07-05 14:41:15	2018-07-05	12
26023	21	21679	2018-07-05 14:41:16	2018-07-05	12
26024	26	21679	2018-10-03 15:00:22	2018-10-03	13
26025	0	21680	2018-07-05 13:27:42	2018-07-05	11
26026	0	21680	2018-07-05 13:27:48	2018-07-05	11
26027	6	21680	2018-07-05 13:27:50	2018-07-05	11
26028	7	21680	2018-07-05 13:27:51	2018-07-05	11
26029	31	21680	2018-07-05 13:27:52	2018-07-05	11
26030	8	21680	2018-07-05 13:27:58	2018-07-05	11
26031	8	21680	2018-07-19 08:41:01	2018-07-19	6
26032	32	21680	2018-07-30 14:40:32	2018-07-30	12
26033	8	21680	2018-07-31 09:27:35	2018-07-31	7
26034	8	21680	2018-08-17 13:00:38	2018-08-17	11
26035	6	21680	2018-08-17 13:00:38	2018-08-17	11
26036	14	21680	2018-08-17 13:00:39	2018-08-17	11
26037	12	21680	2018-09-20 11:11:10	2018-09-20	9
26038	13	21680	2018-09-20 11:11:15	2018-09-20	9
26039	14	21680	2018-09-20 11:11:18	2018-09-20	9
26040	14	21680	2018-09-20 11:11:28	2018-09-20	9
26041	14	21680	2018-09-20 11:11:28	2018-09-20	9
26042	21	21680	2018-09-20 11:11:29	2018-09-20	9
26043	0	21681	2018-07-05 11:36:08	2018-07-05	9
26044	0	21681	2018-07-05 11:36:11	2018-07-05	9
26045	6	21681	2018-07-05 11:36:12	2018-07-05	9
26046	7	21681	2018-07-05 11:36:13	2018-07-05	9
26047	8	21681	2018-07-05 11:36:14	2018-07-05	9
26048	8	21681	2018-07-10 08:40:11	2018-07-10	6
26049	21	21681	2018-07-10 08:40:12	2018-07-10	6
26050	26	21681	2018-10-08 08:40:39	2018-10-08	6
26051	0	21682	2018-07-05 11:30:16	2018-07-05	9
26052	0	21682	2018-07-05 11:30:19	2018-07-05	9
26053	6	21682	2018-07-05 11:30:20	2018-07-05	9
26054	7	21682	2018-07-05 11:30:20	2018-07-05	9
26055	8	21682	2018-07-05 11:30:21	2018-07-05	9
26056	32	21682	2018-07-22 02:20:29	2018-07-22	0
26057	8	21682	2018-07-23 02:20:47	2018-07-23	0
26058	8	21682	2018-08-20 22:20:26	2018-08-20	20
26059	8	21682	2018-09-26 03:00:08	2018-09-26	1
26060	32	21682	2018-09-26 04:03:59	2018-09-26	2
26061	8	21682	2018-09-27 04:20:06	2018-09-27	2
26062	32	21682	2018-09-28 15:03:26	2018-09-28	13
26063	8	21682	2018-09-29 15:20:19	2018-09-29	13
26064	32	21682	2018-11-14 02:41:03	2018-11-14	1
26065	8	21682	2018-11-15 02:41:15	2018-11-15	1
26066	8	21682	2018-11-28 06:11:24	2018-11-28	5
26067	8	21682	2018-11-28 09:02:44	2018-11-28	8
26068	8	21682	2018-11-28 10:21:07	2018-11-28	9
26069	28	21682	2018-11-29 15:41:17	2018-11-29	14
26070	30	21682	2018-11-29 15:41:17	2018-11-29	14
26071	14	21682	2018-11-29 15:41:17	2018-11-29	14
26072	12	21682	2018-11-29 15:54:39	2018-11-29	14
26073	13	21682	2018-11-29 15:55:37	2018-11-29	14
26074	14	21682	2018-11-29 15:55:42	2018-11-29	14
26075	15	21682	2018-11-29 15:55:53	2018-11-29	14
26076	16	21682	2018-11-29 15:55:54	2018-11-29	14
26077	21	21682	2018-11-29 15:55:54	2018-11-29	14
26078	0	21683	2018-07-05 11:27:32	2018-07-05	9
26079	0	21683	2018-07-05 11:27:35	2018-07-05	9
26080	6	21683	2018-07-05 11:27:36	2018-07-05	9
26081	7	21683	2018-07-05 11:27:37	2018-07-05	9
26082	8	21683	2018-07-05 11:27:37	2018-07-05	9
26083	32	21683	2018-07-19 17:40:25	2018-07-19	15
26084	8	21683	2018-07-20 17:40:56	2018-07-20	15
26085	32	21683	2018-07-21 16:40:20	2018-07-21	14
26086	8	21683	2018-07-22 16:40:26	2018-07-22	14
26087	32	21683	2018-07-24 16:40:25	2018-07-24	14
26088	8	21683	2018-07-24 17:47:41	2018-07-24	15
26089	8	21683	2018-08-20 22:00:22	2018-08-20	20
26090	8	21683	2018-09-19 14:40:35	2018-09-19	12
26091	21	21683	2018-09-19 14:40:35	2018-09-19	12
26092	0	21684	2018-07-05 11:19:11	2018-07-05	9
26093	3	21684	2018-07-05 11:19:14	2018-07-05	9
26094	6	21684	2018-07-05 11:19:15	2018-07-05	9
26095	7	21684	2018-07-05 11:19:16	2018-07-05	9
26096	8	21684	2018-07-05 11:19:16	2018-07-05	9
26097	8	21684	2018-07-06 07:40:09	2018-07-06	5
26098	21	21684	2018-07-06 07:40:10	2018-07-06	5
26099	26	21684	2018-10-04 07:40:21	2018-10-04	5
26100	0	21685	2018-07-05 11:13:14	2018-07-05	9
26101	0	21685	2018-07-05 11:13:17	2018-07-05	9
26102	6	21685	2018-07-05 11:13:17	2018-07-05	9
26103	7	21685	2018-07-05 11:13:18	2018-07-05	9
26104	8	21685	2018-07-05 11:13:18	2018-07-05	9
26105	8	21685	2018-07-09 08:20:26	2018-07-09	6
26106	21	21685	2018-07-09 08:20:27	2018-07-09	6
26107	26	21685	2018-10-07 08:40:23	2018-10-07	6
26108	0	21686	2018-07-05 11:07:52	2018-07-05	9
26109	0	21686	2018-07-05 11:07:55	2018-07-05	9
26110	6	21686	2018-07-05 11:07:56	2018-07-05	9
26111	7	21686	2018-07-05 11:07:57	2018-07-05	9
26112	8	21686	2018-07-05 11:07:58	2018-07-05	9
26113	8	21686	2018-07-12 12:20:17	2018-07-12	10
26114	0	21686	2018-07-12 12:20:18	2018-07-12	10
26115	21	21686	2018-07-12 12:20:18	2018-07-12	10
26116	26	21686	2018-10-10 12:20:27	2018-10-10	10
26117	0	21687	2018-07-05 10:38:08	2018-07-05	8
26118	0	21687	2018-07-05 10:38:11	2018-07-05	8
26119	6	21687	2018-07-05 10:38:12	2018-07-05	8
26120	7	21687	2018-07-05 10:38:13	2018-07-05	8
26121	8	21687	2018-07-05 10:38:13	2018-07-05	8
26122	32	21687	2018-07-17 15:22:17	2018-07-17	13
26123	8	21687	2018-07-17 15:59:14	2018-07-17	13
26124	32	21687	2018-07-19 17:40:50	2018-07-19	15
26125	8	21687	2018-07-20 17:41:13	2018-07-20	15
26126	8	21687	2018-07-26 08:20:39	2018-07-26	6
26127	6	21687	2018-07-26 08:20:40	2018-07-26	6
26128	14	21687	2018-07-26 08:20:40	2018-07-26	6
26129	12	21687	2018-07-30 12:52:16	2018-07-30	10
26130	13	21687	2018-07-30 12:55:51	2018-07-30	10
26131	14	21687	2018-07-30 12:55:56	2018-07-30	10
26132	14	21687	2018-07-30 12:56:03	2018-07-30	10
26133	14	21687	2018-07-30 12:56:03	2018-07-30	10
26134	21	21687	2018-07-30 12:56:04	2018-07-30	10
26135	26	21687	2018-10-28 12:01:28	2018-10-28	11
26136	0	21688	2018-07-05 10:24:43	2018-07-05	8
26137	0	21688	2018-07-05 10:24:46	2018-07-05	8
26138	6	21688	2018-07-05 10:24:47	2018-07-05	8
26139	7	21688	2018-07-05 10:24:48	2018-07-05	8
26140	8	21688	2018-07-05 10:24:50	2018-07-05	8
26141	8	21688	2018-07-09 13:41:01	2018-07-09	11
26142	6	21688	2018-07-09 13:41:02	2018-07-09	11
26143	14	21688	2018-07-09 13:41:02	2018-07-09	11
26144	12	21688	2018-07-24 14:23:38	2018-07-24	12
26145	13	21688	2018-07-25 11:42:43	2018-07-25	9
26146	14	21688	2018-07-25 11:42:46	2018-07-25	9
26147	14	21688	2018-07-25 11:43:11	2018-07-25	9
26148	14	21688	2018-07-25 11:43:11	2018-07-25	9
26149	21	21688	2018-07-25 11:43:11	2018-07-25	9
26150	26	21688	2018-10-23 12:01:49	2018-10-23	10
26151	0	21689	2018-07-05 10:20:44	2018-07-05	8
26152	0	21689	2018-07-05 10:20:47	2018-07-05	8
26153	6	21689	2018-07-05 10:20:48	2018-07-05	8
26154	7	21689	2018-07-05 10:20:49	2018-07-05	8
26155	8	21689	2018-07-05 10:20:50	2018-07-05	8
26156	8	21689	2018-07-05 12:41:02	2018-07-05	10
26157	21	21689	2018-07-05 12:41:03	2018-07-05	10
26158	26	21689	2018-10-03 13:00:13	2018-10-03	11
26159	0	21690	2018-07-05 10:07:09	2018-07-05	8
26160	0	21690	2018-07-05 10:07:12	2018-07-05	8
26161	6	21690	2018-07-05 10:07:12	2018-07-05	8
26162	7	21690	2018-07-05 10:07:13	2018-07-05	8
26163	8	21690	2018-07-05 10:07:13	2018-07-05	8
26164	8	21690	2018-07-06 07:00:43	2018-07-06	5
26165	21	21690	2018-07-06 07:00:43	2018-07-06	5
26166	26	21690	2018-10-04 07:20:17	2018-10-04	5
26167	0	21691	2018-07-05 09:52:23	2018-07-05	7
26168	0	21691	2018-07-05 09:52:26	2018-07-05	7
26169	6	21691	2018-07-05 09:52:26	2018-07-05	7
26170	7	21691	2018-07-05 09:52:27	2018-07-05	7
26171	8	21691	2018-07-05 09:52:28	2018-07-05	7
26172	8	21691	2018-07-05 12:00:08	2018-07-05	10
26173	6	21691	2018-07-05 12:00:09	2018-07-05	10
26174	14	21691	2018-07-05 12:00:09	2018-07-05	10
26175	14	21691	2018-07-06 13:40:32	2018-07-06	11
26176	14	21691	2018-07-06 13:40:32	2018-07-06	11
26177	21	21691	2018-07-06 13:40:32	2018-07-06	11
26178	26	21691	2018-10-04 13:40:52	2018-10-04	11
26179	0	21692	2018-07-05 09:33:54	2018-07-05	7
26180	0	21692	2018-07-05 09:33:57	2018-07-05	7
26181	6	21692	2018-07-05 09:33:57	2018-07-05	7
26182	7	21692	2018-07-05 09:33:59	2018-07-05	7
26183	8	21692	2018-07-05 09:34:00	2018-07-05	7
26184	8	21692	2018-07-19 08:41:02	2018-07-19	6
26185	32	21692	2018-07-21 19:40:29	2018-07-21	17
26186	8	21692	2018-07-22 19:40:59	2018-07-22	17
26187	8	21692	2018-09-24 14:20:09	2018-09-24	12
26188	0	21692	2018-09-24 14:20:09	2018-09-24	12
26189	21	21692	2018-09-24 14:20:09	2018-09-24	12
26190	0	21693	2018-07-05 09:02:30	2018-07-05	7
26191	0	21693	2018-07-05 09:02:33	2018-07-05	7
26192	6	21693	2018-07-05 09:02:34	2018-07-05	7
26193	7	21693	2018-07-05 09:02:34	2018-07-05	7
26194	8	21693	2018-07-05 09:02:35	2018-07-05	7
26195	8	21693	2018-07-17 07:41:09	2018-07-17	5
26196	6	21693	2018-07-17 07:41:10	2018-07-17	5
26197	14	21693	2018-07-17 07:41:10	2018-07-17	5
26198	12	21693	2018-08-06 10:33:23	2018-08-06	8
26199	13	21693	2018-08-06 10:37:45	2018-08-06	8
26200	14	21693	2018-08-06 10:37:49	2018-08-06	8
26201	14	21693	2018-08-06 10:37:55	2018-08-06	8
26202	14	21693	2018-08-06 10:37:55	2018-08-06	8
26203	21	21693	2018-08-06 10:37:55	2018-08-06	8
26204	26	21693	2018-11-04 09:40:43	2018-11-04	8
26205	0	21694	2018-07-05 08:31:23	2018-07-05	6
26206	0	21694	2018-07-05 08:31:27	2018-07-05	6
26207	6	21694	2018-07-05 08:31:29	2018-07-05	6
26208	7	21694	2018-07-05 08:31:30	2018-07-05	6
26209	31	21694	2018-07-05 08:31:31	2018-07-05	6
26210	8	21694	2018-07-05 08:31:32	2018-07-05	6
26211	8	21694	2018-07-19 09:20:10	2018-07-19	7
26212	32	21694	2018-07-21 19:40:23	2018-07-21	17
26213	8	21694	2018-07-22 19:40:53	2018-07-22	17
26214	32	21694	2018-07-30 03:00:11	2018-07-30	1
26215	8	21694	2018-07-31 03:01:13	2018-07-31	1
26216	8	21694	2018-08-16 11:41:08	2018-08-16	9
26217	6	21694	2018-08-16 11:41:09	2018-08-16	9
26218	14	21694	2018-08-16 11:41:09	2018-08-16	9
26219	12	21694	2018-12-04 10:11:33	2018-12-04	9
26220	13	21694	2018-12-04 10:12:33	2018-12-04	9
26221	14	21694	2018-12-04 10:12:38	2018-12-04	9
26222	15	21694	2018-12-04 10:12:48	2018-12-04	9
26223	16	21694	2018-12-04 10:12:48	2018-12-04	9
26224	21	21694	2018-12-04 10:12:48	2018-12-04	9
26225	0	21695	2018-07-04 16:43:30	2018-07-04	14
26226	0	21695	2018-07-04 16:43:33	2018-07-04	14
26227	6	21695	2018-07-04 16:43:34	2018-07-04	14
26228	7	21695	2018-07-04 16:43:36	2018-07-04	14
26229	8	21695	2018-07-04 16:43:37	2018-07-04	14
26230	32	21695	2018-07-19 17:40:41	2018-07-19	15
26231	8	21695	2018-07-20 17:41:07	2018-07-20	15
26232	32	21695	2018-07-21 09:20:27	2018-07-21	7
26233	8	21695	2018-07-22 09:20:34	2018-07-22	7
26234	32	21695	2018-07-28 10:20:22	2018-07-28	8
26235	8	21695	2018-07-29 10:21:01	2018-07-29	8
26236	8	21695	2018-08-20 22:20:15	2018-08-20	20
26237	32	21695	2018-09-28 16:21:46	2018-09-28	14
26238	8	21695	2018-09-29 16:40:11	2018-09-29	14
26239	8	21695	2018-10-09 15:40:05	2018-10-09	13
26240	21	21695	2018-10-09 15:40:05	2018-10-09	13
26241	0	21696	2018-07-04 16:31:03	2018-07-04	14
26242	0	21696	2018-07-04 16:31:06	2018-07-04	14
26243	6	21696	2018-07-04 16:31:07	2018-07-04	14
26244	7	21696	2018-07-04 16:31:09	2018-07-04	14
26245	8	21696	2018-07-04 16:31:09	2018-07-04	14
26246	8	21696	2018-07-19 08:40:22	2018-07-19	6
26247	32	21696	2018-07-21 09:20:11	2018-07-21	7
26248	8	21696	2018-07-22 09:20:23	2018-07-22	7
26249	8	21696	2018-08-16 08:00:30	2018-08-16	6
26250	6	21696	2018-08-16 08:00:30	2018-08-16	6
26251	14	21696	2018-08-16 08:00:31	2018-08-16	6
26252	12	21696	2018-09-20 11:12:02	2018-09-20	9
26253	13	21696	2018-09-20 11:12:09	2018-09-20	9
26254	14	21696	2018-09-20 11:12:12	2018-09-20	9
26255	14	21696	2018-09-20 11:12:16	2018-09-20	9
26256	14	21696	2018-09-20 11:12:16	2018-09-20	9
26257	21	21696	2018-09-20 11:12:16	2018-09-20	9
26258	0	21697	2018-07-04 16:16:18	2018-07-04	14
26259	0	21697	2018-07-04 16:16:21	2018-07-04	14
26260	6	21697	2018-07-04 16:16:22	2018-07-04	14
26261	7	21697	2018-07-04 16:16:23	2018-07-04	14
26262	8	21697	2018-07-04 16:16:23	2018-07-04	14
26263	32	21697	2018-07-21 16:40:43	2018-07-21	14
26264	8	21697	2018-07-22 17:00:16	2018-07-22	15
26265	32	21697	2018-07-28 10:20:09	2018-07-28	8
26266	8	21697	2018-07-29 10:20:55	2018-07-29	8
26267	8	21697	2018-08-22 13:20:25	2018-08-22	11
26268	0	21697	2018-08-22 13:20:26	2018-08-22	11
26269	21	21697	2018-08-22 13:20:26	2018-08-22	11
26270	26	21697	2018-11-20 12:20:37	2018-11-20	11
26271	0	21698	2018-07-04 16:14:23	2018-07-04	14
26272	0	21698	2018-07-04 16:14:26	2018-07-04	14
26273	6	21698	2018-07-04 16:14:27	2018-07-04	14
26274	7	21698	2018-07-04 16:14:28	2018-07-04	14
26275	8	21698	2018-07-04 16:14:29	2018-07-04	14
26276	8	21698	2018-07-19 08:41:05	2018-07-19	6
26277	8	21698	2018-08-07 22:00:07	2018-08-07	20
26278	8	21698	2018-09-05 12:41:00	2018-09-05	10
26279	0	21698	2018-09-05 12:41:00	2018-09-05	10
26280	21	21698	2018-09-05 12:41:01	2018-09-05	10
26281	26	21698	2018-12-04 12:01:00	2018-12-04	11
26282	0	21699	2018-07-04 16:03:55	2018-07-04	14
26283	3	21699	2018-07-04 16:04:00	2018-07-04	14
26284	6	21699	2018-07-04 16:04:01	2018-07-04	14
26285	7	21699	2018-07-04 16:04:02	2018-07-04	14
26286	31	21699	2018-07-04 16:04:03	2018-07-04	14
26287	8	21699	2018-07-04 16:04:05	2018-07-04	14
26288	32	21699	2018-07-30 14:40:31	2018-07-30	12
26289	8	21699	2018-07-31 09:27:48	2018-07-31	7
26290	8	21699	2018-08-20 08:40:39	2018-08-20	6
26291	6	21699	2018-08-20 08:40:40	2018-08-20	6
26292	19	21699	2018-08-20 08:40:41	2018-08-20	6
26293	14	21699	2018-09-03 16:30:22	2018-09-03	14
26294	21	21699	2018-09-03 16:30:22	2018-09-03	14
26295	26	21699	2018-12-02 15:40:09	2018-12-02	14
26296	0	21700	2018-07-04 15:36:23	2018-07-04	13
26297	0	21700	2018-07-04 15:36:28	2018-07-04	13
26298	6	21700	2018-07-04 15:36:29	2018-07-04	13
26299	7	21700	2018-07-04 15:36:30	2018-07-04	13
26300	31	21700	2018-07-04 15:36:31	2018-07-04	13
26301	8	21700	2018-07-04 15:36:33	2018-07-04	13
26302	8	21700	2018-07-18 09:00:23	2018-07-18	7
26303	6	21700	2018-07-18 09:00:24	2018-07-18	7
26304	19	21700	2018-07-18 09:00:24	2018-07-18	7
26305	14	21700	2018-10-17 16:51:00	2018-10-17	14
26306	21	21700	2018-10-17 16:51:00	2018-10-17	14
26307	0	21701	2018-07-04 15:22:27	2018-07-04	13
26308	0	21701	2018-07-04 15:22:32	2018-07-04	13
26309	6	21701	2018-07-04 15:22:33	2018-07-04	13
26310	7	21701	2018-07-04 15:22:35	2018-07-04	13
26311	31	21701	2018-07-04 15:22:36	2018-07-04	13
26312	8	21701	2018-07-04 15:22:38	2018-07-04	13
26313	8	21701	2018-07-05 13:00:37	2018-07-05	11
26314	6	21701	2018-07-05 13:00:37	2018-07-05	11
26315	14	21701	2018-07-05 13:00:38	2018-07-05	11
26316	12	21701	2018-07-06 13:38:29	2018-07-06	11
26317	13	21701	2018-07-06 13:38:36	2018-07-06	11
26318	14	21701	2018-07-06 13:38:47	2018-07-06	11
26319	14	21701	2018-07-06 13:38:54	2018-07-06	11
26320	14	21701	2018-07-06 13:38:54	2018-07-06	11
26321	21	21701	2018-07-06 13:38:54	2018-07-06	11
26322	26	21701	2018-10-04 13:40:17	2018-10-04	11
26323	0	21702	2018-07-04 14:49:10	2018-07-04	12
26324	0	21702	2018-07-04 14:49:13	2018-07-04	12
26325	6	21702	2018-07-04 14:49:13	2018-07-04	12
26326	7	21702	2018-07-04 14:49:14	2018-07-04	12
26327	8	21702	2018-07-04 14:49:15	2018-07-04	12
26328	8	21702	2018-07-19 08:40:25	2018-07-19	6
26329	32	21702	2018-07-19 17:40:51	2018-07-19	15
26330	8	21702	2018-07-20 17:41:14	2018-07-20	15
26331	32	21702	2018-07-22 02:20:25	2018-07-22	0
26332	8	21702	2018-07-23 02:20:44	2018-07-23	0
26333	8	21702	2018-08-20 22:00:27	2018-08-20	20
26334	8	21702	2018-08-29 17:41:48	2018-08-29	15
26335	21	21702	2018-08-29 17:41:48	2018-08-29	15
26336	26	21702	2018-11-27 17:01:23	2018-11-27	16
26337	0	21703	2018-07-04 14:46:08	2018-07-04	12
26338	0	21703	2018-07-04 14:46:11	2018-07-04	12
26339	6	21703	2018-07-04 14:46:12	2018-07-04	12
26340	7	21703	2018-07-04 14:46:13	2018-07-04	12
26341	8	21703	2018-07-04 14:46:13	2018-07-04	12
26342	8	21703	2018-07-19 09:20:14	2018-07-19	7
26343	32	21703	2018-07-21 19:40:17	2018-07-21	17
26344	8	21703	2018-07-22 19:40:49	2018-07-22	17
26345	8	21703	2018-07-23 10:01:16	2018-07-23	8
26346	0	21703	2018-07-23 10:01:17	2018-07-23	8
26347	21	21703	2018-07-23 10:01:17	2018-07-23	8
26348	26	21703	2018-10-21 10:20:54	2018-10-21	8
26349	0	21704	2018-07-04 14:51:55	2018-07-04	12
26350	0	21704	2018-07-04 14:52:00	2018-07-04	12
26351	6	21704	2018-07-04 14:52:01	2018-07-04	12
26352	7	21704	2018-07-04 14:52:02	2018-07-04	12
26353	31	21704	2018-07-04 14:52:03	2018-07-04	12
26354	8	21704	2018-07-04 14:52:04	2018-07-04	12
26355	8	21704	2018-07-16 14:40:41	2018-07-16	12
26356	6	21704	2018-07-16 14:40:42	2018-07-16	12
26357	19	21704	2018-07-16 14:40:42	2018-07-16	12
26358	14	21704	2018-07-16 15:00:19	2018-07-16	13
26359	21	21704	2018-07-16 15:00:19	2018-07-16	13
26360	26	21704	2018-10-14 15:01:14	2018-10-14	13
26361	0	21705	2018-07-04 14:40:46	2018-07-04	12
26362	3	21705	2018-07-04 14:40:51	2018-07-04	12
26363	6	21705	2018-07-04 14:40:52	2018-07-04	12
26364	7	21705	2018-07-04 14:40:53	2018-07-04	12
26365	31	21705	2018-07-04 14:40:54	2018-07-04	12
26366	8	21705	2018-07-04 14:40:55	2018-07-04	12
26367	8	21705	2018-07-06 07:00:53	2018-07-06	5
26368	6	21705	2018-07-06 07:00:54	2018-07-06	5
26369	19	21705	2018-07-06 07:00:54	2018-07-06	5
26370	0	21706	2018-07-04 14:12:16	2018-07-04	12
26371	0	21706	2018-07-04 14:12:19	2018-07-04	12
26372	6	21706	2018-07-04 14:12:20	2018-07-04	12
26373	7	21706	2018-07-04 14:12:21	2018-07-04	12
26374	8	21706	2018-07-04 14:12:21	2018-07-04	12
26375	8	21706	2018-07-11 09:41:19	2018-07-11	7
26376	21	21706	2018-07-11 09:41:19	2018-07-11	7
26377	26	21706	2018-10-09 10:00:07	2018-10-09	8
26378	0	21707	2018-07-04 13:51:09	2018-07-04	11
26379	3	21707	2018-07-04 13:51:14	2018-07-04	11
26380	6	21707	2018-07-04 13:51:16	2018-07-04	11
26381	7	21707	2018-07-04 13:51:17	2018-07-04	11
26382	31	21707	2018-07-04 13:51:18	2018-07-04	11
26383	8	21707	2018-07-04 13:51:21	2018-07-04	11
26384	8	21707	2018-07-06 08:00:38	2018-07-06	6
26385	6	21707	2018-07-06 08:00:38	2018-07-06	6
26386	14	21707	2018-07-06 08:00:39	2018-07-06	6
26387	12	21707	2018-07-06 09:38:38	2018-07-06	7
26388	13	21707	2018-07-06 09:39:22	2018-07-06	7
26389	14	21707	2018-07-06 09:39:36	2018-07-06	7
26390	14	21707	2018-07-06 09:39:41	2018-07-06	7
26391	14	21707	2018-07-06 09:39:41	2018-07-06	7
26392	21	21707	2018-07-06 09:39:41	2018-07-06	7
26393	26	21707	2018-10-04 09:40:39	2018-10-04	7
26394	0	21708	2018-07-04 11:31:25	2018-07-04	9
26395	0	21708	2018-07-04 11:31:30	2018-07-04	9
26396	6	21708	2018-07-04 11:31:31	2018-07-04	9
26397	7	21708	2018-07-04 11:31:32	2018-07-04	9
26398	31	21708	2018-07-04 11:31:33	2018-07-04	9
26399	8	21708	2018-07-04 11:31:35	2018-07-04	9
26400	8	21708	2018-07-16 15:00:51	2018-07-16	13
26401	6	21708	2018-07-16 15:00:52	2018-07-16	13
26402	14	21708	2018-07-16 15:00:52	2018-07-16	13
26403	12	21708	2018-07-16 15:09:30	2018-07-16	13
26404	13	21708	2018-07-16 15:10:16	2018-07-16	13
26405	14	21708	2018-07-16 15:10:21	2018-07-16	13
26406	14	21708	2018-07-16 15:10:26	2018-07-16	13
26407	14	21708	2018-07-16 15:10:27	2018-07-16	13
26408	21	21708	2018-07-16 15:10:27	2018-07-16	13
26409	26	21708	2018-10-14 15:20:07	2018-10-14	13
26410	0	21709	2018-07-04 11:15:37	2018-07-04	9
26411	0	21709	2018-07-04 11:15:42	2018-07-04	9
26412	6	21709	2018-07-04 11:15:43	2018-07-04	9
26413	7	21709	2018-07-04 11:15:44	2018-07-04	9
26414	31	21709	2018-07-04 11:15:47	2018-07-04	9
26415	8	21709	2018-07-04 11:15:50	2018-07-04	9
26416	32	21709	2018-07-30 14:40:33	2018-07-30	12
26417	8	21709	2018-07-31 09:27:57	2018-07-31	7
26418	8	21709	2018-09-14 11:21:44	2018-09-14	9
26419	6	21709	2018-09-14 11:21:44	2018-09-14	9
26420	19	21709	2018-09-14 11:21:45	2018-09-14	9
26421	14	21709	2018-10-19 14:33:16	2018-10-19	12
26422	21	21709	2018-10-19 14:33:16	2018-10-19	12
26423	0	21710	2018-07-04 11:11:38	2018-07-04	9
26424	0	21710	2018-07-04 11:11:43	2018-07-04	9
26425	6	21710	2018-07-04 11:11:44	2018-07-04	9
26426	7	21710	2018-07-04 11:11:47	2018-07-04	9
26427	31	21710	2018-07-04 11:11:47	2018-07-04	9
26428	8	21710	2018-07-04 11:11:49	2018-07-04	9
26429	8	21710	2018-07-19 08:40:13	2018-07-19	6
26430	32	21710	2018-07-22 02:20:38	2018-07-22	0
26431	8	21710	2018-07-23 02:20:53	2018-07-23	0
26432	32	21710	2018-07-30 05:40:08	2018-07-30	3
26433	8	21710	2018-07-31 05:40:15	2018-07-31	3
26434	8	21710	2018-09-14 11:00:34	2018-09-14	9
26435	6	21710	2018-09-14 11:00:35	2018-09-14	9
26436	19	21710	2018-09-14 11:00:35	2018-09-14	9
26437	14	21710	2018-10-19 14:33:25	2018-10-19	12
26438	21	21710	2018-10-19 14:33:25	2018-10-19	12
26439	0	21711	2018-07-04 11:07:35	2018-07-04	9
26440	0	21711	2018-07-04 11:07:39	2018-07-04	9
26441	6	21711	2018-07-04 11:07:39	2018-07-04	9
26442	7	21711	2018-07-04 11:07:40	2018-07-04	9
26443	8	21711	2018-07-04 11:07:41	2018-07-04	9
26444	8	21711	2018-07-05 13:01:04	2018-07-05	11
26445	21	21711	2018-07-05 13:01:05	2018-07-05	11
26446	26	21711	2018-10-03 13:20:11	2018-10-03	11
26447	0	21712	2018-07-04 10:54:54	2018-07-04	8
26448	3	21712	2018-07-04 10:54:57	2018-07-04	8
26449	6	21712	2018-07-04 10:54:58	2018-07-04	8
26450	7	21712	2018-07-04 10:54:59	2018-07-04	8
26451	8	21712	2018-07-04 10:55:00	2018-07-04	8
26452	8	21712	2018-07-16 14:40:39	2018-07-16	12
26453	6	21712	2018-07-16 14:40:40	2018-07-16	12
26454	19	21712	2018-07-16 14:40:40	2018-07-16	12
26455	14	21712	2018-07-16 14:58:43	2018-07-16	12
26456	21	21712	2018-07-16 14:58:43	2018-07-16	12
26457	26	21712	2018-10-14 15:01:15	2018-10-14	13
26458	0	21713	2018-07-04 10:54:24	2018-07-04	8
26459	0	21713	2018-07-04 10:54:29	2018-07-04	8
26460	6	21713	2018-07-04 10:54:30	2018-07-04	8
26461	7	21713	2018-07-04 10:54:31	2018-07-04	8
26462	31	21713	2018-07-04 10:54:32	2018-07-04	8
26463	8	21713	2018-07-04 10:54:33	2018-07-04	8
26464	8	21713	2018-07-05 12:40:44	2018-07-05	10
26465	6	21713	2018-07-05 12:40:45	2018-07-05	10
26466	19	21713	2018-07-05 12:40:45	2018-07-05	10
26467	14	21713	2018-07-10 09:24:52	2018-07-10	7
26468	21	21713	2018-07-10 09:24:52	2018-07-10	7
26469	26	21713	2018-10-08 09:40:18	2018-10-08	7
26470	0	21714	2018-07-04 10:21:07	2018-07-04	8
26471	0	21714	2018-07-04 10:21:12	2018-07-04	8
26472	6	21714	2018-07-04 10:21:13	2018-07-04	8
26473	7	21714	2018-07-04 10:21:14	2018-07-04	8
26474	31	21714	2018-07-04 10:21:15	2018-07-04	8
26475	8	21714	2018-07-04 10:21:16	2018-07-04	8
26476	8	21714	2018-07-12 13:42:00	2018-07-12	11
26477	6	21714	2018-07-12 13:42:01	2018-07-12	11
26478	14	21714	2018-07-12 13:42:01	2018-07-12	11
26479	12	21714	2018-07-13 11:15:17	2018-07-13	9
26480	13	21714	2018-07-13 11:40:27	2018-07-13	9
26481	14	21714	2018-07-13 11:40:31	2018-07-13	9
26482	14	21714	2018-07-13 11:42:21	2018-07-13	9
26483	14	21714	2018-07-13 11:42:21	2018-07-13	9
26484	21	21714	2018-07-13 11:42:21	2018-07-13	9
26485	26	21714	2018-10-11 12:00:15	2018-10-11	10
26486	0	21715	2018-07-04 10:03:49	2018-07-04	8
26487	0	21715	2018-07-04 10:03:54	2018-07-04	8
26488	6	21715	2018-07-04 10:03:55	2018-07-04	8
26489	7	21715	2018-07-04 10:03:56	2018-07-04	8
26490	31	21715	2018-07-04 10:03:57	2018-07-04	8
26491	8	21715	2018-07-04 10:03:58	2018-07-04	8
26492	32	21715	2018-07-30 03:00:15	2018-07-30	1
26493	8	21715	2018-07-31 03:01:21	2018-07-31	1
26494	32	21715	2018-08-07 18:41:46	2018-08-07	16
26495	8	21715	2018-08-08 19:00:18	2018-08-08	17
26496	8	21715	2018-08-20 22:20:10	2018-08-20	20
26497	8	21715	2018-08-22 08:20:31	2018-08-22	6
26498	0	21715	2018-08-22 08:20:32	2018-08-22	6
26499	21	21715	2018-08-22 08:20:32	2018-08-22	6
26500	26	21715	2018-11-20 07:20:56	2018-11-20	6
26501	0	21716	2018-07-04 09:57:13	2018-07-04	7
26502	0	21716	2018-07-04 09:57:16	2018-07-04	7
26503	6	21716	2018-07-04 09:57:17	2018-07-04	7
26504	7	21716	2018-07-04 09:57:18	2018-07-04	7
26505	8	21716	2018-07-04 09:57:19	2018-07-04	7
26506	8	21716	2018-07-19 08:40:41	2018-07-19	6
26507	8	21716	2018-08-07 21:40:15	2018-08-07	19
26508	8	21716	2018-08-20 22:00:18	2018-08-20	20
26509	8	21716	2018-09-25 08:00:25	2018-09-25	6
26510	6	21716	2018-09-25 08:00:25	2018-09-25	6
26511	19	21716	2018-09-25 08:00:25	2018-09-25	6
26512	14	21716	2018-09-25 08:05:42	2018-09-25	6
26513	21	21716	2018-09-25 08:05:42	2018-09-25	6
26514	0	21717	2018-07-04 09:52:22	2018-07-04	7
26515	3	21717	2018-07-04 09:52:25	2018-07-04	7
26516	6	21717	2018-07-04 09:52:26	2018-07-04	7
26517	7	21717	2018-07-04 09:52:26	2018-07-04	7
26518	8	21717	2018-07-04 09:52:27	2018-07-04	7
26519	8	21717	2018-07-04 12:00:26	2018-07-04	10
26520	6	21717	2018-07-04 12:00:27	2018-07-04	10
26521	19	21717	2018-07-04 12:00:27	2018-07-04	10
26522	14	21717	2018-08-10 11:54:03	2018-08-10	9
26523	21	21717	2018-08-10 11:54:03	2018-08-10	9
26524	26	21717	2018-11-08 11:00:11	2018-11-08	10
26525	0	21718	2018-07-04 09:48:31	2018-07-04	7
26526	0	21718	2018-07-04 09:48:37	2018-07-04	7
26527	6	21718	2018-07-04 09:48:38	2018-07-04	7
26528	7	21718	2018-07-04 09:48:40	2018-07-04	7
26529	31	21718	2018-07-04 09:48:41	2018-07-04	7
26530	8	21718	2018-07-04 09:48:45	2018-07-04	7
26531	8	21718	2018-07-10 12:20:22	2018-07-10	10
26532	6	21718	2018-07-10 12:20:23	2018-07-10	10
26533	14	21718	2018-07-10 12:20:23	2018-07-10	10
26534	12	21718	2018-07-23 10:20:36	2018-07-23	8
26535	13	21718	2018-07-23 10:25:14	2018-07-23	8
26536	14	21718	2018-07-23 10:25:18	2018-07-23	8
26537	14	21718	2018-07-23 10:26:03	2018-07-23	8
26538	14	21718	2018-07-23 10:26:03	2018-07-23	8
26539	21	21718	2018-07-23 10:26:03	2018-07-23	8
26540	26	21718	2018-10-21 10:40:12	2018-10-21	8
26541	0	21719	2018-07-04 09:19:35	2018-07-04	7
26542	0	21719	2018-07-04 09:19:40	2018-07-04	7
26543	6	21719	2018-07-04 09:19:42	2018-07-04	7
26544	7	21719	2018-07-04 09:19:42	2018-07-04	7
26545	31	21719	2018-07-04 09:19:43	2018-07-04	7
26546	8	21719	2018-07-04 09:19:45	2018-07-04	7
26547	8	21719	2018-07-05 12:40:52	2018-07-05	10
26548	6	21719	2018-07-05 12:40:53	2018-07-05	10
26549	19	21719	2018-07-05 12:40:53	2018-07-05	10
26550	14	21719	2018-07-10 09:25:43	2018-07-10	7
26551	21	21719	2018-07-10 09:25:43	2018-07-10	7
26552	26	21719	2018-10-08 09:40:18	2018-10-08	7
26553	0	21720	2018-07-04 08:38:06	2018-07-04	6
26554	0	21720	2018-07-04 08:38:09	2018-07-04	6
26555	6	21720	2018-07-04 08:38:09	2018-07-04	6
26556	7	21720	2018-07-04 08:38:10	2018-07-04	6
26557	8	21720	2018-07-04 08:38:10	2018-07-04	6
26558	8	21720	2018-07-04 09:40:20	2018-07-04	7
26559	6	21720	2018-07-04 09:40:21	2018-07-04	7
26560	14	21720	2018-07-04 09:40:21	2018-07-04	7
26561	12	21720	2018-07-25 08:15:43	2018-07-25	6
26562	13	21720	2018-07-25 08:18:03	2018-07-25	6
26563	14	21720	2018-07-25 08:18:06	2018-07-25	6
26564	14	21720	2018-07-25 08:18:15	2018-07-25	6
26565	14	21720	2018-07-25 08:18:15	2018-07-25	6
26566	21	21720	2018-07-25 08:18:16	2018-07-25	6
26567	26	21720	2018-10-23 08:20:31	2018-10-23	6
26568	0	21721	2018-07-04 08:20:37	2018-07-04	6
26569	0	21721	2018-07-04 08:20:42	2018-07-04	6
26570	6	21721	2018-07-04 08:20:42	2018-07-04	6
26571	7	21721	2018-07-04 08:20:43	2018-07-04	6
26572	8	21721	2018-07-04 08:20:44	2018-07-04	6
26573	8	21721	2018-07-06 12:20:15	2018-07-06	10
26574	21	21721	2018-07-06 12:20:16	2018-07-06	10
26575	26	21721	2018-10-04 12:20:17	2018-10-04	10
26576	0	21722	2018-07-04 08:17:34	2018-07-04	6
26577	3	21722	2018-07-04 08:17:37	2018-07-04	6
26578	6	21722	2018-07-04 08:17:38	2018-07-04	6
26579	7	21722	2018-07-04 08:17:38	2018-07-04	6
26580	8	21722	2018-07-04 08:17:39	2018-07-04	6
26581	8	21722	2018-07-09 13:20:54	2018-07-09	11
26582	21	21722	2018-07-09 13:20:54	2018-07-09	11
26583	26	21722	2018-10-07 13:40:06	2018-10-07	11
26584	0	21723	2018-07-04 08:13:31	2018-07-04	6
26585	0	21723	2018-07-04 08:13:34	2018-07-04	6
26586	6	21723	2018-07-04 08:13:34	2018-07-04	6
26587	7	21723	2018-07-04 08:13:35	2018-07-04	6
26588	8	21723	2018-07-04 08:13:37	2018-07-04	6
26589	8	21723	2018-07-13 08:40:56	2018-07-13	6
26590	6	21723	2018-07-13 08:40:57	2018-07-13	6
26591	14	21723	2018-07-13 08:40:57	2018-07-13	6
26592	12	21723	2018-07-13 10:44:37	2018-07-13	8
26593	13	21723	2018-07-13 10:54:54	2018-07-13	8
26594	14	21723	2018-07-13 10:58:11	2018-07-13	8
26595	14	21723	2018-07-13 10:58:20	2018-07-13	8
26596	14	21723	2018-07-13 10:58:20	2018-07-13	8
26597	21	21723	2018-07-13 10:58:20	2018-07-13	8
26598	26	21723	2018-10-11 11:00:52	2018-10-11	9
26599	0	21724	2018-07-03 16:33:29	2018-07-03	14
26600	0	21724	2018-07-03 16:33:33	2018-07-03	14
26601	6	21724	2018-07-03 16:33:33	2018-07-03	14
26602	7	21724	2018-07-03 16:33:34	2018-07-03	14
26603	8	21724	2018-07-03 16:33:35	2018-07-03	14
26604	8	21724	2018-07-13 11:00:52	2018-07-13	9
26605	6	21724	2018-07-13 11:00:53	2018-07-13	9
26606	14	21724	2018-07-13 11:00:53	2018-07-13	9
26607	12	21724	2018-07-16 14:49:53	2018-07-16	12
26608	13	21724	2018-07-16 14:51:32	2018-07-16	12
26609	14	21724	2018-07-16 14:51:35	2018-07-16	12
26610	14	21724	2018-07-16 14:51:40	2018-07-16	12
26611	14	21724	2018-07-16 14:51:40	2018-07-16	12
26612	21	21724	2018-07-16 14:51:40	2018-07-16	12
26613	26	21724	2018-10-14 15:01:14	2018-10-14	13
26614	0	21725	2018-07-03 15:59:21	2018-07-03	13
26615	0	21725	2018-07-03 15:59:25	2018-07-03	13
26616	6	21725	2018-07-03 15:59:25	2018-07-03	13
26617	7	21725	2018-07-03 15:59:26	2018-07-03	13
26618	8	21725	2018-07-03 15:59:27	2018-07-03	13
26619	8	21725	2018-07-16 14:40:43	2018-07-16	12
26620	6	21725	2018-07-16 14:40:44	2018-07-16	12
26621	14	21725	2018-07-16 14:40:44	2018-07-16	12
26622	12	21725	2018-07-16 14:57:44	2018-07-16	12
26623	13	21725	2018-07-16 14:58:00	2018-07-16	12
26624	14	21725	2018-07-16 14:58:04	2018-07-16	12
26625	14	21725	2018-07-16 14:58:09	2018-07-16	12
26626	14	21725	2018-07-16 14:58:10	2018-07-16	12
26627	21	21725	2018-07-16 14:58:10	2018-07-16	12
26628	26	21725	2018-10-14 15:01:14	2018-10-14	13
26629	0	21726	2018-07-03 11:59:31	2018-07-03	9
26630	3	21726	2018-07-03 11:59:35	2018-07-03	9
26631	6	21726	2018-07-03 11:59:35	2018-07-03	9
26632	7	21726	2018-07-03 11:59:36	2018-07-03	9
26633	8	21726	2018-07-03 11:59:37	2018-07-03	9
26634	8	21726	2018-07-04 13:00:39	2018-07-04	11
26635	6	21726	2018-07-04 13:00:40	2018-07-04	11
26636	14	21726	2018-07-04 13:00:40	2018-07-04	11
26637	12	21726	2018-07-05 08:56:53	2018-07-05	6
26638	13	21726	2018-07-05 08:59:02	2018-07-05	6
26639	14	21726	2018-07-05 08:59:06	2018-07-05	6
26640	14	21726	2018-07-05 08:59:15	2018-07-05	6
26641	14	21726	2018-07-05 08:59:15	2018-07-05	6
26642	21	21726	2018-07-05 08:59:15	2018-07-05	6
26643	26	21726	2018-10-03 09:00:12	2018-10-03	7
26644	0	21727	2018-07-03 10:57:04	2018-07-03	8
26645	0	21727	2018-07-03 10:57:07	2018-07-03	8
26646	6	21727	2018-07-03 10:57:08	2018-07-03	8
26647	7	21727	2018-07-03 10:57:10	2018-07-03	8
26648	8	21727	2018-07-03 10:57:11	2018-07-03	8
26649	8	21727	2018-07-16 14:41:20	2018-07-16	12
26650	21	21727	2018-07-16 14:41:21	2018-07-16	12
26651	26	21727	2018-10-14 15:01:14	2018-10-14	13
26652	0	21728	2018-07-03 09:14:44	2018-07-03	7
26653	0	21728	2018-07-03 09:14:48	2018-07-03	7
26654	6	21728	2018-07-03 09:14:49	2018-07-03	7
26655	7	21728	2018-07-03 09:14:50	2018-07-03	7
26656	8	21728	2018-07-03 09:14:56	2018-07-03	7
26657	8	21728	2018-07-19 08:40:46	2018-07-19	6
26658	32	21728	2018-07-28 17:00:30	2018-07-28	15
26659	8	21728	2018-07-29 17:00:30	2018-07-29	15
26660	8	21728	2018-08-20 22:20:19	2018-08-20	20
26661	32	21728	2018-09-26 02:03:39	2018-09-26	0
26662	8	21728	2018-09-27 02:20:08	2018-09-27	0
26663	32	21728	2018-09-28 16:50:15	2018-09-28	14
26664	8	21728	2018-09-29 17:00:11	2018-09-29	15
26665	32	21728	2018-10-10 10:00:26	2018-10-10	8
26666	8	21728	2018-10-11 10:01:26	2018-10-11	8
26667	32	21728	2018-11-14 00:20:38	2018-11-13	23
26668	8	21728	2018-11-15 00:40:33	2018-11-14	23
26669	8	21728	2018-11-28 06:05:45	2018-11-28	5
26670	8	21728	2018-11-28 08:55:40	2018-11-28	7
26671	8	21728	2018-11-28 10:00:43	2018-11-28	9
26672	28	21728	2018-12-06 16:00:43	2018-12-06	15
26673	30	21728	2018-12-06 16:00:44	2018-12-06	15
26674	14	21728	2018-12-06 16:00:44	2018-12-06	15
26675	0	21729	2018-07-03 09:11:22	2018-07-03	7
26676	0	21729	2018-07-03 09:11:26	2018-07-03	7
26677	5	21729	2018-07-03 09:11:27	2018-07-03	7
26678	6	21729	2018-07-03 09:11:34	2018-07-03	7
26679	7	21729	2018-07-03 09:11:34	2018-07-03	7
26680	8	21729	2018-07-03 09:11:35	2018-07-03	7
26681	8	21729	2018-07-19 08:40:22	2018-07-19	6
26682	32	21729	2018-07-21 16:40:33	2018-07-21	14
26683	8	21729	2018-07-22 16:40:34	2018-07-22	14
26684	32	21729	2018-07-28 10:20:11	2018-07-28	8
26685	8	21729	2018-07-29 10:20:56	2018-07-29	8
26686	8	21729	2018-08-07 21:40:20	2018-08-07	19
26687	8	21729	2018-09-11 16:40:37	2018-09-11	14
26688	0	21729	2018-09-11 16:40:38	2018-09-11	14
26689	21	21729	2018-09-11 16:40:38	2018-09-11	14
26690	0	21730	2018-07-03 08:55:33	2018-07-03	6
26691	0	21730	2018-07-03 08:55:39	2018-07-03	6
26692	6	21730	2018-07-03 08:55:40	2018-07-03	6
26693	7	21730	2018-07-03 08:55:41	2018-07-03	6
26694	31	21730	2018-07-03 08:55:45	2018-07-03	6
26695	8	21730	2018-07-03 08:55:51	2018-07-03	6
26696	8	21730	2018-07-19 08:40:49	2018-07-19	6
26697	8	21730	2018-07-19 08:40:49	2018-07-19	6
26698	0	21730	2018-07-19 08:40:50	2018-07-19	6
26699	21	21730	2018-07-19 08:40:50	2018-07-19	6
26700	26	21730	2018-10-17 09:00:26	2018-10-17	7
26701	0	21731	2018-07-02 16:23:19	2018-07-02	14
26702	0	21731	2018-07-02 16:23:22	2018-07-02	14
26703	6	21731	2018-07-02 16:23:22	2018-07-02	14
26704	7	21731	2018-07-02 16:23:23	2018-07-02	14
26705	8	21731	2018-07-02 16:23:24	2018-07-02	14
26706	8	21731	2018-07-03 10:00:38	2018-07-03	8
26707	6	21731	2018-07-03 10:00:39	2018-07-03	8
26708	14	21731	2018-07-03 10:00:39	2018-07-03	8
26709	12	21731	2018-07-23 11:23:25	2018-07-23	9
26710	13	21731	2018-07-23 11:26:04	2018-07-23	9
26711	14	21731	2018-07-23 11:26:08	2018-07-23	9
26712	12	21731	2018-07-23 11:26:16	2018-07-23	9
26713	13	21731	2018-07-23 11:26:32	2018-07-23	9
26714	14	21731	2018-07-23 11:26:36	2018-07-23	9
26715	14	21731	2018-07-23 11:26:57	2018-07-23	9
26716	14	21731	2018-07-23 11:26:57	2018-07-23	9
26717	21	21731	2018-07-23 11:26:57	2018-07-23	9
26718	26	21731	2018-10-21 11:40:16	2018-10-21	9
26719	0	21732	2018-07-02 16:20:43	2018-07-02	14
26720	0	21732	2018-07-02 16:20:47	2018-07-02	14
26721	6	21732	2018-07-02 16:20:47	2018-07-02	14
26722	7	21732	2018-07-02 16:20:48	2018-07-02	14
26723	8	21732	2018-07-02 16:20:48	2018-07-02	14
26724	8	21732	2018-07-03 10:00:32	2018-07-03	8
26725	6	21732	2018-07-03 10:00:33	2018-07-03	8
26726	14	21732	2018-07-03 10:00:33	2018-07-03	8
26727	12	21732	2018-07-31 08:01:23	2018-07-31	6
26728	13	21732	2018-07-31 11:13:35	2018-07-31	9
26729	14	21732	2018-07-31 11:13:38	2018-07-31	9
26730	14	21732	2018-07-31 11:13:44	2018-07-31	9
26731	14	21732	2018-07-31 11:13:44	2018-07-31	9
26732	21	21732	2018-07-31 11:13:44	2018-07-31	9
26733	26	21732	2018-10-29 10:20:11	2018-10-29	9
26734	0	21733	2018-07-02 16:18:31	2018-07-02	14
26735	0	21733	2018-07-02 16:18:34	2018-07-02	14
26736	6	21733	2018-07-02 16:18:36	2018-07-02	14
26737	7	21733	2018-07-02 16:18:37	2018-07-02	14
26738	8	21733	2018-07-02 16:18:37	2018-07-02	14
26739	8	21733	2018-07-03 10:00:10	2018-07-03	8
26740	6	21733	2018-07-03 10:00:11	2018-07-03	8
26741	14	21733	2018-07-03 10:00:11	2018-07-03	8
26742	12	21733	2018-07-23 11:18:57	2018-07-23	9
26743	13	21733	2018-07-31 14:27:58	2018-07-31	12
26744	14	21733	2018-07-31 14:28:01	2018-07-31	12
26745	14	21733	2018-07-31 14:28:11	2018-07-31	12
26746	14	21733	2018-07-31 14:28:11	2018-07-31	12
26747	21	21733	2018-07-31 14:28:11	2018-07-31	12
26748	26	21733	2018-10-29 13:41:24	2018-10-29	12
26749	0	21734	2018-07-02 16:18:38	2018-07-02	14
26750	0	21734	2018-07-02 16:18:42	2018-07-02	14
26751	6	21734	2018-07-02 16:18:42	2018-07-02	14
26752	7	21734	2018-07-02 16:18:43	2018-07-02	14
26753	8	21734	2018-07-02 16:18:44	2018-07-02	14
26754	8	21734	2018-07-17 12:40:40	2018-07-17	10
26755	0	21734	2018-07-17 12:40:41	2018-07-17	10
26756	21	21734	2018-07-17 12:40:41	2018-07-17	10
26757	26	21734	2018-10-15 13:00:14	2018-10-15	11
26758	0	21735	2018-07-02 16:17:15	2018-07-02	14
26759	0	21735	2018-07-02 16:17:19	2018-07-02	14
26760	6	21735	2018-07-02 16:17:20	2018-07-02	14
26761	7	21735	2018-07-02 16:17:22	2018-07-02	14
26762	31	21735	2018-07-02 16:17:23	2018-07-02	14
26763	8	21735	2018-07-02 16:17:24	2018-07-02	14
26764	8	21735	2018-07-19 08:40:53	2018-07-19	6
26765	8	21735	2018-08-16 11:20:24	2018-08-16	9
26766	6	21735	2018-08-16 11:20:25	2018-08-16	9
26767	14	21735	2018-08-16 11:20:25	2018-08-16	9
26768	12	21735	2018-12-05 15:39:40	2018-12-05	14
26769	13	21735	2018-12-05 15:41:07	2018-12-05	14
26770	14	21735	2018-12-05 15:41:12	2018-12-05	14
26771	15	21735	2018-12-05 15:41:19	2018-12-05	14
26772	16	21735	2018-12-05 15:41:19	2018-12-05	14
26773	21	21735	2018-12-05 15:41:19	2018-12-05	14
26774	0	21736	2018-07-02 16:16:07	2018-07-02	14
26775	0	21736	2018-07-02 16:16:10	2018-07-02	14
26776	6	21736	2018-07-02 16:16:11	2018-07-02	14
26777	7	21736	2018-07-02 16:16:12	2018-07-02	14
26778	8	21736	2018-07-02 16:16:12	2018-07-02	14
26779	8	21736	2018-07-18 09:20:15	2018-07-18	7
26780	0	21736	2018-07-18 09:20:15	2018-07-18	7
26781	21	21736	2018-07-18 09:20:16	2018-07-18	7
26782	26	21736	2018-10-16 09:20:37	2018-10-16	7
26783	0	21737	2018-07-02 16:10:05	2018-07-02	14
26784	0	21737	2018-07-02 16:10:08	2018-07-02	14
26785	6	21737	2018-07-02 16:10:11	2018-07-02	14
26786	7	21737	2018-07-02 16:10:12	2018-07-02	14
26787	8	21737	2018-07-02 16:10:12	2018-07-02	14
26788	8	21737	2018-07-03 13:01:21	2018-07-03	11
26789	6	21737	2018-07-03 13:01:22	2018-07-03	11
26790	14	21737	2018-07-03 13:01:22	2018-07-03	11
26791	12	21737	2018-08-10 09:52:56	2018-08-10	7
26792	13	21737	2018-08-10 09:54:42	2018-08-10	7
26793	14	21737	2018-08-10 09:54:46	2018-08-10	7
26794	14	21737	2018-08-10 09:55:00	2018-08-10	7
26795	14	21737	2018-08-10 09:55:00	2018-08-10	7
26796	21	21737	2018-08-10 09:55:01	2018-08-10	7
26797	26	21737	2018-11-08 09:00:57	2018-11-08	8
26798	0	21738	2018-07-02 16:01:58	2018-07-02	14
26799	0	21738	2018-07-02 16:02:02	2018-07-02	14
26800	6	21738	2018-07-02 16:02:03	2018-07-02	14
26801	7	21738	2018-07-02 16:02:04	2018-07-02	14
26802	31	21738	2018-07-02 16:02:05	2018-07-02	14
26803	8	21738	2018-07-02 16:02:06	2018-07-02	14
26804	32	21738	2018-07-19 17:40:33	2018-07-19	15
26805	8	21738	2018-07-20 17:40:56	2018-07-20	15
26806	32	21738	2018-07-28 17:00:14	2018-07-28	15
26807	8	21738	2018-07-29 17:00:26	2018-07-29	15
26808	32	21738	2018-09-28 16:51:05	2018-09-28	14
26809	8	21738	2018-09-29 17:00:10	2018-09-29	15
26810	32	21738	2018-11-14 02:20:50	2018-11-14	1
26811	8	21738	2018-11-15 02:40:09	2018-11-15	1
26812	8	21738	2018-11-28 07:39:54	2018-11-28	6
26813	8	21738	2018-11-28 09:43:17	2018-11-28	8
26814	28	21738	2018-11-28 09:43:17	2018-11-28	8
26815	30	21738	2018-11-28 09:43:18	2018-11-28	8
26816	14	21738	2018-11-28 09:43:18	2018-11-28	8
26817	12	21738	2018-12-05 16:07:37	2018-12-05	15
26818	13	21738	2018-12-05 16:07:43	2018-12-05	15
26819	14	21738	2018-12-05 16:07:47	2018-12-05	15
26820	15	21738	2018-12-05 16:07:51	2018-12-05	15
26821	16	21738	2018-12-05 16:07:51	2018-12-05	15
26822	21	21738	2018-12-05 16:07:51	2018-12-05	15
26823	0	21739	2018-07-02 16:02:54	2018-07-02	14
26824	3	21739	2018-07-02 16:03:00	2018-07-02	14
26825	6	21739	2018-07-02 16:03:01	2018-07-02	14
26826	7	21739	2018-07-02 16:03:02	2018-07-02	14
26827	31	21739	2018-07-02 16:03:03	2018-07-02	14
26828	8	21739	2018-07-02 16:03:07	2018-07-02	14
26829	8	21739	2018-07-03 08:20:48	2018-07-03	6
26830	6	21739	2018-07-03 08:20:49	2018-07-03	6
26831	19	21739	2018-07-03 08:20:49	2018-07-03	6
26832	0	21739	2018-11-23 10:05:42	2018-11-23	9
26833	21	21739	2018-11-23 10:05:42	2018-11-23	9
26834	0	21740	2018-07-02 15:58:26	2018-07-02	13
26835	0	21740	2018-07-02 15:58:30	2018-07-02	13
26836	6	21740	2018-07-02 15:58:31	2018-07-02	13
26837	7	21740	2018-07-02 15:58:32	2018-07-02	13
26838	31	21740	2018-07-02 15:58:34	2018-07-02	13
26839	8	21740	2018-07-02 15:58:35	2018-07-02	13
26840	8	21740	2018-07-19 08:41:08	2018-07-19	6
26841	8	21740	2018-08-07 21:40:21	2018-08-07	19
26842	8	21740	2018-08-20 22:00:21	2018-08-20	20
26843	32	21740	2018-09-28 15:03:21	2018-09-28	13
26844	8	21740	2018-09-29 15:20:16	2018-09-29	13
26845	32	21740	2018-11-13 00:26:10	2018-11-12	23
26846	8	21740	2018-11-14 01:42:55	2018-11-14	0
26847	32	21740	2018-11-14 01:43:20	2018-11-14	0
26848	8	21740	2018-11-15 02:00:15	2018-11-15	1
26849	8	21740	2018-11-28 08:13:50	2018-11-28	7
26850	8	21740	2018-11-28 09:43:52	2018-11-28	8
26851	28	21740	2018-11-28 09:43:52	2018-11-28	8
26852	21	21740	2018-11-28 09:43:53	2018-11-28	8
26853	0	21741	2018-07-02 15:49:53	2018-07-02	13
26854	0	21741	2018-07-02 15:49:58	2018-07-02	13
26855	6	21741	2018-07-02 15:49:59	2018-07-02	13
26856	7	21741	2018-07-02 15:50:00	2018-07-02	13
26857	31	21741	2018-07-02 15:50:01	2018-07-02	13
26858	8	21741	2018-07-02 15:50:02	2018-07-02	13
26859	8	21741	2018-07-19 08:40:48	2018-07-19	6
26860	32	21741	2018-07-22 02:20:31	2018-07-22	0
26861	8	21741	2018-07-23 02:20:47	2018-07-23	0
26862	8	21741	2018-08-21 13:20:32	2018-08-21	11
26863	6	21741	2018-08-21 13:20:33	2018-08-21	11
26864	14	21741	2018-08-21 13:20:33	2018-08-21	11
26865	12	21741	2018-09-05 15:25:55	2018-09-05	13
26866	13	21741	2018-09-05 15:26:03	2018-09-05	13
26867	14	21741	2018-09-05 15:26:07	2018-09-05	13
26868	14	21741	2018-09-05 15:26:17	2018-09-05	13
26869	14	21741	2018-09-05 15:26:17	2018-09-05	13
26870	21	21741	2018-09-05 15:26:17	2018-09-05	13
26871	26	21741	2018-12-04 14:40:09	2018-12-04	13
26872	0	21742	2018-07-02 15:43:41	2018-07-02	13
26873	0	21742	2018-07-02 15:43:46	2018-07-02	13
26874	6	21742	2018-07-02 15:43:47	2018-07-02	13
26875	7	21742	2018-07-02 15:43:49	2018-07-02	13
26876	31	21742	2018-07-02 15:43:50	2018-07-02	13
26877	8	21742	2018-07-02 15:43:51	2018-07-02	13
26878	8	21742	2018-07-13 17:40:12	2018-07-13	15
26879	6	21742	2018-07-13 17:40:14	2018-07-13	15
26880	19	21742	2018-07-13 17:40:16	2018-07-13	15
26881	14	21742	2018-10-18 14:01:11	2018-10-18	12
26882	21	21742	2018-10-18 14:01:11	2018-10-18	12
26883	0	21743	2018-07-02 15:37:16	2018-07-02	13
26884	0	21743	2018-07-02 15:37:19	2018-07-02	13
26885	6	21743	2018-07-02 15:37:19	2018-07-02	13
26886	7	21743	2018-07-02 15:37:22	2018-07-02	13
26887	8	21743	2018-07-02 15:37:22	2018-07-02	13
26888	8	21743	2018-07-04 13:40:16	2018-07-04	11
26889	0	21743	2018-07-04 13:40:17	2018-07-04	11
26890	21	21743	2018-07-04 13:40:17	2018-07-04	11
26891	26	21743	2018-10-02 13:40:35	2018-10-02	11
26892	0	21744	2018-07-02 15:33:36	2018-07-02	13
26893	0	21744	2018-07-02 15:33:41	2018-07-02	13
26894	6	21744	2018-07-02 15:33:42	2018-07-02	13
26895	7	21744	2018-07-02 15:33:44	2018-07-02	13
26896	31	21744	2018-07-02 15:33:45	2018-07-02	13
26897	8	21744	2018-07-02 15:33:49	2018-07-02	13
26898	8	21744	2018-07-03 08:40:51	2018-07-03	6
26899	6	21744	2018-07-03 08:40:52	2018-07-03	6
26900	19	21744	2018-07-03 08:40:52	2018-07-03	6
26901	14	21744	2018-07-12 15:28:59	2018-07-12	13
26902	21	21744	2018-07-12 15:28:59	2018-07-12	13
26903	26	21744	2018-10-10 15:40:07	2018-10-10	13
26904	0	21745	2018-07-02 14:24:24	2018-07-02	12
26905	0	21745	2018-07-02 14:24:29	2018-07-02	12
26906	6	21745	2018-07-02 14:24:30	2018-07-02	12
26907	7	21745	2018-07-02 14:24:31	2018-07-02	12
26908	31	21745	2018-07-02 14:24:32	2018-07-02	12
26909	8	21745	2018-07-02 14:24:35	2018-07-02	12
26910	8	21745	2018-07-03 10:00:33	2018-07-03	8
26911	6	21745	2018-07-03 10:00:34	2018-07-03	8
26912	14	21745	2018-07-03 10:00:34	2018-07-03	8
26913	12	21745	2018-07-25 08:09:07	2018-07-25	6
26914	13	21745	2018-07-25 08:13:58	2018-07-25	6
26915	14	21745	2018-07-25 08:14:02	2018-07-25	6
26916	14	21745	2018-07-25 08:14:13	2018-07-25	6
26917	14	21745	2018-07-25 08:14:14	2018-07-25	6
26918	21	21745	2018-07-25 08:14:14	2018-07-25	6
26919	26	21745	2018-10-23 08:20:32	2018-10-23	6
26920	0	21746	2018-07-02 13:27:38	2018-07-02	11
26921	0	21746	2018-07-02 13:27:42	2018-07-02	11
26922	5	21746	2018-07-02 13:27:43	2018-07-02	11
26923	6	21746	2018-07-02 16:53:10	2018-07-02	14
26924	7	21746	2018-07-02 16:53:11	2018-07-02	14
26925	8	21746	2018-07-02 16:53:12	2018-07-02	14
26926	8	21746	2018-07-09 09:00:52	2018-07-09	7
26927	21	21746	2018-07-09 09:00:52	2018-07-09	7
26928	26	21746	2018-10-07 09:20:04	2018-10-07	7
26929	0	21747	2018-07-02 13:22:26	2018-07-02	11
26930	0	21747	2018-07-02 13:22:28	2018-07-02	11
26931	6	21747	2018-07-02 13:22:29	2018-07-02	11
26932	7	21747	2018-07-02 13:22:30	2018-07-02	11
26933	8	21747	2018-07-02 13:22:31	2018-07-02	11
26934	8	21747	2018-07-04 08:00:41	2018-07-04	6
26935	6	21747	2018-07-04 08:00:41	2018-07-04	6
26936	14	21747	2018-07-04 08:00:42	2018-07-04	6
26937	12	21747	2018-07-06 13:41:04	2018-07-06	11
26938	13	21747	2018-07-06 13:41:21	2018-07-06	11
26939	14	21747	2018-07-06 13:41:25	2018-07-06	11
26940	14	21747	2018-07-06 13:41:29	2018-07-06	11
26941	14	21747	2018-07-06 13:41:29	2018-07-06	11
26942	21	21747	2018-07-06 13:41:29	2018-07-06	11
26943	26	21747	2018-10-04 14:00:10	2018-10-04	12
26944	0	21748	2018-07-02 12:18:21	2018-07-02	10
26945	0	21748	2018-07-02 12:18:24	2018-07-02	10
26946	6	21748	2018-07-02 12:18:25	2018-07-02	10
26947	7	21748	2018-07-02 12:18:26	2018-07-02	10
26948	8	21748	2018-07-02 12:18:26	2018-07-02	10
26949	8	21748	2018-07-03 08:00:44	2018-07-03	6
26950	6	21748	2018-07-03 08:00:45	2018-07-03	6
26951	14	21748	2018-07-03 08:00:46	2018-07-03	6
26952	12	21748	2018-07-27 11:23:12	2018-07-27	9
26953	13	21748	2018-07-27 11:26:45	2018-07-27	9
26954	14	21748	2018-07-27 11:26:48	2018-07-27	9
26955	14	21748	2018-07-27 11:26:52	2018-07-27	9
26956	14	21748	2018-07-27 11:26:52	2018-07-27	9
26957	21	21748	2018-07-27 11:26:53	2018-07-27	9
26958	26	21748	2018-10-25 11:40:14	2018-10-25	9
26959	0	21749	2018-07-02 11:00:58	2018-07-02	9
26960	0	21749	2018-07-02 11:01:01	2018-07-02	9
26961	6	21749	2018-07-02 11:01:02	2018-07-02	9
26962	7	21749	2018-07-02 11:01:03	2018-07-02	9
26963	8	21749	2018-07-02 11:01:04	2018-07-02	9
26964	8	21749	2018-07-19 08:41:07	2018-07-19	6
26965	32	21749	2018-07-19 17:40:35	2018-07-19	15
26966	8	21749	2018-07-20 17:41:03	2018-07-20	15
26967	32	21749	2018-07-21 16:40:25	2018-07-21	14
26968	8	21749	2018-07-22 16:40:29	2018-07-22	14
26969	8	21749	2018-07-23 10:00:42	2018-07-23	8
26970	21	21749	2018-07-23 10:00:43	2018-07-23	8
26971	26	21749	2018-10-21 10:20:53	2018-10-21	8
26972	0	21750	2018-07-02 10:43:25	2018-07-02	8
26973	0	21750	2018-07-02 10:43:29	2018-07-02	8
26974	6	21750	2018-07-02 10:43:29	2018-07-02	8
26975	7	21750	2018-07-02 10:43:30	2018-07-02	8
26976	8	21750	2018-07-02 10:43:31	2018-07-02	8
26977	8	21750	2018-07-06 11:21:18	2018-07-06	9
26978	6	21750	2018-07-06 11:21:19	2018-07-06	9
26979	19	21750	2018-07-06 11:21:19	2018-07-06	9
26980	14	21750	2018-07-06 12:49:20	2018-07-06	10
26981	21	21750	2018-07-06 12:49:20	2018-07-06	10
26982	26	21750	2018-10-04 13:00:10	2018-10-04	11
26983	0	21751	2018-07-02 10:38:03	2018-07-02	8
26984	3	21751	2018-07-02 10:38:06	2018-07-02	8
26985	6	21751	2018-07-02 10:38:06	2018-07-02	8
26986	7	21751	2018-07-02 10:38:07	2018-07-02	8
26987	8	21751	2018-07-02 10:38:08	2018-07-02	8
26988	8	21751	2018-07-02 12:40:12	2018-07-02	10
26989	6	21751	2018-07-02 12:40:13	2018-07-02	10
26990	14	21751	2018-07-02 12:40:13	2018-07-02	10
26991	12	21751	2018-07-02 14:06:34	2018-07-02	12
26992	13	21751	2018-07-02 14:07:45	2018-07-02	12
26993	14	21751	2018-07-02 14:07:51	2018-07-02	12
26994	14	21751	2018-07-02 14:07:55	2018-07-02	12
26995	14	21751	2018-07-02 14:07:55	2018-07-02	12
26996	21	21751	2018-07-02 14:07:55	2018-07-02	12
26997	26	21751	2018-09-30 14:20:08	2018-09-30	12
26998	0	21752	2018-07-02 10:31:45	2018-07-02	8
26999	0	21752	2018-07-02 10:31:50	2018-07-02	8
27000	6	21752	2018-07-02 10:31:51	2018-07-02	8
27001	7	21752	2018-07-02 10:31:52	2018-07-02	8
27002	31	21752	2018-07-02 10:31:53	2018-07-02	8
27003	8	21752	2018-07-02 10:31:54	2018-07-02	8
27004	8	21752	2018-07-02 11:40:11	2018-07-02	9
27005	6	21752	2018-07-02 11:40:12	2018-07-02	9
27006	14	21752	2018-07-02 11:40:12	2018-07-02	9
27007	12	21752	2018-07-02 11:46:22	2018-07-02	9
27008	13	21752	2018-07-02 11:50:58	2018-07-02	9
27009	14	21752	2018-07-02 11:51:03	2018-07-02	9
27010	14	21752	2018-07-02 11:51:09	2018-07-02	9
27011	14	21752	2018-07-02 11:51:10	2018-07-02	9
27012	21	21752	2018-07-02 11:51:10	2018-07-02	9
27013	26	21752	2018-09-30 12:00:08	2018-09-30	10
27014	0	21753	2018-07-02 10:28:42	2018-07-02	8
27015	0	21753	2018-07-02 10:28:45	2018-07-02	8
27016	6	21753	2018-07-02 10:28:45	2018-07-02	8
27017	7	21753	2018-07-02 10:28:46	2018-07-02	8
27018	8	21753	2018-07-02 10:28:47	2018-07-02	8
27019	32	21753	2018-07-21 09:20:25	2018-07-21	7
27020	8	21753	2018-07-22 09:20:33	2018-07-22	7
27021	8	21753	2018-08-20 22:20:24	2018-08-20	20
27022	8	21753	2018-08-29 17:40:49	2018-08-29	15
27023	21	21753	2018-08-29 17:40:50	2018-08-29	15
27024	26	21753	2018-11-27 17:01:23	2018-11-27	16
27025	0	21754	2018-07-02 09:56:23	2018-07-02	7
27026	3	21754	2018-07-02 09:56:26	2018-07-02	7
27027	6	21754	2018-07-02 09:56:27	2018-07-02	7
27028	7	21754	2018-07-02 09:56:28	2018-07-02	7
27029	8	21754	2018-07-02 09:56:28	2018-07-02	7
27030	32	21754	2018-07-20 04:20:09	2018-07-20	2
27031	8	21754	2018-07-21 04:20:10	2018-07-21	2
27032	32	21754	2018-07-21 19:40:13	2018-07-21	17
27033	8	21754	2018-07-22 19:40:44	2018-07-22	17
27034	32	21754	2018-07-24 23:20:19	2018-07-24	21
27035	8	21754	2018-07-25 23:20:33	2018-07-25	21
27036	8	21754	2018-08-20 22:00:23	2018-08-20	20
27037	8	21754	2018-08-29 17:20:41	2018-08-29	15
27038	6	21754	2018-08-29 17:20:42	2018-08-29	15
27039	14	21754	2018-08-29 17:20:42	2018-08-29	15
27040	15	21754	2018-12-03 11:39:45	2018-12-03	10
27041	17	21754	2018-12-03 11:39:45	2018-12-03	10
27042	18	21754	2018-12-03 11:41:35	2018-12-03	10
27043	21	21754	2018-12-03 11:41:35	2018-12-03	10
27044	0	21755	2018-07-02 09:49:13	2018-07-02	7
27045	0	21755	2018-07-02 09:49:16	2018-07-02	7
27046	6	21755	2018-07-02 09:49:17	2018-07-02	7
27047	7	21755	2018-07-02 09:49:18	2018-07-02	7
27048	8	21755	2018-07-02 09:49:18	2018-07-02	7
27049	8	21755	2018-07-02 14:00:34	2018-07-02	12
27050	6	21755	2018-07-02 14:00:35	2018-07-02	12
27051	14	21755	2018-07-02 14:00:35	2018-07-02	12
27052	12	21755	2018-07-03 15:48:05	2018-07-03	13
27053	13	21755	2018-07-03 15:48:11	2018-07-03	13
27054	14	21755	2018-07-03 15:48:21	2018-07-03	13
27055	14	21755	2018-07-03 15:48:27	2018-07-03	13
27056	14	21755	2018-07-03 15:48:27	2018-07-03	13
27057	21	21755	2018-07-03 15:48:27	2018-07-03	13
27058	26	21755	2018-10-01 16:00:11	2018-10-01	14
27059	0	21756	2018-07-02 09:34:36	2018-07-02	7
27060	0	21756	2018-07-02 09:34:43	2018-07-02	7
27061	6	21756	2018-07-02 09:34:45	2018-07-02	7
27062	7	21756	2018-07-02 09:34:46	2018-07-02	7
27063	31	21756	2018-07-02 09:34:47	2018-07-02	7
27064	8	21756	2018-07-02 09:34:54	2018-07-02	7
27065	8	21756	2018-07-20 08:00:46	2018-07-20	6
27066	21	21756	2018-07-20 08:00:47	2018-07-20	6
27067	26	21756	2018-10-18 08:20:23	2018-10-18	6
27068	0	21757	2018-07-02 09:37:04	2018-07-02	7
27069	0	21757	2018-07-02 09:37:06	2018-07-02	7
27070	6	21757	2018-07-02 09:37:07	2018-07-02	7
27071	7	21757	2018-07-02 09:37:09	2018-07-02	7
27072	8	21757	2018-07-02 09:37:09	2018-07-02	7
27073	32	21757	2018-07-21 09:20:15	2018-07-21	7
27074	8	21757	2018-07-22 09:20:24	2018-07-22	7
27075	32	21757	2018-07-28 10:20:21	2018-07-28	8
27076	8	21757	2018-07-29 10:21:01	2018-07-29	8
27077	8	21757	2018-08-07 21:40:09	2018-08-07	19
27078	8	21757	2018-08-20 22:00:20	2018-08-20	20
27079	8	21757	2018-08-29 17:40:31	2018-08-29	15
27080	6	21757	2018-08-29 17:40:32	2018-08-29	15
27081	14	21757	2018-08-29 17:40:32	2018-08-29	15
27082	15	21757	2018-12-03 11:38:34	2018-12-03	10
27083	17	21757	2018-12-03 11:38:34	2018-12-03	10
27084	18	21757	2018-12-03 11:39:07	2018-12-03	10
27085	21	21757	2018-12-03 11:39:07	2018-12-03	10
27086	0	21758	2018-07-02 09:32:08	2018-07-02	7
27087	0	21758	2018-07-02 09:32:11	2018-07-02	7
27088	5	21758	2018-07-02 09:32:12	2018-07-02	7
27089	6	21758	2018-07-02 09:32:17	2018-07-02	7
27090	7	21758	2018-07-02 09:32:18	2018-07-02	7
27091	8	21758	2018-07-02 09:32:18	2018-07-02	7
27092	8	21758	2018-07-11 12:00:53	2018-07-11	10
27093	21	21758	2018-07-11 12:00:54	2018-07-11	10
27094	26	21758	2018-10-09 12:20:31	2018-10-09	10
27095	0	21759	2018-07-02 09:30:04	2018-07-02	7
27096	0	21759	2018-07-02 09:30:07	2018-07-02	7
27097	6	21759	2018-07-02 09:30:09	2018-07-02	7
27098	7	21759	2018-07-02 09:30:12	2018-07-02	7
27099	8	21759	2018-07-02 09:30:12	2018-07-02	7
27100	8	21759	2018-07-02 11:40:44	2018-07-02	9
27101	21	21759	2018-07-02 11:40:45	2018-07-02	9
27102	26	21759	2018-09-30 11:40:56	2018-09-30	9
27103	0	21760	2018-07-02 09:22:42	2018-07-02	7
27104	0	21760	2018-07-02 09:22:45	2018-07-02	7
27105	6	21760	2018-07-02 09:22:46	2018-07-02	7
27106	7	21760	2018-07-02 09:22:46	2018-07-02	7
27107	8	21760	2018-07-02 09:22:47	2018-07-02	7
27108	8	21760	2018-07-19 08:40:29	2018-07-19	6
27109	8	21760	2018-07-19 08:40:29	2018-07-19	6
27110	6	21760	2018-07-19 08:40:30	2018-07-19	6
27111	14	21760	2018-07-19 08:40:30	2018-07-19	6
27112	12	21760	2018-07-24 10:45:03	2018-07-24	8
27113	13	21760	2018-07-24 10:45:33	2018-07-24	8
27114	14	21760	2018-07-24 10:45:37	2018-07-24	8
27115	14	21760	2018-07-24 10:45:43	2018-07-24	8
27116	17	21760	2018-07-24 10:45:43	2018-07-24	8
27117	17	21760	2018-07-24 10:46:22	2018-07-24	8
27118	21	21760	2018-07-24 10:46:22	2018-07-24	8
27119	26	21760	2018-10-22 11:00:15	2018-10-22	9
27120	0	21761	2018-07-02 09:22:31	2018-07-02	7
27121	0	21761	2018-07-02 09:22:36	2018-07-02	7
27122	6	21761	2018-07-02 09:22:37	2018-07-02	7
27123	7	21761	2018-07-02 09:22:41	2018-07-02	7
27124	31	21761	2018-07-02 09:22:42	2018-07-02	7
27125	8	21761	2018-07-02 09:22:44	2018-07-02	7
27126	8	21761	2018-07-19 08:40:31	2018-07-19	6
27127	32	21761	2018-07-21 19:40:14	2018-07-21	17
27128	8	21761	2018-07-22 19:40:45	2018-07-22	17
27129	32	21761	2018-07-30 03:00:13	2018-07-30	1
27130	8	21761	2018-07-31 03:01:14	2018-07-31	1
27131	8	21761	2018-08-16 10:41:27	2018-08-16	8
27132	0	21761	2018-08-16 10:41:27	2018-08-16	8
27133	21	21761	2018-08-16 10:41:27	2018-08-16	8
27134	26	21761	2018-11-14 10:00:10	2018-11-14	9
27135	0	21762	2018-07-02 09:11:01	2018-07-02	7
27136	0	21762	2018-07-02 09:11:04	2018-07-02	7
27137	6	21762	2018-07-02 09:11:05	2018-07-02	7
27138	7	21762	2018-07-02 09:11:06	2018-07-02	7
27139	8	21762	2018-07-02 09:11:07	2018-07-02	7
27140	8	21762	2018-07-03 09:20:56	2018-07-03	7
27141	21	21762	2018-07-03 09:20:57	2018-07-03	7
27142	26	21762	2018-10-01 09:40:17	2018-10-01	7
27143	0	21763	2018-07-02 09:01:53	2018-07-02	7
27144	0	21763	2018-07-02 09:01:57	2018-07-02	7
27145	6	21763	2018-07-02 09:01:57	2018-07-02	7
27146	7	21763	2018-07-02 09:01:58	2018-07-02	7
27147	8	21763	2018-07-02 09:01:59	2018-07-02	7
27148	32	21763	2018-07-19 17:40:24	2018-07-19	15
27149	8	21763	2018-07-20 17:40:55	2018-07-20	15
27150	32	21763	2018-07-21 09:20:12	2018-07-21	7
27151	8	21763	2018-07-22 09:20:23	2018-07-22	7
27152	8	21763	2018-07-23 11:21:17	2018-07-23	9
27153	0	21763	2018-07-23 11:21:18	2018-07-23	9
27154	21	21763	2018-07-23 11:21:18	2018-07-23	9
27155	26	21763	2018-10-21 11:40:15	2018-10-21	9
27156	0	21764	2018-06-29 16:22:21	2018-06-29	14
27157	3	21764	2018-06-29 16:22:24	2018-06-29	14
27158	6	21764	2018-06-29 16:22:25	2018-06-29	14
27159	7	21764	2018-06-29 16:22:26	2018-06-29	14
27160	8	21764	2018-06-29 16:22:26	2018-06-29	14
27161	8	21764	2018-07-04 12:20:51	2018-07-04	10
27162	21	21764	2018-07-04 12:20:51	2018-07-04	10
27163	26	21764	2018-10-02 12:40:08	2018-10-02	10
27164	0	21765	2018-06-29 15:00:31	2018-06-29	13
27165	0	21765	2018-06-29 15:00:34	2018-06-29	13
27166	6	21765	2018-06-29 15:00:35	2018-06-29	13
27167	7	21765	2018-06-29 15:00:35	2018-06-29	13
27168	8	21765	2018-06-29 15:00:36	2018-06-29	13
27169	8	21765	2018-07-09 12:41:39	2018-07-09	10
27170	6	21765	2018-07-09 12:41:40	2018-07-09	10
27171	14	21765	2018-07-09 12:41:40	2018-07-09	10
27172	12	21765	2018-07-23 11:04:42	2018-07-23	9
27173	13	21765	2018-07-23 11:10:36	2018-07-23	9
27174	14	21765	2018-07-31 10:34:09	2018-07-31	8
27175	14	21765	2018-07-31 12:37:11	2018-07-31	10
27176	17	21765	2018-07-31 12:37:12	2018-07-31	10
27177	17	21765	2018-07-31 12:37:31	2018-07-31	10
27178	21	21765	2018-07-31 12:37:31	2018-07-31	10
27179	26	21765	2018-10-29 11:41:27	2018-10-29	10
27180	0	21766	2018-06-29 14:52:50	2018-06-29	12
27181	0	21766	2018-06-29 14:52:53	2018-06-29	12
27182	6	21766	2018-06-29 14:52:54	2018-06-29	12
27183	7	21766	2018-06-29 14:52:55	2018-06-29	12
27184	8	21766	2018-06-29 14:52:56	2018-06-29	12
27185	8	21766	2018-07-02 07:20:33	2018-07-02	5
27186	0	21766	2018-07-02 07:20:34	2018-07-02	5
27187	21	21766	2018-07-02 07:20:35	2018-07-02	5
27188	26	21766	2018-09-30 07:20:46	2018-09-30	5
27189	0	21767	2018-06-29 14:29:32	2018-06-29	12
27190	0	21767	2018-06-29 14:29:35	2018-06-29	12
27191	6	21767	2018-06-29 14:29:35	2018-06-29	12
27192	7	21767	2018-06-29 14:29:36	2018-06-29	12
27193	8	21767	2018-06-29 14:29:37	2018-06-29	12
27194	8	21767	2018-07-19 08:40:45	2018-07-19	6
27195	32	21767	2018-07-19 17:40:49	2018-07-19	15
27196	8	21767	2018-07-20 17:41:05	2018-07-20	15
27197	32	21767	2018-07-22 02:20:11	2018-07-22	0
27198	8	21767	2018-07-23 02:20:46	2018-07-23	0
27199	32	21767	2018-07-30 03:00:08	2018-07-30	1
27200	8	21767	2018-07-31 03:01:11	2018-07-31	1
27201	8	21767	2018-08-07 21:40:14	2018-08-07	19
27202	8	21767	2018-08-24 11:41:00	2018-08-24	9
27203	0	21767	2018-08-24 11:41:00	2018-08-24	9
27204	21	21767	2018-08-24 11:41:00	2018-08-24	9
27205	26	21767	2018-11-22 11:00:08	2018-11-22	10
27206	0	21768	2018-06-29 14:26:54	2018-06-29	12
27207	0	21768	2018-06-29 14:26:58	2018-06-29	12
27208	6	21768	2018-06-29 14:26:58	2018-06-29	12
27209	7	21768	2018-06-29 14:26:59	2018-06-29	12
27210	8	21768	2018-06-29 14:27:00	2018-06-29	12
27211	32	21768	2018-07-19 17:40:47	2018-07-19	15
27212	8	21768	2018-07-20 17:41:11	2018-07-20	15
27213	32	21768	2018-07-21 16:40:37	2018-07-21	14
27214	8	21768	2018-07-22 17:00:14	2018-07-22	15
27215	8	21768	2018-07-23 10:20:41	2018-07-23	8
27216	21	21768	2018-07-23 10:20:42	2018-07-23	8
27217	26	21768	2018-10-21 10:20:53	2018-10-21	8
27218	0	21769	2018-06-29 13:56:59	2018-06-29	11
27219	0	21769	2018-06-29 13:57:02	2018-06-29	11
27220	6	21769	2018-06-29 13:57:02	2018-06-29	11
27221	7	21769	2018-06-29 13:57:04	2018-06-29	11
27222	8	21769	2018-06-29 13:57:04	2018-06-29	11
27223	8	21769	2018-07-02 07:20:39	2018-07-02	5
27224	21	21769	2018-07-02 07:20:39	2018-07-02	5
27225	26	21769	2018-09-30 07:20:46	2018-09-30	5
27226	0	21770	2018-06-29 13:53:10	2018-06-29	11
27227	0	21770	2018-06-29 13:53:13	2018-06-29	11
27228	6	21770	2018-06-29 13:53:14	2018-06-29	11
27229	7	21770	2018-06-29 13:53:15	2018-06-29	11
27230	8	21770	2018-06-29 13:53:15	2018-06-29	11
27231	8	21770	2018-07-05 07:21:18	2018-07-05	5
27232	6	21770	2018-07-05 07:21:19	2018-07-05	5
27233	14	21770	2018-07-05 07:21:19	2018-07-05	5
27234	12	21770	2018-07-13 10:38:38	2018-07-13	8
27235	13	21770	2018-07-13 10:39:33	2018-07-13	8
27236	14	21770	2018-07-13 10:39:38	2018-07-13	8
27237	14	21770	2018-07-13 10:40:27	2018-07-13	8
27238	17	21770	2018-07-13 10:40:28	2018-07-13	8
27239	17	21770	2018-07-13 10:40:34	2018-07-13	8
27240	21	21770	2018-07-13 10:40:34	2018-07-13	8
27241	26	21770	2018-10-11 11:00:53	2018-10-11	9
27242	0	21771	2018-06-29 13:51:29	2018-06-29	11
27243	0	21771	2018-06-29 13:51:32	2018-06-29	11
27244	6	21771	2018-06-29 13:51:32	2018-06-29	11
27245	7	21771	2018-06-29 13:51:33	2018-06-29	11
27246	8	21771	2018-06-29 13:51:34	2018-06-29	11
27247	32	21771	2018-07-21 16:40:30	2018-07-21	14
27248	8	21771	2018-07-22 16:40:32	2018-07-22	14
27249	32	21771	2018-07-28 10:20:23	2018-07-28	8
27250	8	21771	2018-07-29 10:21:02	2018-07-29	8
27251	32	21771	2018-07-30 03:00:16	2018-07-30	1
27252	8	21771	2018-07-31 03:01:22	2018-07-31	1
27253	32	21771	2018-09-28 15:03:17	2018-09-28	13
27254	8	21771	2018-09-29 15:20:13	2018-09-29	13
27255	32	21771	2018-11-14 01:04:23	2018-11-14	0
27256	8	21771	2018-11-15 01:20:08	2018-11-15	0
27257	8	21771	2018-11-15 10:00:29	2018-11-15	9
27258	6	21771	2018-11-15 10:00:29	2018-11-15	9
27259	14	21771	2018-11-15 10:00:30	2018-11-15	9
27260	15	21771	2018-12-03 11:37:04	2018-12-03	10
27261	17	21771	2018-12-03 11:37:04	2018-12-03	10
27262	18	21771	2018-12-03 11:37:49	2018-12-03	10
27263	21	21771	2018-12-03 11:37:49	2018-12-03	10
27264	0	21772	2018-06-29 13:38:52	2018-06-29	11
27265	0	21772	2018-06-29 13:38:55	2018-06-29	11
27266	6	21772	2018-06-29 13:38:55	2018-06-29	11
27267	7	21772	2018-06-29 13:38:56	2018-06-29	11
27268	8	21772	2018-06-29 13:38:58	2018-06-29	11
27269	8	21772	2018-07-04 09:01:20	2018-07-04	7
27270	0	21772	2018-07-04 09:01:21	2018-07-04	7
27271	21	21772	2018-07-04 09:01:21	2018-07-04	7
27272	26	21772	2018-10-02 09:20:11	2018-10-02	7
27273	0	21773	2018-06-29 12:07:25	2018-06-29	10
27274	0	21773	2018-06-29 12:07:30	2018-06-29	10
27275	6	21773	2018-06-29 12:07:31	2018-06-29	10
27276	7	21773	2018-06-29 12:07:32	2018-06-29	10
27277	31	21773	2018-06-29 12:07:33	2018-06-29	10
27278	8	21773	2018-06-29 12:07:35	2018-06-29	10
27279	8	21773	2018-07-19 08:40:48	2018-07-19	6
27280	32	21773	2018-07-21 09:20:11	2018-07-21	7
27281	8	21773	2018-07-22 09:20:22	2018-07-22	7
27282	8	21773	2018-08-20 22:00:23	2018-08-20	20
27283	32	21773	2018-09-26 01:44:42	2018-09-25	23
27284	8	21773	2018-09-27 02:00:16	2018-09-27	0
27285	32	21773	2018-10-11 00:42:53	2018-10-10	22
27286	8	21773	2018-10-12 01:00:08	2018-10-11	23
27287	32	21773	2018-11-14 00:34:50	2018-11-13	23
27288	8	21773	2018-11-15 00:40:23	2018-11-14	23
27289	8	21773	2018-11-26 16:40:25	2018-11-26	15
27290	8	21773	2018-11-26 16:40:26	2018-11-26	15
27291	14	21773	2018-11-26 16:40:26	2018-11-26	15
27292	12	21773	2018-11-27 16:04:39	2018-11-27	15
27293	13	21773	2018-11-27 16:04:52	2018-11-27	15
27294	14	21773	2018-11-27 16:04:56	2018-11-27	15
27295	0	21773	2018-11-27 16:05:01	2018-11-27	15
27296	0	21773	2018-11-27 16:05:01	2018-11-27	15
27297	21	21773	2018-11-27 16:05:01	2018-11-27	15
27298	0	21774	2018-06-29 12:04:52	2018-06-29	10
27299	3	21774	2018-06-29 12:04:55	2018-06-29	10
27300	6	21774	2018-06-29 12:04:56	2018-06-29	10
27301	7	21774	2018-06-29 12:04:59	2018-06-29	10
27302	8	21774	2018-06-29 12:05:01	2018-06-29	10
27303	8	21774	2018-07-09 11:20:20	2018-07-09	9
27304	6	21774	2018-07-09 11:20:21	2018-07-09	9
27305	14	21774	2018-07-09 11:20:21	2018-07-09	9
27306	14	21774	2018-07-10 09:27:01	2018-07-10	7
27307	17	21774	2018-07-10 09:27:01	2018-07-10	7
27308	17	21774	2018-07-10 09:27:04	2018-07-10	7
27309	21	21774	2018-07-10 09:27:05	2018-07-10	7
27310	26	21774	2018-10-08 09:40:18	2018-10-08	7
27311	0	21775	2018-06-29 11:58:50	2018-06-29	9
27312	0	21775	2018-06-29 11:58:53	2018-06-29	9
27313	6	21775	2018-06-29 11:58:53	2018-06-29	9
27314	7	21775	2018-06-29 11:58:54	2018-06-29	9
27315	8	21775	2018-06-29 11:58:55	2018-06-29	9
27316	8	21775	2018-07-03 08:20:32	2018-07-03	6
27317	6	21775	2018-07-03 08:20:33	2018-07-03	6
27318	14	21775	2018-07-03 08:20:33	2018-07-03	6
27319	12	21775	2018-07-27 11:28:54	2018-07-27	9
27320	14	21775	2018-07-31 16:02:12	2018-07-31	14
27321	12	21775	2018-09-19 12:03:19	2018-09-19	10
27322	13	21775	2018-09-19 12:03:35	2018-09-19	10
27323	14	21775	2018-09-19 12:03:55	2018-09-19	10
27324	14	21775	2018-09-19 12:04:05	2018-09-19	10
27325	17	21775	2018-09-19 12:04:05	2018-09-19	10
27326	17	21775	2018-09-19 16:15:21	2018-09-19	14
27327	21	21775	2018-09-19 16:15:21	2018-09-19	14
27328	0	21776	2018-06-29 11:47:31	2018-06-29	9
27329	0	21776	2018-06-29 11:47:34	2018-06-29	9
27330	6	21776	2018-06-29 11:47:35	2018-06-29	9
27331	7	21776	2018-06-29 11:47:35	2018-06-29	9
27332	8	21776	2018-06-29 11:47:36	2018-06-29	9
27333	8	21776	2018-07-10 08:40:24	2018-07-10	6
27334	6	21776	2018-07-10 08:40:25	2018-07-10	6
27335	14	21776	2018-07-10 08:40:26	2018-07-10	6
27336	12	21776	2018-11-23 14:25:07	2018-11-23	13
27337	17	21776	2018-11-23 14:25:07	2018-11-23	13
27338	17	21776	2018-11-23 14:25:10	2018-11-23	13
27339	21	21776	2018-11-23 14:25:11	2018-11-23	13
27340	0	21777	2018-06-29 11:16:30	2018-06-29	9
27341	0	21777	2018-06-29 11:16:33	2018-06-29	9
27342	6	21777	2018-06-29 11:16:34	2018-06-29	9
27343	7	21777	2018-06-29 11:16:34	2018-06-29	9
27344	8	21777	2018-06-29 11:16:35	2018-06-29	9
27345	8	21777	2018-07-19 09:20:13	2018-07-19	7
27346	32	21777	2018-07-21 09:20:23	2018-07-21	7
27347	8	21777	2018-07-22 09:20:30	2018-07-22	7
27348	32	21777	2018-07-24 23:20:17	2018-07-24	21
27349	8	21777	2018-07-25 23:20:32	2018-07-25	21
27350	32	21777	2018-07-30 03:00:29	2018-07-30	1
27351	8	21777	2018-07-31 03:01:32	2018-07-31	1
27352	32	21777	2018-09-28 16:37:16	2018-09-28	14
27353	8	21777	2018-09-29 16:40:08	2018-09-29	14
27354	32	21777	2018-11-13 00:29:57	2018-11-12	23
27355	8	21777	2018-11-14 01:49:39	2018-11-14	0
27356	32	21777	2018-11-14 01:50:05	2018-11-14	0
27357	8	21777	2018-11-15 02:00:22	2018-11-15	1
27358	8	21777	2018-11-15 12:00:13	2018-11-15	11
27359	21	21777	2018-11-15 12:00:13	2018-11-15	11
27360	0	21778	2018-06-29 11:12:29	2018-06-29	9
27361	0	21778	2018-06-29 11:12:33	2018-06-29	9
27362	6	21778	2018-06-29 11:12:34	2018-06-29	9
27363	7	21778	2018-06-29 11:12:34	2018-06-29	9
27364	8	21778	2018-06-29 11:12:35	2018-06-29	9
27365	8	21778	2018-06-29 12:20:05	2018-06-29	10
27366	21	21778	2018-06-29 12:20:05	2018-06-29	10
27367	26	21778	2018-09-27 12:20:17	2018-09-27	10
27368	0	21779	2018-06-29 11:08:38	2018-06-29	9
27369	0	21779	2018-06-29 11:08:41	2018-06-29	9
27370	6	21779	2018-06-29 11:08:42	2018-06-29	9
27371	7	21779	2018-06-29 11:08:43	2018-06-29	9
27372	8	21779	2018-06-29 11:08:43	2018-06-29	9
27373	8	21779	2018-07-03 07:20:42	2018-07-03	5
27374	21	21779	2018-07-03 07:20:43	2018-07-03	5
27375	26	21779	2018-10-01 07:40:12	2018-10-01	5
27376	0	21780	2018-06-29 11:00:01	2018-06-29	9
27377	0	21780	2018-06-29 11:00:04	2018-06-29	9
27378	6	21780	2018-06-29 11:00:06	2018-06-29	9
27379	7	21780	2018-06-29 11:00:07	2018-06-29	9
27380	8	21780	2018-06-29 11:00:07	2018-06-29	9
27381	8	21780	2018-07-13 09:40:21	2018-07-13	7
27382	6	21780	2018-07-13 09:40:22	2018-07-13	7
27383	14	21780	2018-07-13 09:40:22	2018-07-13	7
27384	12	21780	2018-07-13 10:31:53	2018-07-13	8
27385	13	21780	2018-07-13 10:34:19	2018-07-13	8
27386	14	21780	2018-07-13 10:34:34	2018-07-13	8
27387	14	21780	2018-07-13 10:34:39	2018-07-13	8
27388	17	21780	2018-07-13 10:34:39	2018-07-13	8
27389	17	21780	2018-07-13 10:34:44	2018-07-13	8
27390	21	21780	2018-07-13 10:34:44	2018-07-13	8
27391	26	21780	2018-10-11 10:40:12	2018-10-11	8
27392	0	21781	2018-06-29 10:57:59	2018-06-29	8
27393	0	21781	2018-06-29 10:58:02	2018-06-29	8
27394	6	21781	2018-06-29 10:58:03	2018-06-29	8
27395	7	21781	2018-06-29 10:58:04	2018-06-29	8
27396	8	21781	2018-06-29 10:58:04	2018-06-29	8
27397	8	21781	2018-07-13 12:20:17	2018-07-13	10
27398	6	21781	2018-07-13 12:20:18	2018-07-13	10
27399	14	21781	2018-07-13 12:20:18	2018-07-13	10
27400	12	21781	2018-07-13 14:00:01	2018-07-13	12
27401	13	21781	2018-07-13 14:00:26	2018-07-13	12
27402	14	21781	2018-07-13 14:02:04	2018-07-13	12
27403	14	21781	2018-07-13 14:02:10	2018-07-13	12
27404	17	21781	2018-07-13 14:02:10	2018-07-13	12
27405	17	21781	2018-07-13 14:02:17	2018-07-13	12
27406	21	21781	2018-07-13 14:02:17	2018-07-13	12
27407	26	21781	2018-10-11 14:21:01	2018-10-11	12
27408	0	21782	2018-06-29 10:47:37	2018-06-29	8
27409	0	21782	2018-06-29 10:47:41	2018-06-29	8
27410	6	21782	2018-06-29 10:47:41	2018-06-29	8
27411	7	21782	2018-06-29 10:47:42	2018-06-29	8
27412	8	21782	2018-06-29 10:47:43	2018-06-29	8
27413	8	21782	2018-06-29 13:00:07	2018-06-29	11
27414	21	21782	2018-06-29 13:00:07	2018-06-29	11
27415	26	21782	2018-09-27 13:00:07	2018-09-27	11
27416	0	21783	2018-06-29 10:15:23	2018-06-29	8
27417	0	21783	2018-06-29 10:15:28	2018-06-29	8
27418	5	21783	2018-06-29 10:15:29	2018-06-29	8
27419	6	21783	2018-06-29 10:40:29	2018-06-29	8
27420	7	21783	2018-06-29 10:40:31	2018-06-29	8
27421	8	21783	2018-06-29 10:40:31	2018-06-29	8
27422	8	21783	2018-07-02 07:20:47	2018-07-02	5
27423	6	21783	2018-07-02 07:20:48	2018-07-02	5
27424	14	21783	2018-07-02 07:20:48	2018-07-02	5
27425	12	21783	2018-07-06 13:49:58	2018-07-06	11
27426	13	21783	2018-07-06 13:50:09	2018-07-06	11
27427	14	21783	2018-07-06 13:50:12	2018-07-06	11
27428	14	21783	2018-07-06 13:50:16	2018-07-06	11
27429	17	21783	2018-07-06 13:50:17	2018-07-06	11
27430	17	21783	2018-07-06 13:50:28	2018-07-06	11
27431	21	21783	2018-07-06 13:50:28	2018-07-06	11
27432	26	21783	2018-10-04 14:00:10	2018-10-04	12
27433	0	21784	2018-06-29 10:01:49	2018-06-29	8
27434	3	21784	2018-06-29 10:01:53	2018-06-29	8
27435	6	21784	2018-06-29 10:01:54	2018-06-29	8
27436	7	21784	2018-06-29 10:01:55	2018-06-29	8
27437	8	21784	2018-06-29 10:01:56	2018-06-29	8
27438	8	21784	2018-07-04 13:00:15	2018-07-04	11
27439	0	21784	2018-07-04 13:00:15	2018-07-04	11
27440	21	21784	2018-07-04 13:00:15	2018-07-04	11
27441	26	21784	2018-10-02 13:00:47	2018-10-02	11
27442	0	21785	2018-06-29 09:45:20	2018-06-29	7
27443	0	21785	2018-06-29 09:45:24	2018-06-29	7
27444	6	21785	2018-06-29 09:45:25	2018-06-29	7
27445	7	21785	2018-06-29 09:45:26	2018-06-29	7
27446	8	21785	2018-06-29 09:45:27	2018-06-29	7
27447	32	21785	2018-07-21 09:20:23	2018-07-21	7
27448	8	21785	2018-07-22 09:20:31	2018-07-22	7
27449	32	21785	2018-07-30 03:00:31	2018-07-30	1
27450	8	21785	2018-07-31 03:01:34	2018-07-31	1
27451	8	21785	2018-08-20 22:00:18	2018-08-20	20
27452	8	21785	2018-08-29 17:20:16	2018-08-29	15
27453	21	21785	2018-08-29 17:20:16	2018-08-29	15
27454	26	21785	2018-11-27 16:20:25	2018-11-27	15
27455	0	21786	2018-06-29 09:20:43	2018-06-29	7
27456	3	21786	2018-06-29 09:20:48	2018-06-29	7
27457	6	21786	2018-06-29 09:20:48	2018-06-29	7
27458	7	21786	2018-06-29 09:20:49	2018-06-29	7
27459	8	21786	2018-06-29 09:20:50	2018-06-29	7
27460	8	21786	2018-07-05 12:40:25	2018-07-05	10
27461	6	21786	2018-07-05 12:40:26	2018-07-05	10
27462	14	21786	2018-07-05 12:40:26	2018-07-05	10
27463	14	21786	2018-07-06 13:42:43	2018-07-06	11
27464	17	21786	2018-07-06 13:42:43	2018-07-06	11
27465	17	21786	2018-07-06 13:42:52	2018-07-06	11
27466	21	21786	2018-07-06 13:42:52	2018-07-06	11
27467	26	21786	2018-10-04 14:00:10	2018-10-04	12
27468	0	21787	2018-06-29 08:53:10	2018-06-29	6
27469	0	21787	2018-06-29 08:53:13	2018-06-29	6
27470	6	21787	2018-06-29 08:53:14	2018-06-29	6
27471	7	21787	2018-06-29 08:53:15	2018-06-29	6
27472	8	21787	2018-06-29 08:53:19	2018-06-29	6
27473	8	21787	2018-07-16 14:40:13	2018-07-16	12
27474	6	21787	2018-07-16 14:40:14	2018-07-16	12
27475	14	21787	2018-07-16 14:40:14	2018-07-16	12
27476	14	21787	2018-07-16 14:52:42	2018-07-16	12
27477	17	21787	2018-07-16 14:52:43	2018-07-16	12
27478	17	21787	2018-07-16 14:53:17	2018-07-16	12
27479	21	21787	2018-07-16 14:53:17	2018-07-16	12
27480	26	21787	2018-10-14 15:01:14	2018-10-14	13
27481	0	21788	2018-06-29 08:17:12	2018-06-29	6
27482	0	21788	2018-06-29 08:17:17	2018-06-29	6
27483	6	21788	2018-06-29 08:17:18	2018-06-29	6
27484	7	21788	2018-06-29 08:17:19	2018-06-29	6
27485	31	21788	2018-06-29 08:17:20	2018-06-29	6
27486	8	21788	2018-06-29 08:17:23	2018-06-29	6
27487	8	21788	2018-07-09 10:21:39	2018-07-09	8
27488	0	21788	2018-07-09 10:21:40	2018-07-09	8
27489	21	21788	2018-07-09 10:21:40	2018-07-09	8
27490	26	21788	2018-10-07 10:40:06	2018-10-07	8
27491	0	21789	2018-06-29 08:12:19	2018-06-29	6
27492	0	21789	2018-06-29 08:12:23	2018-06-29	6
27493	6	21789	2018-06-29 08:12:24	2018-06-29	6
27494	7	21789	2018-06-29 08:12:25	2018-06-29	6
27495	31	21789	2018-06-29 08:12:26	2018-06-29	6
27496	8	21789	2018-06-29 08:12:27	2018-06-29	6
27497	8	21789	2018-07-16 12:41:47	2018-07-16	10
27498	0	21789	2018-07-16 12:41:48	2018-07-16	10
27499	21	21789	2018-07-16 12:41:48	2018-07-16	10
27500	26	21789	2018-10-14 12:42:03	2018-10-14	10
27501	0	21790	2018-06-29 08:04:31	2018-06-29	6
27502	0	21790	2018-06-29 08:04:34	2018-06-29	6
27503	6	21790	2018-06-29 08:04:34	2018-06-29	6
27504	7	21790	2018-06-29 08:04:35	2018-06-29	6
27505	8	21790	2018-06-29 08:04:36	2018-06-29	6
27506	32	21790	2018-07-21 16:40:30	2018-07-21	14
27507	8	21790	2018-07-22 16:40:31	2018-07-22	14
27508	32	21790	2018-09-26 01:53:34	2018-09-25	23
27509	8	21790	2018-09-27 02:00:10	2018-09-27	0
27510	8	21790	2018-10-03 11:00:49	2018-10-03	9
27511	6	21790	2018-10-03 11:00:49	2018-10-03	9
27512	14	21790	2018-10-03 11:00:49	2018-10-03	9
27513	12	21790	2018-10-03 11:30:25	2018-10-03	9
27514	13	21790	2018-10-03 11:30:51	2018-10-03	9
27515	14	21790	2018-10-03 11:30:56	2018-10-03	9
27516	14	21790	2018-10-03 11:31:00	2018-10-03	9
27517	14	21790	2018-10-03 11:31:00	2018-10-03	9
27518	21	21790	2018-10-03 11:31:00	2018-10-03	9
27519	0	21791	2018-06-29 07:45:54	2018-06-29	5
27520	0	21791	2018-06-29 07:45:57	2018-06-29	5
27521	6	21791	2018-06-29 07:45:58	2018-06-29	5
27522	7	21791	2018-06-29 07:45:59	2018-06-29	5
27523	8	21791	2018-06-29 07:46:00	2018-06-29	5
27524	8	21791	2018-06-29 10:00:56	2018-06-29	8
27525	6	21791	2018-06-29 10:00:57	2018-06-29	8
27526	14	21791	2018-06-29 10:00:57	2018-06-29	8
27527	12	21791	2018-07-02 11:02:56	2018-07-02	9
27528	13	21791	2018-07-02 11:03:08	2018-07-02	9
27529	14	21791	2018-07-02 11:03:11	2018-07-02	9
27530	14	21791	2018-07-02 11:03:16	2018-07-02	9
27531	14	21791	2018-07-02 11:03:16	2018-07-02	9
27532	21	21791	2018-07-02 11:03:16	2018-07-02	9
27533	26	21791	2018-09-30 11:20:07	2018-09-30	9
27534	0	21792	2018-06-28 20:07:10	2018-06-28	18
27535	0	21792	2018-06-28 20:07:13	2018-06-28	18
27536	6	21792	2018-06-28 20:07:14	2018-06-28	18
27537	7	21792	2018-06-28 20:07:15	2018-06-28	18
27538	29	21792	2018-06-28 20:07:15	2018-06-28	18
27539	7	21792	2018-06-28 20:17:14	2018-06-28	18
27540	8	21792	2018-06-28 20:17:15	2018-06-28	18
27541	8	21792	2018-07-02 08:00:19	2018-07-02	6
27542	21	21792	2018-07-02 08:00:20	2018-07-02	6
27543	26	21792	2018-09-30 08:00:26	2018-09-30	6
27544	0	21793	2018-06-27 16:49:12	2018-06-27	14
27545	0	21793	2018-06-27 16:49:14	2018-06-27	14
27546	0	21793	2018-06-27 16:49:15	2018-06-27	14
27547	7	21793	2018-06-27 16:49:16	2018-06-27	14
27548	8	21793	2018-06-27 16:49:17	2018-06-27	14
27549	21	21793	2018-06-28 07:00:19	2018-06-28	5
27550	21	21793	2018-06-28 07:00:20	2018-06-28	5
27551	26	21793	2018-09-26 07:20:07	2018-09-26	5
27552	0	21794	2018-06-27 16:26:42	2018-06-27	14
27553	21	21794	2018-06-27 16:26:44	2018-06-27	14
27554	0	21794	2018-06-27 16:26:44	2018-06-27	14
27555	0	21794	2018-06-27 16:26:45	2018-06-27	14
27556	7	21794	2018-06-27 16:26:46	2018-06-27	14
27557	8	21794	2018-06-27 16:26:50	2018-06-27	14
27558	8	21794	2018-07-19 09:20:13	2018-07-19	7
27559	32	21794	2018-07-22 02:20:30	2018-07-22	0
27560	8	21794	2018-07-23 02:20:48	2018-07-23	0
27561	32	21794	2018-07-30 03:00:17	2018-07-30	1
27562	8	21794	2018-07-31 03:01:22	2018-07-31	1
27563	8	21794	2018-08-03 08:40:13	2018-08-03	6
27564	6	21794	2018-08-03 08:40:14	2018-08-03	6
27565	14	21794	2018-08-03 08:40:14	2018-08-03	6
27566	12	21794	2018-08-03 08:49:52	2018-08-03	6
27567	13	21794	2018-08-03 08:55:00	2018-08-03	6
27568	14	21794	2018-08-03 08:55:08	2018-08-03	6
27569	14	21794	2018-08-03 08:55:15	2018-08-03	6
27570	17	21794	2018-08-03 08:55:15	2018-08-03	6
27571	17	21794	2018-08-03 11:05:40	2018-08-03	9
27572	21	21794	2018-08-03 11:05:40	2018-08-03	9
27573	26	21794	2018-11-01 10:20:24	2018-11-01	9
27574	0	21795	2018-06-27 15:59:38	2018-06-27	13
27575	0	21795	2018-06-27 15:59:40	2018-06-27	13
27576	0	21795	2018-06-27 15:59:41	2018-06-27	13
27577	7	21795	2018-06-27 15:59:42	2018-06-27	13
27578	8	21795	2018-06-27 15:59:43	2018-06-27	13
27579	8	21795	2018-07-19 08:40:32	2018-07-19	6
27580	32	21795	2018-07-22 02:20:25	2018-07-22	0
27581	8	21795	2018-07-23 02:20:43	2018-07-23	0
27582	32	21795	2018-07-24 23:20:14	2018-07-24	21
27583	8	21795	2018-07-25 23:20:30	2018-07-25	21
27584	32	21795	2018-07-30 05:40:35	2018-07-30	3
27585	8	21795	2018-07-31 06:00:22	2018-07-31	4
27586	8	21795	2018-08-20 08:00:41	2018-08-20	6
27587	0	21795	2018-08-20 08:00:42	2018-08-20	6
27588	21	21795	2018-08-20 08:00:42	2018-08-20	6
27589	26	21795	2018-11-18 07:01:07	2018-11-18	6
27590	0	21796	2018-06-27 15:54:42	2018-06-27	13
27591	0	21796	2018-06-27 15:54:45	2018-06-27	13
27592	0	21796	2018-06-27 15:54:46	2018-06-27	13
27593	7	21796	2018-06-27 15:54:48	2018-06-27	13
27594	8	21796	2018-06-27 15:54:50	2018-06-27	13
27595	8	21796	2018-07-05 08:40:12	2018-07-05	6
27596	6	21796	2018-07-05 08:40:12	2018-07-05	6
27597	14	21796	2018-07-05 08:40:13	2018-07-05	6
27598	12	21796	2018-07-13 10:21:06	2018-07-13	8
27599	13	21796	2018-07-13 10:26:23	2018-07-13	8
27600	14	21796	2018-07-13 10:26:27	2018-07-13	8
27601	14	21796	2018-07-13 10:26:38	2018-07-13	8
27602	14	21796	2018-07-13 10:26:38	2018-07-13	8
27603	21	21796	2018-07-13 10:26:38	2018-07-13	8
27604	26	21796	2018-10-11 10:40:12	2018-10-11	8
27605	0	21797	2018-06-27 15:43:24	2018-06-27	13
27606	0	21797	2018-06-27 15:43:28	2018-06-27	13
27607	0	21797	2018-06-27 15:43:28	2018-06-27	13
27608	7	21797	2018-06-27 15:43:30	2018-06-27	13
27609	31	21797	2018-06-27 15:43:31	2018-06-27	13
27610	8	21797	2018-06-27 15:43:42	2018-06-27	13
27611	8	21797	2018-07-04 07:20:25	2018-07-04	5
27612	6	21797	2018-07-04 07:20:27	2018-07-04	5
27613	14	21797	2018-07-04 07:20:28	2018-07-04	5
27614	12	21797	2018-07-24 10:51:42	2018-07-24	8
27615	13	21797	2018-07-24 10:56:39	2018-07-24	8
27616	14	21797	2018-07-24 10:56:42	2018-07-24	8
27617	14	21797	2018-07-24 10:56:48	2018-07-24	8
27618	14	21797	2018-07-24 10:56:48	2018-07-24	8
27619	21	21797	2018-07-24 10:56:48	2018-07-24	8
27620	26	21797	2018-10-22 11:00:15	2018-10-22	9
27621	0	21798	2018-06-27 15:22:54	2018-06-27	13
27622	0	21798	2018-06-27 15:22:57	2018-06-27	13
27623	0	21798	2018-06-27 15:22:57	2018-06-27	13
27624	7	21798	2018-06-27 15:22:59	2018-06-27	13
27625	8	21798	2018-06-27 15:22:59	2018-06-27	13
27626	32	21798	2018-07-28 10:20:11	2018-07-28	8
27627	8	21798	2018-07-29 10:20:56	2018-07-29	8
27628	8	21798	2018-08-23 09:20:40	2018-08-23	7
27629	0	21798	2018-08-23 09:20:40	2018-08-23	7
27630	21	21798	2018-08-23 09:20:41	2018-08-23	7
27631	26	21798	2018-11-21 08:20:44	2018-11-21	7
27632	0	21799	2018-06-27 15:04:51	2018-06-27	13
27633	0	21799	2018-06-27 15:04:54	2018-06-27	13
27634	0	21799	2018-06-27 15:04:54	2018-06-27	13
27635	7	21799	2018-06-27 15:04:56	2018-06-27	13
27636	8	21799	2018-06-27 15:04:57	2018-06-27	13
27637	8	21799	2018-06-29 08:40:43	2018-06-29	6
27638	6	21799	2018-06-29 08:40:44	2018-06-29	6
27639	14	21799	2018-06-29 08:40:44	2018-06-29	6
27640	0	21799	2018-06-29 16:41:01	2018-06-29	14
27641	14	21799	2018-06-29 16:41:01	2018-06-29	14
27642	21	21799	2018-06-29 16:41:01	2018-06-29	14
27643	26	21799	2018-09-27 17:00:41	2018-09-27	15
27644	0	21800	2018-06-27 14:32:49	2018-06-27	12
27645	0	21800	2018-06-27 14:32:52	2018-06-27	12
27646	0	21800	2018-06-27 14:32:52	2018-06-27	12
27647	7	21800	2018-06-27 14:32:53	2018-06-27	12
27648	8	21800	2018-06-27 14:32:54	2018-06-27	12
27649	8	21800	2018-07-09 10:22:04	2018-07-09	8
27650	6	21800	2018-07-09 10:22:05	2018-07-09	8
27651	14	21800	2018-07-09 10:22:05	2018-07-09	8
27652	21	21800	2018-07-09 10:22:05	2018-07-09	8
27653	26	21800	2018-10-07 10:40:06	2018-10-07	8
27654	0	21801	2018-06-27 14:14:42	2018-06-27	12
27655	21	21801	2018-06-27 14:14:44	2018-06-27	12
27656	0	21801	2018-06-27 14:14:44	2018-06-27	12
27657	0	21801	2018-06-27 14:14:45	2018-06-27	12
27658	7	21801	2018-06-27 14:14:46	2018-06-27	12
27659	8	21801	2018-06-27 14:14:47	2018-06-27	12
27660	21	21801	2018-06-28 07:40:05	2018-06-28	5
27661	21	21801	2018-06-28 07:40:06	2018-06-28	5
27662	14	21801	2018-06-28 07:40:07	2018-06-28	5
27663	12	21801	2018-06-28 08:23:34	2018-06-28	6
27664	13	21801	2018-06-28 08:24:59	2018-06-28	6
27665	14	21801	2018-06-28 08:25:02	2018-06-28	6
27666	21	21801	2018-06-28 08:25:07	2018-06-28	6
27667	21	21801	2018-06-28 08:25:07	2018-06-28	6
27668	21	21801	2018-06-28 08:25:07	2018-06-28	6
27669	26	21801	2018-09-26 08:40:07	2018-09-26	6
27670	0	21802	2018-06-27 11:31:54	2018-06-27	9
27671	21	21802	2018-06-27 11:31:57	2018-06-27	9
27672	0	21802	2018-06-27 11:31:57	2018-06-27	9
27673	0	21802	2018-06-27 11:31:57	2018-06-27	9
27674	7	21802	2018-06-27 11:31:58	2018-06-27	9
27675	8	21802	2018-06-27 11:31:59	2018-06-27	9
27676	8	21802	2018-06-29 09:00:40	2018-06-29	7
27677	6	21802	2018-06-29 09:00:41	2018-06-29	7
27678	14	21802	2018-06-29 09:00:41	2018-06-29	7
27679	0	21802	2018-06-29 16:40:24	2018-06-29	14
27680	14	21802	2018-06-29 16:40:24	2018-06-29	14
27681	21	21802	2018-06-29 16:40:24	2018-06-29	14
27682	26	21802	2018-09-27 16:40:33	2018-09-27	14
27683	0	21803	2018-06-27 11:20:03	2018-06-27	9
27684	0	21803	2018-06-27 11:20:06	2018-06-27	9
27685	0	21803	2018-06-27 11:20:07	2018-06-27	9
27686	7	21803	2018-06-27 11:20:08	2018-06-27	9
27687	8	21803	2018-06-27 11:20:09	2018-06-27	9
27688	8	21803	2018-06-29 13:20:59	2018-06-29	11
27689	6	21803	2018-06-29 13:21:00	2018-06-29	11
27690	14	21803	2018-06-29 13:21:00	2018-06-29	11
27691	12	21803	2018-06-29 13:41:01	2018-06-29	11
27692	13	21803	2018-06-29 13:41:27	2018-06-29	11
27693	14	21803	2018-06-29 13:41:40	2018-06-29	11
27694	14	21803	2018-06-29 13:41:44	2018-06-29	11
27695	21	21803	2018-06-29 13:41:44	2018-06-29	11
27696	26	21803	2018-09-27 14:00:20	2018-09-27	12
27697	0	21804	2018-06-27 11:13:05	2018-06-27	9
27698	0	21804	2018-06-27 11:13:08	2018-06-27	9
27699	0	21804	2018-06-27 11:13:09	2018-06-27	9
27700	7	21804	2018-06-27 11:13:10	2018-06-27	9
27701	31	21804	2018-06-27 11:13:11	2018-06-27	9
27702	8	21804	2018-06-27 11:13:13	2018-06-27	9
27703	8	21804	2018-06-29 12:00:18	2018-06-29	10
27704	6	21804	2018-06-29 12:00:19	2018-06-29	10
27705	14	21804	2018-06-29 12:00:19	2018-06-29	10
27706	0	21804	2018-06-29 16:40:52	2018-06-29	14
27707	14	21804	2018-06-29 16:40:52	2018-06-29	14
27708	12	21804	2018-07-02 15:55:02	2018-07-02	13
27709	13	21804	2018-07-02 15:58:21	2018-07-02	13
27710	14	21804	2018-07-02 15:58:25	2018-07-02	13
27711	14	21804	2018-07-02 15:58:30	2018-07-02	13
27712	14	21804	2018-07-02 15:58:31	2018-07-02	13
27713	21	21804	2018-07-02 15:58:31	2018-07-02	13
27714	26	21804	2018-09-30 16:00:07	2018-09-30	14
27715	0	21805	2018-06-27 10:00:44	2018-06-27	8
27716	0	21805	2018-06-27 10:00:48	2018-06-27	8
27717	0	21805	2018-06-27 10:00:49	2018-06-27	8
27718	7	21805	2018-06-27 10:00:50	2018-06-27	8
27719	8	21805	2018-06-27 10:00:51	2018-06-27	8
27720	8	21805	2018-06-29 12:40:17	2018-06-29	10
27721	6	21805	2018-06-29 12:40:18	2018-06-29	10
27722	14	21805	2018-06-29 12:40:18	2018-06-29	10
27723	0	21805	2018-06-29 16:40:36	2018-06-29	14
27724	14	21805	2018-06-29 16:40:36	2018-06-29	14
27725	12	21805	2018-07-03 10:55:43	2018-07-03	8
27726	13	21805	2018-07-03 11:02:18	2018-07-03	9
27727	14	21805	2018-07-03 11:02:22	2018-07-03	9
27728	14	21805	2018-07-03 11:02:28	2018-07-03	9
27729	14	21805	2018-07-03 11:02:28	2018-07-03	9
27730	21	21805	2018-07-03 11:02:28	2018-07-03	9
27731	26	21805	2018-10-01 11:20:18	2018-10-01	9
27732	0	21806	2018-06-27 09:40:51	2018-06-27	7
27733	0	21806	2018-06-27 09:40:54	2018-06-27	7
27734	0	21806	2018-06-27 09:40:54	2018-06-27	7
27735	7	21806	2018-06-27 09:40:56	2018-06-27	7
27736	8	21806	2018-06-27 09:40:56	2018-06-27	7
27737	21	21806	2018-06-27 11:00:06	2018-06-27	9
27738	21	21806	2018-06-27 11:00:06	2018-06-27	9
27739	14	21806	2018-06-27 11:00:07	2018-06-27	9
27740	0	21806	2018-06-29 16:40:51	2018-06-29	14
27741	14	21806	2018-06-29 16:40:51	2018-06-29	14
27742	12	21806	2018-07-23 11:34:54	2018-07-23	9
27743	13	21806	2018-07-23 11:36:50	2018-07-23	9
27744	14	21806	2018-07-23 11:37:16	2018-07-23	9
27745	14	21806	2018-07-23 11:38:36	2018-07-23	9
27746	14	21806	2018-07-23 11:38:36	2018-07-23	9
27747	21	21806	2018-07-23 11:38:36	2018-07-23	9
27748	26	21806	2018-10-21 11:40:15	2018-10-21	9
27749	0	21807	2018-06-27 09:24:07	2018-06-27	7
27750	0	21807	2018-06-27 09:24:09	2018-06-27	7
27751	0	21807	2018-06-27 09:24:10	2018-06-27	7
27752	7	21807	2018-06-27 09:24:12	2018-06-27	7
27753	8	21807	2018-06-27 09:24:12	2018-06-27	7
27754	21	21807	2018-06-28 07:20:24	2018-06-28	5
27755	21	21807	2018-06-28 07:20:24	2018-06-28	5
27756	26	21807	2018-09-26 07:40:08	2018-09-26	5
27757	0	21808	2018-06-27 09:16:28	2018-06-27	7
27758	21	21808	2018-06-27 09:16:31	2018-06-27	7
27759	0	21808	2018-06-27 09:16:31	2018-06-27	7
27760	0	21808	2018-06-27 09:16:31	2018-06-27	7
27761	7	21808	2018-06-27 09:16:33	2018-06-27	7
27762	8	21808	2018-06-27 09:16:33	2018-06-27	7
27763	21	21808	2018-06-27 10:20:17	2018-06-27	8
27764	21	21808	2018-06-27 10:20:18	2018-06-27	8
27765	14	21808	2018-06-27 10:20:18	2018-06-27	8
27766	0	21808	2018-06-29 16:40:51	2018-06-29	14
27767	14	21808	2018-06-29 16:40:51	2018-06-29	14
27768	12	21808	2018-07-30 10:48:29	2018-07-30	8
27769	14	21808	2018-07-30 10:48:36	2018-07-30	8
27770	12	21808	2018-07-30 10:48:41	2018-07-30	8
27771	13	21808	2018-07-30 10:50:07	2018-07-30	8
27772	14	21808	2018-07-30 10:50:12	2018-07-30	8
27773	14	21808	2018-07-30 10:50:21	2018-07-30	8
27774	14	21808	2018-07-30 10:50:21	2018-07-30	8
27775	21	21808	2018-07-30 10:50:21	2018-07-30	8
27776	26	21808	2018-10-28 10:00:53	2018-10-28	9
27777	0	21809	2018-06-27 09:07:33	2018-06-27	7
27778	21	21809	2018-06-27 09:07:36	2018-06-27	7
27779	0	21809	2018-06-27 09:07:36	2018-06-27	7
27780	0	21809	2018-06-27 09:07:36	2018-06-27	7
27781	7	21809	2018-06-27 09:07:40	2018-06-27	7
27782	8	21809	2018-06-27 09:07:41	2018-06-27	7
27783	8	21809	2018-07-19 08:41:08	2018-07-19	6
27784	32	21809	2018-07-24 23:20:20	2018-07-24	21
27785	8	21809	2018-07-25 23:20:26	2018-07-25	21
27786	8	21809	2018-07-25 23:20:26	2018-07-25	21
27787	6	21809	2018-07-25 23:20:27	2018-07-25	21
27788	14	21809	2018-07-25 23:20:28	2018-07-25	21
27789	21	21809	2018-07-25 23:20:29	2018-07-25	21
27790	26	21809	2018-10-23 23:21:02	2018-10-23	21
27791	0	21810	2018-06-27 09:02:29	2018-06-27	7
27792	0	21810	2018-06-27 09:02:31	2018-06-27	7
27793	0	21810	2018-06-27 09:02:32	2018-06-27	7
27794	7	21810	2018-06-27 09:02:33	2018-06-27	7
27795	8	21810	2018-06-27 09:02:34	2018-06-27	7
27796	32	21810	2018-07-21 16:40:38	2018-07-21	14
27797	8	21810	2018-07-22 17:00:15	2018-07-22	15
27798	32	21810	2018-07-24 23:20:24	2018-07-24	21
27799	8	21810	2018-07-25 23:20:34	2018-07-25	21
27800	8	21810	2018-07-26 07:20:24	2018-07-26	5
27801	6	21810	2018-07-26 07:20:25	2018-07-26	5
27802	14	21810	2018-07-26 07:20:26	2018-07-26	5
27803	12	21810	2018-07-30 12:57:23	2018-07-30	10
27804	13	21810	2018-07-30 13:03:52	2018-07-30	11
27805	14	21810	2018-07-30 13:03:56	2018-07-30	11
27806	14	21810	2018-07-30 13:04:02	2018-07-30	11
27807	14	21810	2018-07-30 13:04:03	2018-07-30	11
27808	21	21810	2018-07-30 13:04:03	2018-07-30	11
27809	26	21810	2018-10-28 12:20:08	2018-10-28	11
27810	0	21811	2018-06-27 08:32:11	2018-06-27	6
27811	0	21811	2018-06-27 08:32:14	2018-06-27	6
27812	0	21811	2018-06-27 08:32:14	2018-06-27	6
27813	7	21811	2018-06-27 08:32:16	2018-06-27	6
27814	31	21811	2018-06-27 08:32:17	2018-06-27	6
27815	8	21811	2018-06-27 08:32:18	2018-06-27	6
27816	21	21811	2018-06-27 10:40:09	2018-06-27	8
27817	21	21811	2018-06-27 10:40:09	2018-06-27	8
27818	14	21811	2018-06-27 10:40:10	2018-06-27	8
27819	0	21811	2018-06-29 16:41:08	2018-06-29	14
27820	14	21811	2018-06-29 16:41:08	2018-06-29	14
27821	12	21811	2018-07-23 11:14:28	2018-07-23	9
27822	13	21811	2018-07-23 11:16:40	2018-07-23	9
27823	14	21811	2018-07-23 11:16:52	2018-07-23	9
27824	14	21811	2018-07-23 11:17:29	2018-07-23	9
27825	14	21811	2018-07-23 11:17:29	2018-07-23	9
27826	21	21811	2018-07-23 11:17:30	2018-07-23	9
27827	26	21811	2018-10-21 11:20:08	2018-10-21	9
27828	0	21812	2018-06-27 08:18:23	2018-06-27	6
27829	0	21812	2018-06-27 08:18:25	2018-06-27	6
27830	0	21812	2018-06-27 08:18:26	2018-06-27	6
27831	7	21812	2018-06-27 08:18:27	2018-06-27	6
27832	8	21812	2018-06-27 08:18:28	2018-06-27	6
27833	8	21812	2018-07-06 08:01:36	2018-07-06	6
27834	6	21812	2018-07-06 08:01:36	2018-07-06	6
27835	14	21812	2018-07-06 08:01:37	2018-07-06	6
27836	12	21812	2018-07-06 09:34:29	2018-07-06	7
27837	13	21812	2018-07-06 09:38:11	2018-07-06	7
27838	14	21812	2018-07-06 09:38:14	2018-07-06	7
27839	14	21812	2018-07-06 09:38:19	2018-07-06	7
27840	14	21812	2018-07-06 09:38:19	2018-07-06	7
27841	21	21812	2018-07-06 09:38:19	2018-07-06	7
27842	26	21812	2018-10-04 09:40:38	2018-10-04	7
27843	0	21813	2018-06-26 16:01:48	2018-06-26	14
27844	0	21813	2018-06-26 16:01:50	2018-06-26	14
27845	0	21813	2018-06-26 16:01:50	2018-06-26	14
27846	7	21813	2018-06-26 16:01:51	2018-06-26	14
27847	8	21813	2018-06-26 16:01:52	2018-06-26	14
27848	8	21813	2018-06-29 08:00:26	2018-06-29	6
27849	6	21813	2018-06-29 08:00:27	2018-06-29	6
27850	14	21813	2018-06-29 08:00:27	2018-06-29	6
27851	0	21813	2018-06-29 16:40:51	2018-06-29	14
27852	14	21813	2018-06-29 16:40:51	2018-06-29	14
27853	12	21813	2018-07-02 09:47:27	2018-07-02	7
27854	13	21813	2018-07-02 09:48:25	2018-07-02	7
27855	14	21813	2018-07-02 09:48:29	2018-07-02	7
27856	14	21813	2018-07-02 09:48:33	2018-07-02	7
27857	17	21813	2018-07-02 09:48:34	2018-07-02	7
27858	17	21813	2018-07-02 09:48:43	2018-07-02	7
27859	21	21813	2018-07-02 09:48:43	2018-07-02	7
27860	26	21813	2018-09-30 10:00:10	2018-09-30	8
27861	0	21814	2018-06-26 15:57:55	2018-06-26	13
27862	0	21814	2018-06-26 15:57:57	2018-06-26	13
27863	0	21814	2018-06-26 15:57:58	2018-06-26	13
27864	7	21814	2018-06-26 15:57:59	2018-06-26	13
27865	8	21814	2018-06-26 15:58:00	2018-06-26	13
27866	32	21814	2018-07-21 16:40:24	2018-07-21	14
27867	8	21814	2018-07-22 16:40:27	2018-07-22	14
27868	8	21814	2018-08-07 21:40:22	2018-08-07	19
27869	8	21814	2018-09-24 14:40:12	2018-09-24	12
27870	0	21814	2018-09-24 14:40:12	2018-09-24	12
27871	21	21814	2018-09-24 14:40:12	2018-09-24	12
27872	0	21815	2018-06-26 14:53:35	2018-06-26	12
27873	0	21815	2018-06-26 14:53:39	2018-06-26	12
27874	0	21815	2018-06-26 14:53:40	2018-06-26	12
27875	7	21815	2018-06-26 14:53:41	2018-06-26	12
27876	8	21815	2018-06-26 14:53:43	2018-06-26	12
27877	8	21815	2018-07-04 13:41:23	2018-07-04	11
27878	6	21815	2018-07-04 13:41:23	2018-07-04	11
27879	14	21815	2018-07-04 13:41:24	2018-07-04	11
27880	12	21815	2018-07-05 08:51:08	2018-07-05	6
27881	13	21815	2018-07-05 08:53:34	2018-07-05	6
27882	14	21815	2018-07-05 08:53:38	2018-07-05	6
27883	14	21815	2018-07-05 08:53:43	2018-07-05	6
27884	14	21815	2018-07-05 08:53:44	2018-07-05	6
27885	21	21815	2018-07-05 08:53:44	2018-07-05	6
27886	26	21815	2018-10-03 09:00:12	2018-10-03	7
27887	0	21816	2018-06-26 14:16:13	2018-06-26	12
27888	21	21816	2018-06-26 14:16:15	2018-06-26	12
27889	0	21816	2018-06-26 14:16:16	2018-06-26	12
27890	0	21816	2018-06-26 14:16:17	2018-06-26	12
27891	7	21816	2018-06-26 14:16:18	2018-06-26	12
27892	8	21816	2018-06-26 14:16:18	2018-06-26	12
27893	8	21816	2018-07-04 13:40:23	2018-07-04	11
27894	6	21816	2018-07-04 13:40:23	2018-07-04	11
27895	14	21816	2018-07-04 13:40:23	2018-07-04	11
27896	12	21816	2018-07-06 14:19:08	2018-07-06	12
27897	13	21816	2018-07-13 10:12:45	2018-07-13	8
27898	14	21816	2018-07-13 10:12:50	2018-07-13	8
27899	14	21816	2018-07-13 10:12:56	2018-07-13	8
27900	17	21816	2018-07-13 10:12:56	2018-07-13	8
27901	17	21816	2018-07-13 10:13:02	2018-07-13	8
27902	21	21816	2018-07-13 10:13:02	2018-07-13	8
27903	26	21816	2018-10-11 10:20:20	2018-10-11	8
27904	0	21817	2018-06-26 11:39:51	2018-06-26	9
27905	0	21817	2018-06-26 11:39:53	2018-06-26	9
27906	0	21817	2018-06-26 11:39:54	2018-06-26	9
27907	7	21817	2018-06-26 11:39:55	2018-06-26	9
27908	8	21817	2018-06-26 11:39:56	2018-06-26	9
27909	21	21817	2018-06-27 11:00:33	2018-06-27	9
27910	21	21817	2018-06-27 11:00:33	2018-06-27	9
27911	14	21817	2018-06-27 11:00:33	2018-06-27	9
27912	12	21817	2018-06-27 11:29:23	2018-06-27	9
27913	13	21817	2018-06-27 11:30:55	2018-06-27	9
27914	14	21817	2018-06-27 11:30:59	2018-06-27	9
27915	21	21817	2018-06-27 11:31:04	2018-06-27	9
27916	17	21817	2018-06-27 11:31:04	2018-06-27	9
27917	21	21817	2018-06-27 11:31:13	2018-06-27	9
27918	21	21817	2018-06-27 11:31:13	2018-06-27	9
27919	26	21817	2018-09-25 11:40:06	2018-09-25	9
27920	0	21818	2018-06-26 11:32:44	2018-06-26	9
27921	0	21818	2018-06-26 11:32:46	2018-06-26	9
27922	0	21818	2018-06-26 11:32:47	2018-06-26	9
27923	7	21818	2018-06-26 11:32:48	2018-06-26	9
27924	8	21818	2018-06-26 11:32:49	2018-06-26	9
27925	8	21818	2018-06-29 09:00:34	2018-06-29	7
27926	6	21818	2018-06-29 09:00:35	2018-06-29	7
27927	14	21818	2018-06-29 09:00:35	2018-06-29	7
27928	0	21818	2018-06-29 16:40:50	2018-06-29	14
27929	14	21818	2018-06-29 16:40:51	2018-06-29	14
27930	21	21818	2018-06-29 16:40:51	2018-06-29	14
27931	26	21818	2018-09-27 17:00:41	2018-09-27	15
27932	0	21819	2018-06-26 11:29:29	2018-06-26	9
27933	21	21819	2018-06-26 11:29:32	2018-06-26	9
27934	0	21819	2018-06-26 11:29:32	2018-06-26	9
27935	0	21819	2018-06-26 11:29:32	2018-06-26	9
27936	7	21819	2018-06-26 11:29:33	2018-06-26	9
27937	8	21819	2018-06-26 11:29:34	2018-06-26	9
27938	8	21819	2018-06-29 08:40:25	2018-06-29	6
27939	6	21819	2018-06-29 08:40:26	2018-06-29	6
27940	14	21819	2018-06-29 08:40:26	2018-06-29	6
27941	0	21819	2018-06-29 16:41:16	2018-06-29	14
27942	14	21819	2018-06-29 16:41:16	2018-06-29	14
27943	21	21819	2018-06-29 16:41:16	2018-06-29	14
27944	26	21819	2018-09-27 17:00:41	2018-09-27	15
27945	0	21820	2018-06-26 11:22:28	2018-06-26	9
27946	0	21820	2018-06-26 11:22:31	2018-06-26	9
27947	0	21820	2018-06-26 11:22:31	2018-06-26	9
27948	7	21820	2018-06-26 11:22:34	2018-06-26	9
27949	8	21820	2018-06-26 11:22:34	2018-06-26	9
27950	21	21820	2018-06-27 07:40:21	2018-06-27	5
27951	21	21820	2018-06-27 07:40:22	2018-06-27	5
27952	14	21820	2018-06-27 07:40:22	2018-06-27	5
27953	0	21820	2018-06-29 16:41:15	2018-06-29	14
27954	14	21820	2018-06-29 16:41:15	2018-06-29	14
27955	12	21820	2018-07-02 15:43:27	2018-07-02	13
27956	13	21820	2018-07-02 15:49:51	2018-07-02	13
27957	14	21820	2018-07-02 15:49:56	2018-07-02	13
27958	14	21820	2018-07-02 15:50:03	2018-07-02	13
27959	14	21820	2018-07-02 15:50:03	2018-07-02	13
27960	21	21820	2018-07-02 15:50:03	2018-07-02	13
27961	26	21820	2018-09-30 16:00:07	2018-09-30	14
27962	0	21821	2018-06-26 11:22:04	2018-06-26	9
27963	0	21821	2018-06-26 11:22:06	2018-06-26	9
27964	0	21821	2018-06-26 11:22:07	2018-06-26	9
27965	7	21821	2018-06-26 11:22:08	2018-06-26	9
27966	8	21821	2018-06-26 11:22:09	2018-06-26	9
27967	21	21821	2018-06-26 12:40:06	2018-06-26	10
27968	21	21821	2018-06-26 12:40:07	2018-06-26	10
27969	14	21821	2018-06-26 12:40:07	2018-06-26	10
27970	0	21821	2018-06-29 16:41:15	2018-06-29	14
27971	14	21821	2018-06-29 16:41:15	2018-06-29	14
27972	12	21821	2018-07-27 14:51:40	2018-07-27	12
27973	13	21821	2018-07-27 14:54:39	2018-07-27	12
27974	14	21821	2018-07-27 14:54:43	2018-07-27	12
27975	14	21821	2018-07-27 14:54:48	2018-07-27	12
27976	14	21821	2018-07-27 14:54:48	2018-07-27	12
27977	21	21821	2018-07-27 14:54:48	2018-07-27	12
27978	26	21821	2018-10-25 15:00:13	2018-10-25	13
27979	0	21822	2018-06-26 11:01:58	2018-06-26	9
27980	0	21822	2018-06-26 11:02:01	2018-06-26	9
27981	0	21822	2018-06-26 11:02:01	2018-06-26	9
27982	7	21822	2018-06-26 11:02:03	2018-06-26	9
27983	8	21822	2018-06-26 11:02:04	2018-06-26	9
27984	21	21822	2018-06-27 07:41:09	2018-06-27	5
27985	21	21822	2018-06-27 07:41:09	2018-06-27	5
27986	26	21822	2018-09-25 08:00:48	2018-09-25	6
27987	0	21823	2018-06-26 10:53:42	2018-06-26	8
27988	21	21823	2018-06-26 10:53:44	2018-06-26	8
27989	0	21823	2018-06-26 10:53:44	2018-06-26	8
27990	0	21823	2018-06-26 10:53:45	2018-06-26	8
27991	7	21823	2018-06-26 10:53:46	2018-06-26	8
27992	8	21823	2018-06-26 10:53:47	2018-06-26	8
27993	8	21823	2018-09-26 03:00:06	2018-09-26	1
27994	8	21823	2018-09-26 05:20:06	2018-09-26	3
27995	32	21823	2018-09-28 16:48:10	2018-09-28	14
27996	8	21823	2018-09-29 17:00:09	2018-09-29	15
27997	32	21823	2018-11-14 00:28:57	2018-11-13	23
27998	8	21823	2018-11-15 00:40:23	2018-11-14	23
27999	8	21823	2018-11-20 16:00:32	2018-11-20	15
28000	6	21823	2018-11-20 16:00:32	2018-11-20	15
28001	14	21823	2018-11-20 16:00:33	2018-11-20	15
28002	21	21823	2018-11-20 16:00:33	2018-11-20	15
28003	0	21824	2018-06-26 10:53:32	2018-06-26	8
28004	21	21824	2018-06-26 10:53:34	2018-06-26	8
28005	0	21824	2018-06-26 10:53:34	2018-06-26	8
28006	0	21824	2018-06-26 10:53:34	2018-06-26	8
28007	7	21824	2018-06-26 10:53:36	2018-06-26	8
28008	8	21824	2018-06-26 10:53:36	2018-06-26	8
28009	8	21824	2018-07-19 08:41:01	2018-07-19	6
28010	32	21824	2018-07-28 17:00:08	2018-07-28	15
28011	8	21824	2018-07-29 17:00:23	2018-07-29	15
28012	32	21824	2018-07-30 05:40:36	2018-07-30	3
28013	8	21824	2018-07-31 06:00:23	2018-07-31	4
28014	32	21824	2018-09-26 01:57:23	2018-09-25	23
28015	8	21824	2018-09-27 02:00:14	2018-09-27	0
28016	32	21824	2018-09-28 16:33:55	2018-09-28	14
28017	8	21824	2018-09-29 16:40:07	2018-09-29	14
28018	32	21824	2018-10-10 10:00:25	2018-10-10	8
28019	8	21824	2018-10-11 10:01:31	2018-10-11	8
28020	32	21824	2018-11-14 00:24:05	2018-11-13	23
28021	8	21824	2018-11-15 00:40:21	2018-11-14	23
28022	8	21824	2018-11-20 16:40:28	2018-11-20	15
28023	6	21824	2018-11-20 16:40:29	2018-11-20	15
28024	14	21824	2018-11-20 16:40:29	2018-11-20	15
28025	21	21824	2018-11-20 16:40:29	2018-11-20	15
28026	0	21825	2018-06-26 10:53:19	2018-06-26	8
28027	0	21825	2018-06-26 10:53:21	2018-06-26	8
28028	0	21825	2018-06-26 10:53:22	2018-06-26	8
28029	7	21825	2018-06-26 10:53:23	2018-06-26	8
28030	8	21825	2018-06-26 10:53:24	2018-06-26	8
28031	8	21825	2018-07-04 09:20:20	2018-07-04	7
28032	0	21825	2018-07-04 09:20:21	2018-07-04	7
28033	21	21825	2018-07-04 09:20:22	2018-07-04	7
28034	26	21825	2018-10-02 09:20:36	2018-10-02	7
28035	0	21826	2018-06-26 10:47:25	2018-06-26	8
28036	21	21826	2018-06-26 10:47:27	2018-06-26	8
28037	0	21826	2018-06-26 10:47:28	2018-06-26	8
28038	0	21826	2018-06-26 10:47:28	2018-06-26	8
28039	7	21826	2018-06-26 10:47:30	2018-06-26	8
28040	8	21826	2018-06-26 10:47:31	2018-06-26	8
28041	8	21826	2018-06-29 08:20:22	2018-06-29	6
28042	6	21826	2018-06-29 08:20:23	2018-06-29	6
28043	14	21826	2018-06-29 08:20:23	2018-06-29	6
28044	0	21826	2018-06-29 16:41:00	2018-06-29	14
28045	14	21826	2018-06-29 16:41:00	2018-06-29	14
28046	21	21826	2018-06-29 16:41:00	2018-06-29	14
28047	26	21826	2018-09-27 17:00:41	2018-09-27	15
28048	0	21827	2018-06-26 10:41:25	2018-06-26	8
28049	0	21827	2018-06-26 10:41:28	2018-06-26	8
28050	0	21827	2018-06-26 10:41:28	2018-06-26	8
28051	7	21827	2018-06-26 10:41:29	2018-06-26	8
28052	8	21827	2018-06-26 10:41:30	2018-06-26	8
28053	21	21827	2018-06-26 12:01:02	2018-06-26	10
28054	21	21827	2018-06-26 12:01:03	2018-06-26	10
28055	14	21827	2018-06-26 12:01:04	2018-06-26	10
28056	0	21827	2018-06-29 16:40:52	2018-06-29	14
28057	14	21827	2018-06-29 16:40:52	2018-06-29	14
28058	12	21827	2018-07-25 08:49:41	2018-07-25	6
28059	13	21827	2018-07-25 08:50:25	2018-07-25	6
28060	14	21827	2018-07-25 08:50:29	2018-07-25	6
28061	14	21827	2018-07-25 08:50:35	2018-07-25	6
28062	17	21827	2018-07-25 08:50:35	2018-07-25	6
28063	17	21827	2018-07-30 12:39:13	2018-07-30	10
28064	21	21827	2018-07-30 12:39:13	2018-07-30	10
28065	26	21827	2018-10-28 11:40:22	2018-10-28	10
28066	0	21828	2018-06-26 10:26:40	2018-06-26	8
28067	21	21828	2018-06-26 10:26:45	2018-06-26	8
28068	0	21828	2018-06-26 10:26:45	2018-06-26	8
28069	0	21828	2018-06-26 10:26:45	2018-06-26	8
28070	7	21828	2018-06-26 10:26:48	2018-06-26	8
28071	31	21828	2018-06-26 10:26:49	2018-06-26	8
28072	8	21828	2018-06-26 10:26:59	2018-06-26	8
28073	21	21828	2018-06-26 11:40:05	2018-06-26	9
28074	21	21828	2018-06-26 11:40:05	2018-06-26	9
28075	14	21828	2018-06-26 11:40:06	2018-06-26	9
28076	12	21828	2018-06-26 11:57:27	2018-06-26	9
28077	13	21828	2018-06-26 11:58:27	2018-06-26	9
28078	14	21828	2018-06-26 11:58:35	2018-06-26	9
28079	21	21828	2018-06-26 11:58:50	2018-06-26	9
28080	21	21828	2018-06-26 11:58:50	2018-06-26	9
28081	21	21828	2018-06-26 11:58:50	2018-06-26	9
28082	26	21828	2018-09-24 12:00:09	2018-09-24	10
28083	0	21829	2018-06-26 10:24:46	2018-06-26	8
28084	0	21829	2018-06-26 10:24:52	2018-06-26	8
28085	0	21829	2018-06-26 10:24:53	2018-06-26	8
28086	7	21829	2018-06-26 10:24:56	2018-06-26	8
28087	31	21829	2018-06-26 10:24:58	2018-06-26	8
28088	8	21829	2018-06-26 10:25:27	2018-06-26	8
28089	21	21829	2018-06-26 11:40:08	2018-06-26	9
28090	21	21829	2018-06-26 11:40:09	2018-06-26	9
28091	26	21829	2018-09-24 11:40:12	2018-09-24	9
28092	0	21830	2018-06-26 10:08:09	2018-06-26	8
28093	21	21830	2018-06-26 10:08:11	2018-06-26	8
28094	0	21830	2018-06-26 10:08:11	2018-06-26	8
28095	0	21830	2018-06-26 10:08:12	2018-06-26	8
28096	7	21830	2018-06-26 10:08:13	2018-06-26	8
28097	8	21830	2018-06-26 10:08:14	2018-06-26	8
28098	8	21830	2018-06-29 10:00:41	2018-06-29	8
28099	6	21830	2018-06-29 10:00:42	2018-06-29	8
28100	14	21830	2018-06-29 10:00:42	2018-06-29	8
28101	12	21830	2018-06-29 10:49:20	2018-06-29	8
28102	13	21830	2018-06-29 10:52:02	2018-06-29	8
28103	14	21830	2018-06-29 10:52:05	2018-06-29	8
28104	14	21830	2018-06-29 10:52:13	2018-06-29	8
28105	21	21830	2018-06-29 10:52:13	2018-06-29	8
28106	26	21830	2018-09-27 11:00:19	2018-09-27	9
28107	0	21831	2018-06-26 10:07:16	2018-06-26	8
28108	0	21831	2018-06-26 10:07:20	2018-06-26	8
28109	0	21831	2018-06-26 10:07:21	2018-06-26	8
28110	7	21831	2018-06-26 10:07:23	2018-06-26	8
28111	31	21831	2018-06-26 10:07:25	2018-06-26	8
28112	8	21831	2018-06-26 10:07:32	2018-06-26	8
28113	21	21831	2018-06-27 07:40:44	2018-06-27	5
28114	21	21831	2018-06-27 07:40:45	2018-06-27	5
28115	14	21831	2018-06-27 07:40:45	2018-06-27	5
28116	0	21831	2018-06-29 16:40:50	2018-06-29	14
28117	14	21831	2018-06-29 16:40:50	2018-06-29	14
28118	12	21831	2018-07-02 15:26:15	2018-07-02	13
28119	13	21831	2018-07-02 15:35:18	2018-07-02	13
28120	14	21831	2018-07-02 15:35:24	2018-07-02	13
28121	14	21831	2018-07-02 15:35:29	2018-07-02	13
28122	14	21831	2018-07-02 15:35:29	2018-07-02	13
28123	21	21831	2018-07-02 15:35:29	2018-07-02	13
28124	26	21831	2018-09-30 15:40:09	2018-09-30	13
28125	0	21832	2018-06-26 09:41:52	2018-06-26	7
28126	0	21832	2018-06-26 09:41:55	2018-06-26	7
28127	0	21832	2018-06-26 09:41:55	2018-06-26	7
28128	7	21832	2018-06-26 09:41:56	2018-06-26	7
28129	8	21832	2018-06-26 09:41:57	2018-06-26	7
28130	21	21832	2018-06-28 08:40:55	2018-06-28	6
28131	21	21832	2018-06-28 08:40:56	2018-06-28	6
28132	14	21832	2018-06-28 08:40:56	2018-06-28	6
28133	0	21832	2018-06-29 16:40:50	2018-06-29	14
28134	14	21832	2018-06-29 16:40:50	2018-06-29	14
28135	14	21832	2018-07-06 13:42:21	2018-07-06	11
28136	17	21832	2018-07-06 13:42:21	2018-07-06	11
28137	17	21832	2018-07-06 13:42:25	2018-07-06	11
28138	21	21832	2018-07-06 13:42:25	2018-07-06	11
28139	26	21832	2018-10-04 14:00:10	2018-10-04	12
28140	0	21833	2018-06-26 09:39:49	2018-06-26	7
28141	0	21833	2018-06-26 09:39:52	2018-06-26	7
28142	0	21833	2018-06-26 09:39:52	2018-06-26	7
28143	7	21833	2018-06-26 09:39:53	2018-06-26	7
28144	8	21833	2018-06-26 09:39:54	2018-06-26	7
28145	8	21833	2018-07-09 12:41:29	2018-07-09	10
28146	6	21833	2018-07-09 12:41:29	2018-07-09	10
28147	14	21833	2018-07-09 12:41:30	2018-07-09	10
28148	12	21833	2018-07-13 09:29:51	2018-07-13	7
28149	13	21833	2018-07-13 09:32:18	2018-07-13	7
28150	14	21833	2018-07-13 09:32:22	2018-07-13	7
28151	14	21833	2018-07-13 09:32:26	2018-07-13	7
28152	17	21833	2018-07-13 09:32:27	2018-07-13	7
28153	17	21833	2018-07-13 09:33:32	2018-07-13	7
28154	21	21833	2018-07-13 09:33:32	2018-07-13	7
28155	26	21833	2018-10-11 09:40:08	2018-10-11	7
28156	0	21834	2018-06-26 09:11:03	2018-06-26	7
28157	0	21834	2018-06-26 09:11:06	2018-06-26	7
28158	0	21834	2018-06-26 09:11:06	2018-06-26	7
28159	7	21834	2018-06-26 09:11:08	2018-06-26	7
28160	8	21834	2018-06-26 09:11:08	2018-06-26	7
28161	8	21834	2018-07-13 08:41:01	2018-07-13	6
28162	6	21834	2018-07-13 08:41:02	2018-07-13	6
28163	14	21834	2018-07-13 08:41:02	2018-07-13	6
28164	21	21834	2018-07-13 08:41:02	2018-07-13	6
28165	26	21834	2018-10-11 09:00:22	2018-10-11	7
28166	0	21835	2018-06-26 09:08:41	2018-06-26	7
28167	0	21835	2018-06-26 09:08:43	2018-06-26	7
28168	0	21835	2018-06-26 09:08:43	2018-06-26	7
28169	7	21835	2018-06-26 09:08:44	2018-06-26	7
28170	8	21835	2018-06-26 09:08:45	2018-06-26	7
28171	8	21835	2018-07-13 15:00:36	2018-07-13	13
28172	6	21835	2018-07-13 15:00:37	2018-07-13	13
28173	14	21835	2018-07-13 15:00:37	2018-07-13	13
28174	21	21835	2018-07-13 15:00:37	2018-07-13	13
28175	26	21835	2018-10-11 15:20:44	2018-10-11	13
28176	0	21836	2018-06-26 08:44:54	2018-06-26	6
28177	0	21836	2018-06-26 08:44:56	2018-06-26	6
28178	0	21836	2018-06-26 08:44:57	2018-06-26	6
28179	7	21836	2018-06-26 08:44:59	2018-06-26	6
28180	8	21836	2018-06-26 08:45:00	2018-06-26	6
28181	8	21836	2018-06-29 13:20:53	2018-06-29	11
28182	6	21836	2018-06-29 13:20:54	2018-06-29	11
28183	14	21836	2018-06-29 13:20:54	2018-06-29	11
28184	0	21836	2018-06-29 16:40:35	2018-06-29	14
28185	14	21836	2018-06-29 16:40:35	2018-06-29	14
28186	14	21836	2018-07-02 11:04:13	2018-07-02	9
28187	17	21836	2018-07-02 11:04:13	2018-07-02	9
28188	17	21836	2018-07-02 11:04:17	2018-07-02	9
28189	21	21836	2018-07-02 11:04:17	2018-07-02	9
28190	26	21836	2018-09-30 11:20:08	2018-09-30	9
28191	0	21837	2018-06-25 16:02:52	2018-06-25	14
28192	21	21837	2018-06-25 16:02:55	2018-06-25	14
28193	0	21837	2018-06-25 16:02:55	2018-06-25	14
28194	0	21837	2018-06-25 16:02:55	2018-06-25	14
28195	7	21837	2018-06-25 16:02:56	2018-06-25	14
28196	8	21837	2018-06-25 16:02:57	2018-06-25	14
28197	8	21837	2018-07-11 14:01:24	2018-07-11	12
28198	6	21837	2018-07-11 14:01:25	2018-07-11	12
28199	14	21837	2018-07-11 14:01:25	2018-07-11	12
28200	14	21837	2018-07-30 12:35:56	2018-07-30	10
28201	17	21837	2018-07-30 12:35:56	2018-07-30	10
28202	17	21837	2018-07-30 12:36:00	2018-07-30	10
28203	21	21837	2018-07-30 12:36:00	2018-07-30	10
28204	26	21837	2018-10-28 11:40:22	2018-10-28	10
28205	0	21838	2018-06-25 15:45:24	2018-06-25	13
28206	21	21838	2018-06-25 15:45:28	2018-06-25	13
28207	0	21838	2018-06-25 15:45:28	2018-06-25	13
28208	0	21838	2018-06-25 15:45:28	2018-06-25	13
28209	7	21838	2018-06-25 15:45:30	2018-06-25	13
28210	8	21838	2018-06-25 15:45:31	2018-06-25	13
28211	21	21838	2018-06-27 07:20:36	2018-06-27	5
28212	21	21838	2018-06-27 07:20:37	2018-06-27	5
28213	26	21838	2018-09-25 07:40:09	2018-09-25	5
28214	0	21839	2018-06-25 15:24:40	2018-06-25	13
28215	0	21839	2018-06-25 15:24:43	2018-06-25	13
28216	0	21839	2018-06-25 15:24:43	2018-06-25	13
28217	7	21839	2018-06-25 15:24:44	2018-06-25	13
28218	8	21839	2018-06-25 15:24:45	2018-06-25	13
28219	21	21839	2018-06-26 08:41:11	2018-06-26	6
28220	21	21839	2018-06-26 08:41:12	2018-06-26	6
28221	14	21839	2018-06-26 08:41:12	2018-06-26	6
28222	0	21839	2018-06-29 16:40:35	2018-06-29	14
28223	14	21839	2018-06-29 16:40:35	2018-06-29	14
28224	12	21839	2018-07-27 14:43:13	2018-07-27	12
28225	13	21839	2018-07-27 14:43:16	2018-07-27	12
28226	14	21839	2018-07-27 14:43:19	2018-07-27	12
28227	14	21839	2018-07-27 14:43:25	2018-07-27	12
28228	14	21839	2018-07-27 14:43:25	2018-07-27	12
28229	21	21839	2018-07-27 14:43:25	2018-07-27	12
28230	26	21839	2018-10-25 15:00:12	2018-10-25	13
28231	0	21840	2018-06-25 14:35:40	2018-06-25	12
28232	0	21840	2018-06-25 14:35:43	2018-06-25	12
28233	0	21840	2018-06-25 14:35:43	2018-06-25	12
28234	7	21840	2018-06-25 14:35:45	2018-06-25	12
28235	31	21840	2018-06-25 14:35:46	2018-06-25	12
28236	8	21840	2018-06-25 14:35:49	2018-06-25	12
28237	21	21840	2018-06-26 09:40:22	2018-06-26	7
28238	21	21840	2018-06-26 09:40:23	2018-06-26	7
28239	21	21840	2018-06-26 09:40:23	2018-06-26	7
28240	26	21840	2018-09-24 09:40:26	2018-09-24	7
28241	0	21841	2018-06-25 13:50:55	2018-06-25	11
28242	0	21841	2018-06-25 13:50:57	2018-06-25	11
28243	0	21841	2018-06-25 13:50:58	2018-06-25	11
28244	7	21841	2018-06-25 13:50:59	2018-06-25	11
28245	8	21841	2018-06-25 13:50:59	2018-06-25	11
28246	21	21841	2018-06-26 07:20:40	2018-06-26	5
28247	21	21841	2018-06-26 07:20:41	2018-06-26	5
28248	14	21841	2018-06-26 07:20:41	2018-06-26	5
28249	0	21841	2018-06-29 16:40:49	2018-06-29	14
28250	14	21841	2018-06-29 16:40:49	2018-06-29	14
28251	12	21841	2018-07-24 10:59:13	2018-07-24	8
28252	14	21841	2018-07-31 16:02:23	2018-07-31	14
28253	12	21841	2018-08-10 11:53:29	2018-08-10	9
28254	13	21841	2018-08-10 11:54:32	2018-08-10	9
28255	14	21841	2018-08-10 11:54:35	2018-08-10	9
28256	14	21841	2018-08-10 11:54:59	2018-08-10	9
28257	14	21841	2018-08-10 11:54:59	2018-08-10	9
28258	21	21841	2018-08-10 11:55:00	2018-08-10	9
28259	26	21841	2018-11-08 11:00:11	2018-11-08	10
28260	0	21842	2018-06-25 13:48:04	2018-06-25	11
28261	0	21842	2018-06-25 13:48:07	2018-06-25	11
28262	0	21842	2018-06-25 13:48:08	2018-06-25	11
28263	7	21842	2018-06-25 13:48:09	2018-06-25	11
28264	31	21842	2018-06-25 13:48:10	2018-06-25	11
28265	8	21842	2018-06-25 13:48:11	2018-06-25	11
28266	21	21842	2018-06-26 07:20:23	2018-06-26	5
28267	21	21842	2018-06-26 07:20:24	2018-06-26	5
28268	14	21842	2018-06-26 07:20:25	2018-06-26	5
28269	0	21842	2018-06-29 16:41:00	2018-06-29	14
28270	14	21842	2018-06-29 16:41:00	2018-06-29	14
28271	12	21842	2018-07-24 11:01:31	2018-07-24	9
28272	13	21842	2018-07-24 11:04:35	2018-07-24	9
28273	14	21842	2018-07-24 11:04:39	2018-07-24	9
28274	14	21842	2018-07-24 11:04:56	2018-07-24	9
28275	14	21842	2018-07-24 11:04:56	2018-07-24	9
28276	21	21842	2018-07-24 11:04:56	2018-07-24	9
28277	26	21842	2018-10-22 11:20:14	2018-10-22	9
28278	0	21843	2018-06-25 12:21:42	2018-06-25	10
28279	0	21843	2018-06-25 12:21:45	2018-06-25	10
28280	0	21843	2018-06-25 12:21:45	2018-06-25	10
28281	7	21843	2018-06-25 12:21:47	2018-06-25	10
28282	8	21843	2018-06-25 12:21:48	2018-06-25	10
28283	21	21843	2018-06-27 13:20:51	2018-06-27	11
28284	21	21843	2018-06-27 13:20:52	2018-06-27	11
28285	26	21843	2018-09-25 13:40:34	2018-09-25	11
28286	0	21844	2018-06-25 11:33:09	2018-06-25	9
28287	0	21844	2018-06-25 11:33:12	2018-06-25	9
28288	0	21844	2018-06-25 11:33:12	2018-06-25	9
28289	7	21844	2018-06-25 11:33:13	2018-06-25	9
28290	8	21844	2018-06-25 11:33:14	2018-06-25	9
28291	8	21844	2018-07-02 09:00:40	2018-07-02	7
28292	6	21844	2018-07-02 09:00:41	2018-07-02	7
28293	14	21844	2018-07-02 09:00:42	2018-07-02	7
28294	12	21844	2018-07-02 11:39:48	2018-07-02	9
28295	13	21844	2018-07-02 11:41:07	2018-07-02	9
28296	14	21844	2018-07-02 11:41:11	2018-07-02	9
28297	14	21844	2018-07-02 11:41:16	2018-07-02	9
28298	14	21844	2018-07-02 11:41:16	2018-07-02	9
28299	21	21844	2018-07-02 11:41:16	2018-07-02	9
28300	26	21844	2018-09-30 12:00:07	2018-09-30	10
28301	0	21845	2018-06-25 10:18:34	2018-06-25	8
28302	0	21845	2018-06-25 10:18:37	2018-06-25	8
28303	0	21845	2018-06-25 10:18:37	2018-06-25	8
28304	7	21845	2018-06-25 10:18:39	2018-06-25	8
28305	8	21845	2018-06-25 10:18:39	2018-06-25	8
28306	8	21845	2018-07-17 07:40:52	2018-07-17	5
28307	6	21845	2018-07-17 07:40:53	2018-07-17	5
28308	14	21845	2018-07-17 07:40:53	2018-07-17	5
28309	21	21845	2018-07-17 07:40:53	2018-07-17	5
28310	26	21845	2018-10-15 07:41:27	2018-10-15	5
28311	0	21846	2018-06-25 10:05:36	2018-06-25	8
28312	0	21846	2018-06-25 10:05:39	2018-06-25	8
28313	0	21846	2018-06-25 10:05:40	2018-06-25	8
28314	7	21846	2018-06-25 10:05:43	2018-06-25	8
28315	8	21846	2018-06-25 10:05:44	2018-06-25	8
28316	21	21846	2018-06-27 06:40:55	2018-06-27	4
28317	21	21846	2018-06-27 06:40:56	2018-06-27	4
28318	26	21846	2018-09-25 07:00:27	2018-09-25	5
28319	0	21847	2018-06-25 10:04:16	2018-06-25	8
28320	21	21847	2018-06-25 10:04:19	2018-06-25	8
28321	0	21847	2018-06-25 10:04:19	2018-06-25	8
28322	0	21847	2018-06-25 10:04:19	2018-06-25	8
28323	7	21847	2018-06-25 10:04:20	2018-06-25	8
28324	8	21847	2018-06-25 10:04:21	2018-06-25	8
28325	8	21847	2018-07-19 08:40:40	2018-07-19	6
28326	32	21847	2018-07-19 17:40:40	2018-07-19	15
28327	8	21847	2018-07-20 17:41:06	2018-07-20	15
28328	32	21847	2018-07-22 02:20:29	2018-07-22	0
28329	8	21847	2018-07-23 02:20:45	2018-07-23	0
28330	8	21847	2018-08-29 17:00:25	2018-08-29	15
28331	6	21847	2018-08-29 17:00:26	2018-08-29	15
28332	14	21847	2018-08-29 17:00:26	2018-08-29	15
28333	15	21847	2018-12-03 13:14:23	2018-12-03	12
28334	17	21847	2018-12-03 13:14:23	2018-12-03	12
28335	18	21847	2018-12-03 13:15:31	2018-12-03	12
28336	21	21847	2018-12-03 13:15:31	2018-12-03	12
28337	0	21848	2018-06-25 10:02:25	2018-06-25	8
28338	0	21848	2018-06-25 10:02:28	2018-06-25	8
28339	0	21848	2018-06-25 10:02:28	2018-06-25	8
28340	7	21848	2018-06-25 10:02:30	2018-06-25	8
28341	31	21848	2018-06-25 10:02:31	2018-06-25	8
28342	8	21848	2018-06-25 10:02:33	2018-06-25	8
28343	21	21848	2018-06-26 09:00:28	2018-06-26	7
28344	21	21848	2018-06-26 09:00:28	2018-06-26	7
28345	14	21848	2018-06-26 09:00:29	2018-06-26	7
28346	0	21848	2018-06-29 16:40:52	2018-06-29	14
28347	14	21848	2018-06-29 16:40:52	2018-06-29	14
28348	12	21848	2018-07-24 11:06:21	2018-07-24	9
28349	13	21848	2018-07-24 11:12:46	2018-07-24	9
28350	14	21848	2018-07-24 11:13:15	2018-07-24	9
28351	14	21848	2018-07-24 11:13:31	2018-07-24	9
28352	14	21848	2018-07-24 11:13:31	2018-07-24	9
28353	21	21848	2018-07-24 11:13:31	2018-07-24	9
28354	26	21848	2018-10-22 11:20:15	2018-10-22	9
28355	0	21849	2018-06-25 09:39:14	2018-06-25	7
28356	0	21849	2018-06-25 09:39:16	2018-06-25	7
28357	0	21849	2018-06-25 09:39:17	2018-06-25	7
28358	7	21849	2018-06-25 09:39:18	2018-06-25	7
28359	8	21849	2018-06-25 09:39:19	2018-06-25	7
28360	21	21849	2018-06-26 10:00:21	2018-06-26	8
28361	21	21849	2018-06-26 10:00:22	2018-06-26	8
28362	26	21849	2018-09-24 10:00:26	2018-09-24	8
28363	0	21850	2018-06-25 09:37:52	2018-06-25	7
28364	0	21850	2018-06-25 09:37:55	2018-06-25	7
28365	0	21850	2018-06-25 09:37:55	2018-06-25	7
28366	7	21850	2018-06-25 09:37:56	2018-06-25	7
28367	8	21850	2018-06-25 09:37:57	2018-06-25	7
28368	8	21850	2018-07-03 08:00:30	2018-07-03	6
28369	6	21850	2018-07-03 08:00:31	2018-07-03	6
28370	14	21850	2018-07-03 08:00:32	2018-07-03	6
28371	21	21850	2018-07-03 08:00:32	2018-07-03	6
28372	26	21850	2018-10-01 08:20:36	2018-10-01	6
28373	0	21851	2018-06-25 09:35:44	2018-06-25	7
28374	0	21851	2018-06-25 09:35:47	2018-06-25	7
28375	0	21851	2018-06-25 09:35:48	2018-06-25	7
28376	7	21851	2018-06-25 09:35:49	2018-06-25	7
28377	8	21851	2018-06-25 09:35:50	2018-06-25	7
28378	8	21851	2018-07-05 14:01:36	2018-07-05	12
28379	6	21851	2018-07-05 14:01:36	2018-07-05	12
28380	14	21851	2018-07-05 14:01:36	2018-07-05	12
28381	21	21851	2018-07-05 14:01:37	2018-07-05	12
28382	26	21851	2018-10-03 14:20:08	2018-10-03	12
28383	0	21852	2018-06-25 09:10:42	2018-06-25	7
28384	0	21852	2018-06-25 09:10:47	2018-06-25	7
28385	0	21852	2018-06-25 09:10:47	2018-06-25	7
28386	7	21852	2018-06-25 09:10:48	2018-06-25	7
28387	8	21852	2018-06-25 09:10:49	2018-06-25	7
28388	21	21852	2018-06-25 10:20:11	2018-06-25	8
28389	21	21852	2018-06-25 10:20:12	2018-06-25	8
28390	14	21852	2018-06-25 10:20:12	2018-06-25	8
28391	12	21852	2018-06-25 14:25:05	2018-06-25	12
28392	13	21852	2018-06-25 14:25:14	2018-06-25	12
28393	14	21852	2018-06-25 14:25:26	2018-06-25	12
28394	21	21852	2018-06-25 14:25:31	2018-06-25	12
28395	21	21852	2018-06-25 14:25:31	2018-06-25	12
28396	21	21852	2018-06-25 14:25:31	2018-06-25	12
28397	26	21852	2018-09-23 14:40:58	2018-09-23	12
28398	0	21853	2018-06-25 08:56:00	2018-06-25	6
28399	0	21853	2018-06-25 08:56:03	2018-06-25	6
28400	0	21853	2018-06-25 08:56:03	2018-06-25	6
28401	7	21853	2018-06-25 08:56:04	2018-06-25	6
28402	8	21853	2018-06-25 08:56:05	2018-06-25	6
28403	21	21853	2018-06-26 12:40:28	2018-06-26	10
28404	21	21853	2018-06-26 12:40:29	2018-06-26	10
28405	26	21853	2018-09-24 13:00:09	2018-09-24	11
28406	0	21854	2018-06-22 16:26:21	2018-06-22	14
28407	0	21854	2018-06-22 16:26:23	2018-06-22	14
28408	0	21854	2018-06-22 16:26:23	2018-06-22	14
28409	7	21854	2018-06-22 16:26:24	2018-06-22	14
28410	8	21854	2018-06-22 16:26:25	2018-06-22	14
28411	8	21854	2018-07-19 08:41:01	2018-07-19	6
28412	32	21854	2018-07-21 19:40:14	2018-07-21	17
28413	8	21854	2018-07-22 19:40:45	2018-07-22	17
28414	8	21854	2018-08-20 22:20:17	2018-08-20	20
28415	8	21854	2018-09-06 15:20:09	2018-09-06	13
28416	6	21854	2018-09-06 15:20:10	2018-09-06	13
28417	14	21854	2018-09-06 15:20:11	2018-09-06	13
28418	21	21854	2018-09-06 15:20:11	2018-09-06	13
28419	26	21854	2018-12-05 14:22:17	2018-12-05	13
28420	0	21855	2018-06-22 16:01:05	2018-06-22	14
28421	0	21855	2018-06-22 16:01:08	2018-06-22	14
28422	0	21855	2018-06-22 16:01:08	2018-06-22	14
28423	7	21855	2018-06-22 16:01:09	2018-06-22	14
28424	8	21855	2018-06-22 16:01:10	2018-06-22	14
28425	21	21855	2018-06-26 08:40:55	2018-06-26	6
28426	21	21855	2018-06-26 08:40:56	2018-06-26	6
28427	14	21855	2018-06-26 08:40:56	2018-06-26	6
28428	12	21855	2018-06-26 08:56:43	2018-06-26	6
28429	13	21855	2018-06-26 08:57:05	2018-06-26	6
28430	14	21855	2018-06-26 08:57:09	2018-06-26	6
28431	21	21855	2018-06-26 08:57:14	2018-06-26	6
28432	21	21855	2018-06-26 08:57:14	2018-06-26	6
28433	21	21855	2018-06-26 08:57:14	2018-06-26	6
28434	26	21855	2018-09-24 09:01:12	2018-09-24	7
28435	0	21856	2018-06-22 15:55:54	2018-06-22	13
28436	0	21856	2018-06-22 15:55:57	2018-06-22	13
28437	0	21856	2018-06-22 15:55:57	2018-06-22	13
28438	7	21856	2018-06-22 15:55:59	2018-06-22	13
28439	31	21856	2018-06-22 15:56:00	2018-06-22	13
28440	8	21856	2018-06-22 15:56:02	2018-06-22	13
28441	21	21856	2018-06-25 12:01:22	2018-06-25	10
28442	21	21856	2018-06-25 12:01:22	2018-06-25	10
28443	14	21856	2018-06-25 12:01:22	2018-06-25	10
28444	12	21856	2018-06-25 13:37:27	2018-06-25	11
28445	13	21856	2018-06-25 13:41:29	2018-06-25	11
28446	14	21856	2018-06-25 13:41:33	2018-06-25	11
28447	21	21856	2018-06-25 13:41:43	2018-06-25	11
28448	21	21856	2018-06-25 13:41:43	2018-06-25	11
28449	21	21856	2018-06-25 13:41:43	2018-06-25	11
28450	26	21856	2018-09-23 14:00:14	2018-09-23	12
28451	0	21857	2018-06-22 15:45:33	2018-06-22	13
28452	0	21857	2018-06-22 15:45:36	2018-06-22	13
28453	0	21857	2018-06-22 15:45:37	2018-06-22	13
28454	7	21857	2018-06-22 15:45:39	2018-06-22	13
28455	31	21857	2018-06-22 15:45:43	2018-06-22	13
28456	8	21857	2018-06-22 15:45:46	2018-06-22	13
28457	8	21857	2018-07-16 15:01:29	2018-07-16	13
28458	6	21857	2018-07-16 15:01:30	2018-07-16	13
28459	14	21857	2018-07-16 15:01:30	2018-07-16	13
28460	12	21857	2018-07-16 15:07:24	2018-07-16	13
28461	13	21857	2018-07-16 15:07:35	2018-07-16	13
28462	14	21857	2018-07-16 15:07:38	2018-07-16	13
28463	14	21857	2018-07-16 15:07:45	2018-07-16	13
28464	14	21857	2018-07-16 15:07:45	2018-07-16	13
28465	21	21857	2018-07-16 15:07:45	2018-07-16	13
28466	26	21857	2018-10-14 15:20:08	2018-10-14	13
28467	0	21858	2018-06-22 14:40:26	2018-06-22	12
28468	0	21858	2018-06-22 14:40:30	2018-06-22	12
28469	0	21858	2018-06-22 14:40:31	2018-06-22	12
28470	7	21858	2018-06-22 14:40:33	2018-06-22	12
28471	8	21858	2018-06-22 14:40:33	2018-06-22	12
28472	21	21858	2018-06-25 07:21:12	2018-06-25	5
28473	21	21858	2018-06-25 07:21:12	2018-06-25	5
28474	14	21858	2018-06-25 07:21:12	2018-06-25	5
28475	12	21858	2018-06-25 14:26:22	2018-06-25	12
28476	13	21858	2018-06-25 14:26:26	2018-06-25	12
28477	14	21858	2018-06-25 14:26:29	2018-06-25	12
28478	21	21858	2018-06-25 14:26:35	2018-06-25	12
28479	21	21858	2018-06-25 14:26:36	2018-06-25	12
28480	21	21858	2018-06-25 14:26:36	2018-06-25	12
28481	26	21858	2018-09-23 14:40:59	2018-09-23	12
28482	0	21859	2018-06-22 14:34:00	2018-06-22	12
28483	0	21859	2018-06-22 14:34:04	2018-06-22	12
28484	0	21859	2018-06-22 14:34:05	2018-06-22	12
28485	7	21859	2018-06-22 14:34:07	2018-06-22	12
28486	31	21859	2018-06-22 14:34:11	2018-06-22	12
28487	8	21859	2018-06-22 14:34:21	2018-06-22	12
28488	21	21859	2018-06-27 13:20:53	2018-06-27	11
28489	21	21859	2018-06-27 13:20:54	2018-06-27	11
28490	21	21859	2018-06-27 13:20:54	2018-06-27	11
28491	26	21859	2018-09-25 13:40:34	2018-09-25	11
28492	0	21860	2018-06-22 14:29:10	2018-06-22	12
28493	0	21860	2018-06-22 14:29:12	2018-06-22	12
28494	0	21860	2018-06-22 14:29:13	2018-06-22	12
28495	7	21860	2018-06-22 14:29:14	2018-06-22	12
28496	8	21860	2018-06-22 14:29:15	2018-06-22	12
28497	8	21860	2018-07-09 12:40:29	2018-07-09	10
28498	0	21860	2018-07-09 12:40:30	2018-07-09	10
28499	21	21860	2018-07-09 12:40:30	2018-07-09	10
28500	26	21860	2018-10-07 13:00:11	2018-10-07	11
28501	0	21861	2018-06-22 14:28:11	2018-06-22	12
28502	0	21861	2018-06-22 14:28:14	2018-06-22	12
28503	0	21861	2018-06-22 14:28:17	2018-06-22	12
28504	7	21861	2018-06-22 14:28:18	2018-06-22	12
28505	8	21861	2018-06-22 14:28:19	2018-06-22	12
28506	21	21861	2018-06-25 08:20:22	2018-06-25	6
28507	21	21861	2018-06-25 08:20:22	2018-06-25	6
28508	14	21861	2018-06-25 08:20:23	2018-06-25	6
28509	12	21861	2018-06-25 14:35:32	2018-06-25	12
28510	13	21861	2018-06-25 14:35:37	2018-06-25	12
28511	14	21861	2018-06-25 14:35:39	2018-06-25	12
28512	21	21861	2018-06-25 14:35:44	2018-06-25	12
28513	17	21861	2018-06-25 14:35:44	2018-06-25	12
28514	21	21861	2018-06-25 14:35:52	2018-06-25	12
28515	21	21861	2018-06-25 14:35:52	2018-06-25	12
28516	26	21861	2018-09-23 14:41:00	2018-09-23	12
28517	0	21862	2018-06-22 14:11:59	2018-06-22	12
28518	0	21862	2018-06-22 14:12:04	2018-06-22	12
28519	0	21862	2018-06-22 14:12:04	2018-06-22	12
28520	7	21862	2018-06-22 14:12:08	2018-06-22	12
28521	31	21862	2018-06-22 14:12:09	2018-06-22	12
28522	8	21862	2018-06-22 14:12:17	2018-06-22	12
28523	8	21862	2018-07-11 10:40:32	2018-07-11	8
28524	6	21862	2018-07-11 10:40:33	2018-07-11	8
28525	14	21862	2018-07-11 10:40:34	2018-07-11	8
28526	12	21862	2018-07-12 15:09:24	2018-07-12	13
28527	13	21862	2018-07-12 15:33:23	2018-07-12	13
28528	14	21862	2018-07-12 15:34:16	2018-07-12	13
28529	14	21862	2018-07-12 15:35:22	2018-07-12	13
28530	14	21862	2018-07-12 15:35:22	2018-07-12	13
28531	21	21862	2018-07-12 15:35:23	2018-07-12	13
28532	26	21862	2018-10-10 15:40:07	2018-10-10	13
28533	0	21863	2018-06-22 14:17:12	2018-06-22	12
28534	0	21863	2018-06-22 14:17:14	2018-06-22	12
28535	0	21863	2018-06-22 14:17:15	2018-06-22	12
28536	7	21863	2018-06-22 14:17:16	2018-06-22	12
28537	8	21863	2018-06-22 14:17:17	2018-06-22	12
28538	21	21863	2018-06-25 07:40:34	2018-06-25	5
28539	21	21863	2018-06-25 07:40:35	2018-06-25	5
28540	14	21863	2018-06-25 07:40:35	2018-06-25	5
28541	12	21863	2018-06-25 14:27:23	2018-06-25	12
28542	13	21863	2018-06-25 14:27:36	2018-06-25	12
28543	14	21863	2018-06-25 14:27:39	2018-06-25	12
28544	21	21863	2018-06-25 14:27:43	2018-06-25	12
28545	21	21863	2018-06-25 14:27:43	2018-06-25	12
28546	21	21863	2018-06-25 14:27:43	2018-06-25	12
28547	26	21863	2018-09-23 14:41:00	2018-09-23	12
28548	0	21864	2018-06-22 14:09:23	2018-06-22	12
28549	0	21864	2018-06-22 14:09:28	2018-06-22	12
28550	0	21864	2018-06-22 14:09:29	2018-06-22	12
28551	7	21864	2018-06-22 14:09:32	2018-06-22	12
28552	31	21864	2018-06-22 14:09:33	2018-06-22	12
28553	8	21864	2018-06-22 14:09:47	2018-06-22	12
28554	8	21864	2018-07-11 10:41:31	2018-07-11	8
28555	6	21864	2018-07-11 10:41:32	2018-07-11	8
28556	14	21864	2018-07-11 10:41:32	2018-07-11	8
28557	12	21864	2018-07-12 13:29:26	2018-07-12	11
28558	13	21864	2018-07-12 13:49:16	2018-07-12	11
28559	14	21864	2018-07-12 13:49:21	2018-07-12	11
28560	14	21864	2018-07-12 13:50:27	2018-07-12	11
28561	14	21864	2018-07-12 13:50:27	2018-07-12	11
28562	21	21864	2018-07-12 13:50:27	2018-07-12	11
28563	26	21864	2018-10-10 14:00:13	2018-10-10	12
28564	0	21865	2018-06-22 10:35:43	2018-06-22	8
28565	0	21865	2018-06-22 10:35:46	2018-06-22	8
28566	0	21865	2018-06-22 10:35:47	2018-06-22	8
28567	7	21865	2018-06-22 10:35:48	2018-06-22	8
28568	8	21865	2018-06-22 10:35:49	2018-06-22	8
28569	8	21865	2018-07-19 08:40:10	2018-07-19	6
28570	6	21865	2018-07-19 08:40:11	2018-07-19	6
28571	14	21865	2018-07-19 08:40:11	2018-07-19	6
28572	21	21865	2018-07-19 08:40:11	2018-07-19	6
28573	26	21865	2018-10-17 08:40:16	2018-10-17	6
28574	0	21866	2018-06-22 09:29:09	2018-06-22	7
28575	0	21866	2018-06-22 09:29:11	2018-06-22	7
28576	0	21866	2018-06-22 09:29:12	2018-06-22	7
28577	7	21866	2018-06-22 09:29:13	2018-06-22	7
28578	8	21866	2018-06-22 09:29:14	2018-06-22	7
28579	21	21866	2018-06-22 10:40:19	2018-06-22	8
28580	21	21866	2018-06-22 10:40:19	2018-06-22	8
28581	14	21866	2018-06-22 10:40:20	2018-06-22	8
28582	0	21866	2018-06-29 16:41:15	2018-06-29	14
28583	14	21866	2018-06-29 16:41:15	2018-06-29	14
28584	11	21866	2018-08-01 12:13:56	2018-08-01	10
28585	14	21866	2018-08-01 12:14:40	2018-08-01	10
28586	14	21866	2018-08-01 12:27:15	2018-08-01	10
28587	14	21866	2018-08-01 12:27:15	2018-08-01	10
28588	21	21866	2018-08-01 12:27:15	2018-08-01	10
28589	26	21866	2018-10-30 11:40:13	2018-10-30	10
28590	0	21867	2018-06-22 08:54:35	2018-06-22	6
28591	0	21867	2018-06-22 08:54:38	2018-06-22	6
28592	0	21867	2018-06-22 08:54:38	2018-06-22	6
28593	7	21867	2018-06-22 08:54:39	2018-06-22	6
28594	8	21867	2018-06-22 08:54:43	2018-06-22	6
28595	21	21867	2018-06-27 13:20:09	2018-06-27	11
28596	21	21867	2018-06-27 13:20:13	2018-06-27	11
28597	21	21867	2018-06-27 13:20:14	2018-06-27	11
28598	26	21867	2018-09-25 13:20:30	2018-09-25	11
28599	0	21868	2018-06-22 08:29:19	2018-06-22	6
28600	0	21868	2018-06-22 08:29:22	2018-06-22	6
28601	0	21868	2018-06-22 08:29:22	2018-06-22	6
28602	7	21868	2018-06-22 08:29:23	2018-06-22	6
28603	8	21868	2018-06-22 08:29:24	2018-06-22	6
28604	32	21868	2018-07-21 19:40:28	2018-07-21	17
28605	8	21868	2018-07-22 19:40:57	2018-07-22	17
28606	32	21868	2018-07-28 17:00:11	2018-07-28	15
28607	8	21868	2018-07-29 17:00:25	2018-07-29	15
28608	32	21868	2018-07-30 03:00:15	2018-07-30	1
28609	8	21868	2018-07-31 03:01:15	2018-07-31	1
28610	8	21868	2018-08-29 17:40:23	2018-08-29	15
28611	0	21868	2018-08-29 17:40:25	2018-08-29	15
28612	21	21868	2018-08-29 17:40:27	2018-08-29	15
28613	26	21868	2018-11-27 16:40:47	2018-11-27	15
28614	0	21869	2018-06-22 08:21:28	2018-06-22	6
28615	0	21869	2018-06-22 08:21:31	2018-06-22	6
28616	0	21869	2018-06-22 08:21:31	2018-06-22	6
28617	7	21869	2018-06-22 08:21:32	2018-06-22	6
28618	8	21869	2018-06-22 08:21:33	2018-06-22	6
28619	21	21869	2018-06-22 09:40:40	2018-06-22	7
28620	21	21869	2018-06-22 09:40:41	2018-06-22	7
28621	21	21869	2018-06-22 09:40:41	2018-06-22	7
28622	26	21869	2018-09-20 09:41:34	2018-09-20	7
28623	0	21870	2018-06-22 08:18:42	2018-06-22	6
28624	0	21870	2018-06-22 08:18:44	2018-06-22	6
28625	0	21870	2018-06-22 08:18:45	2018-06-22	6
28626	7	21870	2018-06-22 08:18:46	2018-06-22	6
28627	8	21870	2018-06-22 08:18:46	2018-06-22	6
28628	32	21870	2018-07-21 09:20:32	2018-07-21	7
28629	8	21870	2018-07-22 09:20:38	2018-07-22	7
28630	32	21870	2018-07-28 10:20:25	2018-07-28	8
28631	8	21870	2018-07-29 10:21:04	2018-07-29	8
28632	8	21870	2018-08-29 17:20:43	2018-08-29	15
28633	6	21870	2018-08-29 17:20:43	2018-08-29	15
28634	14	21870	2018-08-29 17:20:43	2018-08-29	15
28635	15	21870	2018-12-03 13:11:54	2018-12-03	12
28636	17	21870	2018-12-03 13:11:54	2018-12-03	12
28637	18	21870	2018-12-03 13:13:21	2018-12-03	12
28638	21	21870	2018-12-03 13:13:21	2018-12-03	12
28639	0	21871	2018-06-21 14:51:41	2018-06-21	12
28640	0	21871	2018-06-21 14:51:44	2018-06-21	12
28641	0	21871	2018-06-21 14:51:45	2018-06-21	12
28642	7	21871	2018-06-21 14:51:47	2018-06-21	12
28643	31	21871	2018-06-21 14:51:48	2018-06-21	12
28644	8	21871	2018-06-21 14:51:50	2018-06-21	12
28645	8	21871	2018-07-19 08:40:24	2018-07-19	6
28646	32	21871	2018-07-19 17:40:41	2018-07-19	15
28647	8	21871	2018-07-20 17:41:07	2018-07-20	15
28648	32	21871	2018-07-30 14:40:20	2018-07-30	12
28649	8	21871	2018-07-31 09:28:08	2018-07-31	7
28650	8	21871	2018-08-07 21:40:17	2018-08-07	19
28651	8	21871	2018-09-13 13:00:14	2018-09-13	11
28652	6	21871	2018-09-13 13:00:15	2018-09-13	11
28653	14	21871	2018-09-13 13:00:15	2018-09-13	11
28654	12	21871	2018-09-19 13:59:15	2018-09-19	11
28655	13	21871	2018-09-19 13:59:41	2018-09-19	11
28656	14	21871	2018-09-19 13:59:44	2018-09-19	11
28657	14	21871	2018-09-19 13:59:52	2018-09-19	11
28658	14	21871	2018-09-19 13:59:52	2018-09-19	11
28659	21	21871	2018-09-19 13:59:52	2018-09-19	11
28660	0	21872	2018-06-21 14:35:34	2018-06-21	12
28661	0	21872	2018-06-21 14:35:37	2018-06-21	12
28662	0	21872	2018-06-21 14:35:38	2018-06-21	12
28663	7	21872	2018-06-21 14:35:40	2018-06-21	12
28664	31	21872	2018-06-21 14:35:41	2018-06-21	12
28665	8	21872	2018-06-21 14:35:43	2018-06-21	12
28666	32	21872	2018-07-22 02:20:33	2018-07-22	0
28667	8	21872	2018-07-23 02:20:48	2018-07-23	0
28668	32	21872	2018-07-30 03:00:14	2018-07-30	1
28669	8	21872	2018-07-31 03:01:20	2018-07-31	1
28670	8	21872	2018-08-29 09:00:36	2018-08-29	7
28671	6	21872	2018-08-29 09:00:37	2018-08-29	7
28672	14	21872	2018-08-29 09:00:37	2018-08-29	7
28673	12	21872	2018-08-29 14:11:38	2018-08-29	12
28674	13	21872	2018-08-29 14:13:16	2018-08-29	12
28675	14	21872	2018-08-29 14:13:19	2018-08-29	12
28676	14	21872	2018-08-29 14:13:30	2018-08-29	12
28677	14	21872	2018-08-29 14:13:30	2018-08-29	12
28678	21	21872	2018-08-29 14:13:30	2018-08-29	12
28679	26	21872	2018-11-27 13:21:52	2018-11-27	12
28680	0	21873	2018-06-21 14:07:48	2018-06-21	12
28681	0	21873	2018-06-21 14:07:51	2018-06-21	12
28682	0	21873	2018-06-21 14:07:52	2018-06-21	12
28683	7	21873	2018-06-21 14:07:54	2018-06-21	12
28684	31	21873	2018-06-21 14:07:55	2018-06-21	12
28685	8	21873	2018-06-21 14:07:57	2018-06-21	12
28686	21	21873	2018-06-25 09:21:35	2018-06-25	7
28687	21	21873	2018-06-25 09:21:36	2018-06-25	7
28688	14	21873	2018-06-25 09:21:36	2018-06-25	7
28689	12	21873	2018-06-25 14:28:23	2018-06-25	12
28690	13	21873	2018-06-25 14:28:29	2018-06-25	12
28691	14	21873	2018-06-25 14:28:32	2018-06-25	12
28692	21	21873	2018-06-25 14:28:37	2018-06-25	12
28693	21	21873	2018-06-25 14:28:37	2018-06-25	12
28694	21	21873	2018-06-25 14:28:37	2018-06-25	12
28695	26	21873	2018-09-23 14:41:00	2018-09-23	12
28696	0	21874	2018-06-21 14:09:08	2018-06-21	12
28697	0	21874	2018-06-21 14:09:11	2018-06-21	12
28698	0	21874	2018-06-21 14:09:12	2018-06-21	12
28699	7	21874	2018-06-21 14:09:13	2018-06-21	12
28700	31	21874	2018-06-21 14:09:14	2018-06-21	12
28701	8	21874	2018-06-21 14:09:15	2018-06-21	12
28702	8	21874	2018-07-16 14:00:19	2018-07-16	12
28703	6	21874	2018-07-16 14:00:20	2018-07-16	12
28704	14	21874	2018-07-16 14:00:20	2018-07-16	12
28705	12	21874	2018-07-17 13:44:02	2018-07-17	11
28706	13	21874	2018-07-17 13:55:27	2018-07-17	11
28707	14	21874	2018-07-17 13:55:38	2018-07-17	11
28708	14	21874	2018-07-17 13:55:44	2018-07-17	11
28709	14	21874	2018-07-17 13:55:44	2018-07-17	11
28710	21	21874	2018-07-17 13:55:44	2018-07-17	11
28711	26	21874	2018-10-15 14:00:09	2018-10-15	12
28712	0	21875	2018-06-21 11:53:01	2018-06-21	9
28713	0	21875	2018-06-21 11:53:04	2018-06-21	9
28714	0	21875	2018-06-21 11:53:05	2018-06-21	9
28715	7	21875	2018-06-21 11:53:06	2018-06-21	9
28716	8	21875	2018-06-21 11:53:07	2018-06-21	9
28717	21	21875	2018-06-22 10:41:43	2018-06-22	8
28718	21	21875	2018-06-22 10:41:44	2018-06-22	8
28719	14	21875	2018-06-22 10:41:44	2018-06-22	8
28720	0	21875	2018-06-29 16:40:22	2018-06-29	14
28721	14	21875	2018-06-29 16:40:22	2018-06-29	14
28722	12	21875	2018-07-27 12:08:06	2018-07-27	10
28723	13	21875	2018-07-27 12:08:10	2018-07-27	10
28724	14	21875	2018-07-27 12:08:13	2018-07-27	10
28725	14	21875	2018-07-27 12:08:17	2018-07-27	10
28726	14	21875	2018-07-27 12:08:17	2018-07-27	10
28727	21	21875	2018-07-27 12:08:17	2018-07-27	10
28728	26	21875	2018-10-25 12:22:03	2018-10-25	10
28729	0	21876	2018-06-21 11:15:22	2018-06-21	9
28730	0	21876	2018-06-21 11:15:25	2018-06-21	9
28731	0	21876	2018-06-21 11:15:26	2018-06-21	9
28732	7	21876	2018-06-21 11:15:27	2018-06-21	9
28733	8	21876	2018-06-21 11:15:28	2018-06-21	9
28734	21	21876	2018-06-25 12:40:46	2018-06-25	10
28735	21	21876	2018-06-25 12:40:47	2018-06-25	10
28736	21	21876	2018-06-25 12:40:47	2018-06-25	10
28737	26	21876	2018-09-23 13:00:21	2018-09-23	11
28738	0	21877	2018-06-21 10:44:05	2018-06-21	8
28739	0	21877	2018-06-21 10:44:07	2018-06-21	8
28740	0	21877	2018-06-21 10:44:07	2018-06-21	8
28741	7	21877	2018-06-21 10:44:09	2018-06-21	8
28742	8	21877	2018-06-21 10:44:09	2018-06-21	8
28743	21	21877	2018-06-21 16:20:41	2018-06-21	14
28744	21	21877	2018-06-21 16:20:41	2018-06-21	14
28745	26	21877	2018-09-19 16:40:11	2018-09-19	14
28746	0	21878	2018-06-21 10:31:33	2018-06-21	8
28747	0	21878	2018-06-21 10:31:35	2018-06-21	8
28748	0	21878	2018-06-21 10:31:36	2018-06-21	8
28749	7	21878	2018-06-21 10:31:37	2018-06-21	8
28750	8	21878	2018-06-21 10:31:38	2018-06-21	8
28751	32	21878	2018-07-28 17:00:17	2018-07-28	15
28752	8	21878	2018-07-29 17:00:29	2018-07-29	15
28753	32	21878	2018-07-30 14:40:26	2018-07-30	12
28754	8	21878	2018-07-31 09:28:17	2018-07-31	7
28755	8	21878	2018-07-31 09:28:18	2018-07-31	7
28756	0	21878	2018-07-31 09:28:18	2018-07-31	7
28757	21	21878	2018-07-31 09:28:18	2018-07-31	7
28758	26	21878	2018-10-29 08:40:29	2018-10-29	7
28759	0	21879	2018-06-21 10:12:08	2018-06-21	8
28760	0	21879	2018-06-21 10:12:11	2018-06-21	8
28761	0	21879	2018-06-21 10:12:11	2018-06-21	8
28762	7	21879	2018-06-21 10:12:12	2018-06-21	8
28763	8	21879	2018-06-21 10:12:13	2018-06-21	8
28764	21	21879	2018-06-21 16:40:46	2018-06-21	14
28765	21	21879	2018-06-21 16:40:47	2018-06-21	14
28766	14	21879	2018-06-21 16:40:47	2018-06-21	14
28767	0	21879	2018-06-29 16:40:33	2018-06-29	14
28768	14	21879	2018-06-29 16:40:33	2018-06-29	14
28769	12	21879	2018-07-31 08:01:53	2018-07-31	6
28770	13	21879	2018-07-31 08:05:11	2018-07-31	6
28771	14	21879	2018-07-31 08:05:14	2018-07-31	6
28772	14	21879	2018-07-31 08:05:19	2018-07-31	6
28773	14	21879	2018-07-31 08:05:19	2018-07-31	6
28774	21	21879	2018-07-31 08:05:20	2018-07-31	6
28775	26	21879	2018-10-29 07:20:11	2018-10-29	6
28776	0	21880	2018-06-21 10:12:02	2018-06-21	8
28777	0	21880	2018-06-21 10:12:06	2018-06-21	8
28778	0	21880	2018-06-21 10:12:07	2018-06-21	8
28779	7	21880	2018-06-21 10:12:09	2018-06-21	8
28780	31	21880	2018-06-21 10:12:10	2018-06-21	8
28781	8	21880	2018-06-21 10:12:11	2018-06-21	8
28782	8	21880	2018-06-29 08:40:41	2018-06-29	6
28783	6	21880	2018-06-29 08:40:42	2018-06-29	6
28784	14	21880	2018-06-29 08:40:42	2018-06-29	6
28785	0	21880	2018-06-29 16:40:56	2018-06-29	14
28786	14	21880	2018-06-29 16:40:56	2018-06-29	14
28787	12	21880	2018-07-02 11:04:52	2018-07-02	9
28788	13	21880	2018-07-02 11:05:02	2018-07-02	9
28789	14	21880	2018-07-02 11:05:05	2018-07-02	9
28790	14	21880	2018-07-02 11:05:11	2018-07-02	9
28791	14	21880	2018-07-02 11:05:11	2018-07-02	9
28792	21	21880	2018-07-02 11:05:11	2018-07-02	9
28793	26	21880	2018-09-30 11:20:07	2018-09-30	9
28794	0	21881	2018-06-21 10:08:59	2018-06-21	8
28795	0	21881	2018-06-21 10:09:02	2018-06-21	8
28796	0	21881	2018-06-21 10:09:03	2018-06-21	8
28797	7	21881	2018-06-21 10:09:04	2018-06-21	8
28798	31	21881	2018-06-21 10:09:05	2018-06-21	8
28799	8	21881	2018-06-21 10:09:06	2018-06-21	8
28800	8	21881	2018-07-19 08:40:44	2018-07-19	6
28801	32	21881	2018-07-22 02:20:44	2018-07-22	0
28802	8	21881	2018-07-23 02:20:56	2018-07-23	0
28803	32	21881	2018-07-28 17:00:13	2018-07-28	15
28804	8	21881	2018-07-29 17:00:31	2018-07-29	15
28805	8	21881	2018-08-14 08:00:51	2018-08-14	6
28806	6	21881	2018-08-14 08:00:52	2018-08-14	6
28807	14	21881	2018-08-14 08:00:52	2018-08-14	6
28808	21	21881	2018-08-14 08:00:52	2018-08-14	6
28809	26	21881	2018-11-12 07:01:10	2018-11-12	6
28810	0	21882	2018-06-21 09:59:34	2018-06-21	7
28811	0	21882	2018-06-21 09:59:37	2018-06-21	7
28812	0	21882	2018-06-21 09:59:37	2018-06-21	7
28813	7	21882	2018-06-21 09:59:38	2018-06-21	7
28814	8	21882	2018-06-21 09:59:39	2018-06-21	7
28815	8	21882	2018-06-29 08:40:30	2018-06-29	6
28816	6	21882	2018-06-29 08:40:31	2018-06-29	6
28817	14	21882	2018-06-29 08:40:31	2018-06-29	6
28818	0	21882	2018-06-29 16:41:15	2018-06-29	14
28819	14	21882	2018-06-29 16:41:15	2018-06-29	14
28820	12	21882	2018-07-02 11:18:47	2018-07-02	9
28821	13	21882	2018-07-02 11:25:12	2018-07-02	9
28822	14	21882	2018-07-02 11:25:16	2018-07-02	9
28823	14	21882	2018-07-02 11:25:21	2018-07-02	9
28824	14	21882	2018-07-02 11:25:22	2018-07-02	9
28825	21	21882	2018-07-02 11:25:22	2018-07-02	9
28826	26	21882	2018-09-30 11:40:30	2018-09-30	9
28827	0	21883	2018-06-21 09:59:21	2018-06-21	7
28828	0	21883	2018-06-21 09:59:23	2018-06-21	7
28829	0	21883	2018-06-21 09:59:24	2018-06-21	7
28830	7	21883	2018-06-21 09:59:25	2018-06-21	7
28831	8	21883	2018-06-21 09:59:26	2018-06-21	7
28832	21	21883	2018-06-25 08:21:04	2018-06-25	6
28833	21	21883	2018-06-25 08:21:05	2018-06-25	6
28834	26	21883	2018-09-23 08:40:49	2018-09-23	6
28835	0	21884	2018-06-21 09:52:44	2018-06-21	7
28836	0	21884	2018-06-21 09:52:46	2018-06-21	7
28837	0	21884	2018-06-21 09:52:46	2018-06-21	7
28838	7	21884	2018-06-21 09:52:48	2018-06-21	7
28839	8	21884	2018-06-21 09:52:48	2018-06-21	7
28840	21	21884	2018-06-25 07:20:11	2018-06-25	5
28841	21	21884	2018-06-25 07:20:12	2018-06-25	5
28842	14	21884	2018-06-25 07:20:12	2018-06-25	5
28843	0	21884	2018-06-29 16:40:22	2018-06-29	14
28844	14	21884	2018-06-29 16:40:22	2018-06-29	14
28845	12	21884	2018-07-27 14:43:56	2018-07-27	12
28846	13	21884	2018-07-27 14:44:00	2018-07-27	12
28847	14	21884	2018-07-27 14:44:03	2018-07-27	12
28848	14	21884	2018-07-27 14:44:14	2018-07-27	12
28849	14	21884	2018-07-27 14:44:14	2018-07-27	12
28850	21	21884	2018-07-27 14:44:14	2018-07-27	12
28851	26	21884	2018-10-25 15:00:13	2018-10-25	13
28852	0	21885	2018-06-21 09:52:05	2018-06-21	7
28853	0	21885	2018-06-21 09:52:08	2018-06-21	7
28854	0	21885	2018-06-21 09:52:08	2018-06-21	7
28855	7	21885	2018-06-21 09:52:10	2018-06-21	7
28856	8	21885	2018-06-21 09:52:10	2018-06-21	7
28857	8	21885	2018-07-19 09:00:12	2018-07-19	7
28858	32	21885	2018-07-21 19:40:21	2018-07-21	17
28859	8	21885	2018-07-22 19:40:52	2018-07-22	17
28860	32	21885	2018-07-30 14:40:25	2018-07-30	12
28861	8	21885	2018-07-31 09:28:32	2018-07-31	7
28862	8	21885	2018-08-14 17:40:56	2018-08-14	15
28863	6	21885	2018-08-14 17:40:57	2018-08-14	15
28864	14	21885	2018-08-14 17:40:57	2018-08-14	15
28865	15	21885	2018-12-03 11:34:01	2018-12-03	10
28866	16	21885	2018-12-03 11:34:01	2018-12-03	10
28867	21	21885	2018-12-03 11:34:02	2018-12-03	10
28868	0	21886	2018-06-21 09:56:32	2018-06-21	7
28869	0	21886	2018-06-21 09:56:36	2018-06-21	7
28870	0	21886	2018-06-21 09:56:36	2018-06-21	7
28871	7	21886	2018-06-21 09:56:37	2018-06-21	7
28872	8	21886	2018-06-21 09:56:38	2018-06-21	7
28873	8	21886	2018-06-29 08:20:36	2018-06-29	6
28874	6	21886	2018-06-29 08:20:36	2018-06-29	6
28875	14	21886	2018-06-29 08:20:36	2018-06-29	6
28876	0	21886	2018-06-29 16:41:14	2018-06-29	14
28877	14	21886	2018-06-29 16:41:15	2018-06-29	14
28878	14	21886	2018-07-03 15:49:01	2018-07-03	13
28879	14	21886	2018-07-03 15:49:01	2018-07-03	13
28880	21	21886	2018-07-03 15:49:02	2018-07-03	13
28881	26	21886	2018-10-01 16:00:11	2018-10-01	14
28882	0	21887	2018-06-21 09:49:09	2018-06-21	7
28883	0	21887	2018-06-21 09:49:13	2018-06-21	7
28884	0	21887	2018-06-21 09:49:14	2018-06-21	7
28885	7	21887	2018-06-21 09:49:16	2018-06-21	7
28886	31	21887	2018-06-21 09:49:17	2018-06-21	7
28887	8	21887	2018-06-21 09:49:23	2018-06-21	7
28888	21	21887	2018-06-26 08:40:46	2018-06-26	6
28889	21	21887	2018-06-26 08:40:46	2018-06-26	6
28890	14	21887	2018-06-26 08:40:47	2018-06-26	6
28891	0	21887	2018-06-29 16:40:20	2018-06-29	14
28892	14	21887	2018-06-29 16:40:21	2018-06-29	14
28893	12	21887	2018-07-23 11:46:17	2018-07-23	9
28894	13	21887	2018-07-23 11:49:53	2018-07-23	9
28895	14	21887	2018-07-23 11:49:59	2018-07-23	9
28896	14	21887	2018-07-23 11:50:46	2018-07-23	9
28897	14	21887	2018-07-23 11:50:46	2018-07-23	9
28898	21	21887	2018-07-23 11:50:46	2018-07-23	9
28899	26	21887	2018-10-21 12:00:15	2018-10-21	10
28900	0	21888	2018-06-21 09:45:48	2018-06-21	7
28901	0	21888	2018-06-21 09:45:52	2018-06-21	7
28902	0	21888	2018-06-21 09:45:52	2018-06-21	7
28903	7	21888	2018-06-21 09:45:55	2018-06-21	7
28904	31	21888	2018-06-21 09:45:56	2018-06-21	7
28905	8	21888	2018-06-21 09:46:02	2018-06-21	7
28906	32	21888	2018-07-21 16:40:37	2018-07-21	14
28907	8	21888	2018-07-22 17:00:11	2018-07-22	15
28908	8	21888	2018-07-24 11:21:09	2018-07-24	9
28909	6	21888	2018-07-24 11:21:10	2018-07-24	9
28910	14	21888	2018-07-24 11:21:10	2018-07-24	9
28911	12	21888	2018-09-05 15:27:31	2018-09-05	13
28912	13	21888	2018-09-05 15:27:35	2018-09-05	13
28913	14	21888	2018-09-05 15:27:38	2018-09-05	13
28914	14	21888	2018-09-05 15:27:42	2018-09-05	13
28915	14	21888	2018-09-05 15:27:42	2018-09-05	13
28916	21	21888	2018-09-05 15:27:43	2018-09-05	13
28917	26	21888	2018-12-04 14:40:09	2018-12-04	13
28918	0	21889	2018-06-21 09:43:59	2018-06-21	7
28919	0	21889	2018-06-21 09:44:01	2018-06-21	7
28920	0	21889	2018-06-21 09:44:02	2018-06-21	7
28921	7	21889	2018-06-21 09:44:03	2018-06-21	7
28922	8	21889	2018-06-21 09:44:04	2018-06-21	7
28923	32	21889	2018-07-19 17:40:22	2018-07-19	15
28924	8	21889	2018-07-20 17:40:48	2018-07-20	15
28925	32	21889	2018-07-21 09:20:13	2018-07-21	7
28926	8	21889	2018-07-22 09:20:28	2018-07-22	7
28927	8	21889	2018-07-24 12:00:26	2018-07-24	10
28928	6	21889	2018-07-24 12:00:27	2018-07-24	10
28929	14	21889	2018-07-24 12:00:28	2018-07-24	10
28930	12	21889	2018-09-05 13:43:17	2018-09-05	11
28931	13	21889	2018-09-05 13:43:21	2018-09-05	11
28932	14	21889	2018-09-05 13:43:24	2018-09-05	11
28933	14	21889	2018-09-05 13:43:28	2018-09-05	11
28934	14	21889	2018-09-05 13:43:28	2018-09-05	11
28935	21	21889	2018-09-05 13:43:28	2018-09-05	11
28936	26	21889	2018-12-04 13:00:11	2018-12-04	12
28937	0	21890	2018-06-21 09:31:11	2018-06-21	7
28938	0	21890	2018-06-21 09:31:13	2018-06-21	7
28939	0	21890	2018-06-21 09:31:14	2018-06-21	7
28940	7	21890	2018-06-21 09:31:15	2018-06-21	7
28941	8	21890	2018-06-21 09:31:16	2018-06-21	7
28942	21	21890	2018-06-25 12:00:47	2018-06-25	10
28943	21	21890	2018-06-25 12:00:48	2018-06-25	10
28944	14	21890	2018-06-25 12:00:48	2018-06-25	10
28945	11	21890	2018-06-25 13:46:47	2018-06-25	11
28946	14	21890	2018-06-25 13:47:45	2018-06-25	11
28947	21	21890	2018-06-25 13:47:51	2018-06-25	11
28948	17	21890	2018-06-25 13:47:51	2018-06-25	11
28949	21	21890	2018-06-25 13:47:57	2018-06-25	11
28950	21	21890	2018-06-25 13:47:58	2018-06-25	11
28951	26	21890	2018-09-23 14:00:15	2018-09-23	12
28952	0	21891	2018-06-21 09:25:15	2018-06-21	7
28953	0	21891	2018-06-21 09:25:20	2018-06-21	7
28954	0	21891	2018-06-21 09:25:20	2018-06-21	7
28955	7	21891	2018-06-21 09:25:23	2018-06-21	7
28956	31	21891	2018-06-21 09:25:25	2018-06-21	7
28957	8	21891	2018-06-21 09:25:33	2018-06-21	7
28958	32	21891	2018-09-28 15:03:21	2018-09-28	13
28959	8	21891	2018-09-29 15:20:07	2018-09-29	13
28960	32	21891	2018-10-10 10:00:41	2018-10-10	8
28961	8	21891	2018-10-11 10:01:25	2018-10-11	8
28962	32	21891	2018-11-14 02:21:41	2018-11-14	1
28963	8	21891	2018-11-15 02:40:10	2018-11-15	1
28964	8	21891	2018-11-28 06:19:24	2018-11-28	5
28965	8	21891	2018-11-28 08:54:43	2018-11-28	7
28966	8	21891	2018-11-28 10:00:52	2018-11-28	9
28967	0	21892	2018-06-21 08:16:46	2018-06-21	6
28968	0	21892	2018-06-21 08:16:48	2018-06-21	6
28969	0	21892	2018-06-21 08:16:49	2018-06-21	6
28970	7	21892	2018-06-21 08:16:50	2018-06-21	6
28971	31	21892	2018-06-21 08:16:51	2018-06-21	6
28972	8	21892	2018-06-21 08:16:53	2018-06-21	6
28973	21	21892	2018-06-21 14:20:42	2018-06-21	12
28974	21	21892	2018-06-21 14:20:43	2018-06-21	12
28975	19	21892	2018-06-21 14:20:43	2018-06-21	12
28976	14	21892	2018-07-06 10:50:03	2018-07-06	8
28977	21	21892	2018-07-06 10:50:03	2018-07-06	8
28978	26	21892	2018-10-04 11:00:10	2018-10-04	9
28979	0	21893	2018-06-21 08:08:52	2018-06-21	6
28980	0	21893	2018-06-21 08:08:55	2018-06-21	6
28981	0	21893	2018-06-21 08:08:56	2018-06-21	6
28982	7	21893	2018-06-21 08:08:57	2018-06-21	6
28983	31	21893	2018-06-21 08:08:58	2018-06-21	6
28984	8	21893	2018-06-21 08:08:59	2018-06-21	6
28985	8	21893	2018-07-04 09:00:47	2018-07-04	7
28986	6	21893	2018-07-04 09:00:48	2018-07-04	7
28987	19	21893	2018-07-04 09:00:48	2018-07-04	7
28988	14	21893	2018-09-19 16:06:34	2018-09-19	14
28989	21	21893	2018-09-19 16:06:34	2018-09-19	14
28990	0	21894	2018-06-20 16:29:13	2018-06-20	14
28991	0	21894	2018-06-20 16:29:15	2018-06-20	14
28992	0	21894	2018-06-20 16:29:15	2018-06-20	14
28993	7	21894	2018-06-20 16:29:17	2018-06-20	14
28994	8	21894	2018-06-20 16:29:17	2018-06-20	14
28995	21	21894	2018-06-21 15:21:04	2018-06-21	13
28996	21	21894	2018-06-21 15:21:05	2018-06-21	13
28997	26	21894	2018-09-19 15:40:09	2018-09-19	13
28998	0	21895	2018-06-20 16:27:43	2018-06-20	14
28999	0	21895	2018-06-20 16:27:46	2018-06-20	14
29000	0	21895	2018-06-20 16:27:47	2018-06-20	14
29001	7	21895	2018-06-20 16:27:48	2018-06-20	14
29002	8	21895	2018-06-20 16:27:49	2018-06-20	14
29003	21	21895	2018-06-21 09:00:27	2018-06-21	7
29004	21	21895	2018-06-21 09:00:27	2018-06-21	7
29005	14	21895	2018-06-21 09:00:28	2018-06-21	7
29006	12	21895	2018-06-25 14:41:13	2018-06-25	12
29007	13	21895	2018-06-25 14:41:17	2018-06-25	12
29008	14	21895	2018-06-25 14:41:19	2018-06-25	12
29009	21	21895	2018-06-25 14:41:23	2018-06-25	12
29010	17	21895	2018-06-25 14:41:23	2018-06-25	12
29011	21	21895	2018-06-25 14:41:27	2018-06-25	12
29012	21	21895	2018-06-25 14:41:27	2018-06-25	12
29013	26	21895	2018-09-23 15:00:10	2018-09-23	13
29014	0	21896	2018-06-20 16:12:33	2018-06-20	14
29015	21	21896	2018-06-20 16:12:35	2018-06-20	14
29016	0	21896	2018-06-20 16:12:35	2018-06-20	14
29017	0	21896	2018-06-20 16:12:36	2018-06-20	14
29018	7	21896	2018-06-20 16:12:37	2018-06-20	14
29019	8	21896	2018-06-20 16:12:38	2018-06-20	14
29020	21	21896	2018-06-21 16:21:21	2018-06-21	14
29021	21	21896	2018-06-21 16:21:21	2018-06-21	14
29022	26	21896	2018-09-19 16:40:11	2018-09-19	14
29023	0	21897	2018-06-20 16:00:22	2018-06-20	14
29024	0	21897	2018-06-20 16:00:26	2018-06-20	14
29025	0	21897	2018-06-20 16:00:26	2018-06-20	14
29026	7	21897	2018-06-20 16:00:29	2018-06-20	14
29027	31	21897	2018-06-20 16:00:30	2018-06-20	14
29028	8	21897	2018-06-20 16:00:31	2018-06-20	14
29029	21	21897	2018-06-22 11:20:53	2018-06-22	9
29030	21	21897	2018-06-22 11:20:54	2018-06-22	9
29031	14	21897	2018-06-22 11:20:54	2018-06-22	9
29032	0	21897	2018-06-29 16:40:49	2018-06-29	14
29033	14	21897	2018-06-29 16:40:49	2018-06-29	14
29034	0	21898	2018-06-20 15:56:10	2018-06-20	13
29035	0	21898	2018-06-20 15:56:15	2018-06-20	13
29036	0	21898	2018-06-20 15:56:16	2018-06-20	13
29037	7	21898	2018-06-20 15:56:18	2018-06-20	13
29038	31	21898	2018-06-20 15:56:19	2018-06-20	13
29039	8	21898	2018-06-20 15:56:22	2018-06-20	13
29040	21	21898	2018-06-25 10:40:53	2018-06-25	8
29041	21	21898	2018-06-25 10:40:54	2018-06-25	8
29042	14	21898	2018-06-25 10:40:54	2018-06-25	8
29043	0	21898	2018-06-29 16:40:49	2018-06-29	14
29044	14	21898	2018-06-29 16:40:49	2018-06-29	14
29045	12	21898	2018-07-27 11:30:02	2018-07-27	9
29046	13	21898	2018-07-27 11:31:21	2018-07-27	9
29047	14	21898	2018-07-27 11:31:24	2018-07-27	9
29048	14	21898	2018-07-27 11:31:32	2018-07-27	9
29049	14	21898	2018-07-27 11:31:32	2018-07-27	9
29050	21	21898	2018-07-27 11:31:32	2018-07-27	9
29051	26	21898	2018-10-25 11:40:13	2018-10-25	9
29052	0	21899	2018-06-20 15:33:23	2018-06-20	13
29053	0	21899	2018-06-20 15:33:26	2018-06-20	13
29054	0	21899	2018-06-20 15:33:26	2018-06-20	13
29055	7	21899	2018-06-20 15:33:28	2018-06-20	13
29056	31	21899	2018-06-20 15:33:28	2018-06-20	13
29057	8	21899	2018-06-20 15:33:30	2018-06-20	13
29058	32	21899	2018-07-21 16:40:27	2018-07-21	14
29059	8	21899	2018-07-22 17:00:09	2018-07-22	15
29060	8	21899	2018-08-29 17:41:31	2018-08-29	15
29061	0	21899	2018-08-29 17:41:32	2018-08-29	15
29062	21	21899	2018-08-29 17:41:32	2018-08-29	15
29063	26	21899	2018-11-27 17:01:23	2018-11-27	16
29064	0	21900	2018-06-20 15:29:16	2018-06-20	13
29065	0	21900	2018-06-20 15:29:19	2018-06-20	13
29066	0	21900	2018-06-20 15:29:19	2018-06-20	13
29067	7	21900	2018-06-20 15:29:21	2018-06-20	13
29068	31	21900	2018-06-20 15:29:21	2018-06-20	13
29069	8	21900	2018-06-20 15:29:23	2018-06-20	13
29070	8	21900	2018-06-29 12:20:40	2018-06-29	10
29071	6	21900	2018-06-29 12:20:41	2018-06-29	10
29072	14	21900	2018-06-29 12:20:41	2018-06-29	10
29073	0	21900	2018-06-29 16:40:19	2018-06-29	14
29074	14	21900	2018-06-29 16:40:19	2018-06-29	14
29075	12	21900	2018-07-02 14:44:48	2018-07-02	12
29076	13	21900	2018-07-02 15:00:20	2018-07-02	13
29077	14	21900	2018-07-02 15:00:25	2018-07-02	13
29078	14	21900	2018-07-02 15:00:37	2018-07-02	13
29079	14	21900	2018-07-02 15:00:37	2018-07-02	13
29080	21	21900	2018-07-02 15:00:37	2018-07-02	13
29081	26	21900	2018-09-30 15:00:52	2018-09-30	13
29082	0	21901	2018-06-20 15:23:53	2018-06-20	13
29083	0	21901	2018-06-20 15:23:56	2018-06-20	13
29084	0	21901	2018-06-20 15:23:57	2018-06-20	13
29085	7	21901	2018-06-20 15:23:59	2018-06-20	13
29086	31	21901	2018-06-20 15:24:00	2018-06-20	13
29087	8	21901	2018-06-20 15:24:02	2018-06-20	13
29088	8	21901	2018-06-29 12:40:25	2018-06-29	10
29089	6	21901	2018-06-29 12:40:26	2018-06-29	10
29090	14	21901	2018-06-29 12:40:26	2018-06-29	10
29091	0	21901	2018-06-29 16:40:19	2018-06-29	14
29092	14	21901	2018-06-29 16:40:19	2018-06-29	14
29093	12	21901	2018-07-03 15:39:39	2018-07-03	13
29094	13	21901	2018-07-03 15:44:13	2018-07-03	13
29095	14	21901	2018-07-03 15:44:24	2018-07-03	13
29096	14	21901	2018-07-03 15:44:30	2018-07-03	13
29097	19	21901	2018-07-03 15:44:30	2018-07-03	13
29098	14	21901	2018-07-03 15:45:48	2018-07-03	13
29099	21	21901	2018-07-03 15:45:48	2018-07-03	13
29100	26	21901	2018-10-01 16:00:11	2018-10-01	14
29101	0	21902	2018-06-20 15:04:19	2018-06-20	13
29102	0	21902	2018-06-20 15:04:22	2018-06-20	13
29103	0	21902	2018-06-20 15:04:23	2018-06-20	13
29104	7	21902	2018-06-20 15:04:24	2018-06-20	13
29105	31	21902	2018-06-20 15:04:25	2018-06-20	13
29106	8	21902	2018-06-20 15:04:26	2018-06-20	13
29107	21	21902	2018-06-22 12:00:25	2018-06-22	10
29108	21	21902	2018-06-22 12:00:26	2018-06-22	10
29109	21	21902	2018-06-22 12:00:26	2018-06-22	10
29110	26	21902	2018-09-20 12:01:11	2018-09-20	10
29111	0	21903	2018-06-20 14:54:51	2018-06-20	12
29112	0	21903	2018-06-20 14:54:53	2018-06-20	12
29113	0	21903	2018-06-20 14:54:54	2018-06-20	12
29114	7	21903	2018-06-20 14:54:56	2018-06-20	12
29115	8	21903	2018-06-20 14:55:01	2018-06-20	12
29116	21	21903	2018-06-21 09:00:17	2018-06-21	7
29117	21	21903	2018-06-21 09:00:18	2018-06-21	7
29118	14	21903	2018-06-21 09:00:19	2018-06-21	7
29119	12	21903	2018-06-21 09:01:48	2018-06-21	7
29120	13	21903	2018-06-21 09:01:55	2018-06-21	7
29121	14	21903	2018-06-21 09:01:58	2018-06-21	7
29122	21	21903	2018-06-21 09:02:02	2018-06-21	7
29123	21	21903	2018-06-21 09:02:03	2018-06-21	7
29124	21	21903	2018-06-21 09:02:03	2018-06-21	7
29125	26	21903	2018-09-19 09:20:12	2018-09-19	7
29126	0	21904	2018-06-20 14:45:56	2018-06-20	12
29127	21	21904	2018-06-20 14:45:59	2018-06-20	12
29128	0	21904	2018-06-20 14:45:59	2018-06-20	12
29129	0	21904	2018-06-20 14:45:59	2018-06-20	12
29130	7	21904	2018-06-20 14:46:02	2018-06-20	12
29131	8	21904	2018-06-20 14:46:02	2018-06-20	12
29132	32	21904	2018-07-19 17:40:31	2018-07-19	15
29133	8	21904	2018-07-20 17:41:00	2018-07-20	15
29134	32	21904	2018-07-21 16:40:43	2018-07-21	14
29135	8	21904	2018-07-22 17:00:13	2018-07-22	15
29136	8	21904	2018-09-24 12:21:07	2018-09-24	10
29137	6	21904	2018-09-24 12:21:08	2018-09-24	10
29138	14	21904	2018-09-24 12:21:08	2018-09-24	10
29139	12	21904	2018-09-24 13:54:48	2018-09-24	11
29140	13	21904	2018-09-24 13:56:34	2018-09-24	11
29141	14	21904	2018-09-24 13:56:37	2018-09-24	11
29142	14	21904	2018-09-24 13:56:42	2018-09-24	11
29143	14	21904	2018-09-24 13:56:42	2018-09-24	11
29144	21	21904	2018-09-24 13:56:42	2018-09-24	11
29145	0	21905	2018-06-20 14:45:28	2018-06-20	12
29146	0	21905	2018-06-20 14:45:32	2018-06-20	12
29147	0	21905	2018-06-20 14:45:32	2018-06-20	12
29148	7	21905	2018-06-20 14:45:34	2018-06-20	12
29149	31	21905	2018-06-20 14:45:35	2018-06-20	12
29150	8	21905	2018-06-20 14:45:38	2018-06-20	12
29151	21	21905	2018-06-21 08:40:53	2018-06-21	6
29152	21	21905	2018-06-21 08:40:54	2018-06-21	6
29153	19	21905	2018-06-21 08:40:54	2018-06-21	6
29154	21	21905	2018-06-25 14:32:37	2018-06-25	12
29155	21	21905	2018-06-25 14:32:37	2018-06-25	12
29156	26	21905	2018-09-23 14:41:00	2018-09-23	12
29157	0	21906	2018-06-20 14:44:22	2018-06-20	12
29158	0	21906	2018-06-20 14:44:24	2018-06-20	12
29159	0	21906	2018-06-20 14:44:25	2018-06-20	12
29160	7	21906	2018-06-20 14:44:32	2018-06-20	12
29161	31	21906	2018-06-20 14:44:33	2018-06-20	12
29162	8	21906	2018-06-20 14:44:34	2018-06-20	12
29163	21	21906	2018-06-20 16:00:15	2018-06-20	14
29164	21	21906	2018-06-20 16:00:16	2018-06-20	14
29165	14	21906	2018-06-20 16:00:16	2018-06-20	14
29166	12	21906	2018-06-20 16:48:35	2018-06-20	14
29167	13	21906	2018-06-20 16:49:42	2018-06-20	14
29168	14	21906	2018-06-20 16:49:46	2018-06-20	14
29169	21	21906	2018-06-20 16:49:50	2018-06-20	14
29170	21	21906	2018-06-20 16:49:50	2018-06-20	14
29171	21	21906	2018-06-20 16:49:50	2018-06-20	14
29172	26	21906	2018-09-18 17:00:35	2018-09-18	15
29173	0	21907	2018-06-20 11:42:42	2018-06-20	9
29174	0	21907	2018-06-20 11:42:44	2018-06-20	9
29175	0	21907	2018-06-20 11:42:45	2018-06-20	9
29176	7	21907	2018-06-20 11:42:47	2018-06-20	9
29177	8	21907	2018-06-20 11:42:47	2018-06-20	9
29178	8	21907	2018-07-19 08:40:52	2018-07-19	6
29179	32	21907	2018-07-21 19:40:30	2018-07-21	17
29180	8	21907	2018-07-22 19:40:47	2018-07-22	17
29181	8	21907	2018-08-07 13:00:58	2018-08-07	11
29182	6	21907	2018-08-07 13:00:58	2018-08-07	11
29183	14	21907	2018-08-07 13:00:58	2018-08-07	11
29184	12	21907	2018-08-09 10:06:22	2018-08-09	8
29185	13	21907	2018-08-09 10:07:55	2018-08-09	8
29186	14	21907	2018-08-09 10:08:01	2018-08-09	8
29187	14	21907	2018-08-09 10:08:15	2018-08-09	8
29188	17	21907	2018-08-09 10:08:15	2018-08-09	8
29189	17	21907	2018-08-09 10:10:26	2018-08-09	8
29190	21	21907	2018-08-09 10:10:26	2018-08-09	8
29191	26	21907	2018-11-07 09:20:10	2018-11-07	8
29192	0	21908	2018-06-20 11:41:18	2018-06-20	9
29193	0	21908	2018-06-20 11:41:21	2018-06-20	9
29194	0	21908	2018-06-20 11:41:21	2018-06-20	9
29195	7	21908	2018-06-20 11:41:23	2018-06-20	9
29196	8	21908	2018-06-20 11:41:24	2018-06-20	9
29197	8	21908	2018-07-09 13:40:10	2018-07-09	11
29198	6	21908	2018-07-09 13:40:11	2018-07-09	11
29199	14	21908	2018-07-09 13:40:11	2018-07-09	11
29200	12	21908	2018-07-12 13:53:26	2018-07-12	11
29201	13	21908	2018-07-12 14:59:21	2018-07-12	12
29202	14	21908	2018-07-12 15:00:01	2018-07-12	13
29203	14	21908	2018-07-12 15:00:35	2018-07-12	13
29204	14	21908	2018-07-12 15:00:35	2018-07-12	13
29205	21	21908	2018-07-12 15:00:35	2018-07-12	13
29206	26	21908	2018-10-10 15:00:38	2018-10-10	13
29207	0	21909	2018-06-20 11:36:53	2018-06-20	9
29208	0	21909	2018-06-20 11:36:55	2018-06-20	9
29209	0	21909	2018-06-20 11:36:56	2018-06-20	9
29210	7	21909	2018-06-20 11:36:57	2018-06-20	9
29211	8	21909	2018-06-20 11:36:58	2018-06-20	9
29212	21	21909	2018-06-21 08:40:19	2018-06-21	6
29213	21	21909	2018-06-21 08:40:20	2018-06-21	6
29214	14	21909	2018-06-21 08:40:20	2018-06-21	6
29215	12	21909	2018-06-21 09:00:40	2018-06-21	7
29216	13	21909	2018-06-21 09:00:48	2018-06-21	7
29217	14	21909	2018-06-21 09:00:51	2018-06-21	7
29218	21	21909	2018-06-21 09:00:57	2018-06-21	7
29219	21	21909	2018-06-21 09:00:57	2018-06-21	7
29220	21	21909	2018-06-21 09:00:57	2018-06-21	7
29221	26	21909	2018-09-19 09:20:13	2018-09-19	7
29222	0	21910	2018-06-20 11:26:52	2018-06-20	9
29223	21	21910	2018-06-20 11:26:55	2018-06-20	9
29224	0	21910	2018-06-20 11:26:55	2018-06-20	9
29225	0	21910	2018-06-20 11:26:55	2018-06-20	9
29226	7	21910	2018-06-20 11:26:56	2018-06-20	9
29227	8	21910	2018-06-20 11:26:57	2018-06-20	9
29228	21	21910	2018-06-21 16:20:22	2018-06-21	14
29229	21	21910	2018-06-21 16:20:22	2018-06-21	14
29230	26	21910	2018-09-19 16:20:24	2018-09-19	14
29231	0	21911	2018-06-20 11:28:27	2018-06-20	9
29232	0	21911	2018-06-20 11:28:29	2018-06-20	9
29233	0	21911	2018-06-20 11:28:30	2018-06-20	9
29234	7	21911	2018-06-20 11:28:31	2018-06-20	9
29235	8	21911	2018-06-20 11:28:32	2018-06-20	9
29236	8	21911	2018-07-12 10:40:29	2018-07-12	8
29237	6	21911	2018-07-12 10:40:29	2018-07-12	8
29238	14	21911	2018-07-12 10:40:30	2018-07-12	8
29239	12	21911	2018-07-12 15:03:10	2018-07-12	13
29240	13	21911	2018-07-12 15:03:32	2018-07-12	13
29241	14	21911	2018-07-12 15:03:35	2018-07-12	13
29242	14	21911	2018-07-12 15:06:57	2018-07-12	13
29243	14	21911	2018-07-12 15:06:57	2018-07-12	13
29244	21	21911	2018-07-12 15:06:57	2018-07-12	13
29245	26	21911	2018-10-10 15:20:08	2018-10-10	13
29246	0	21912	2018-06-20 11:20:24	2018-06-20	9
29247	0	21912	2018-06-20 11:20:27	2018-06-20	9
29248	0	21912	2018-06-20 11:20:27	2018-06-20	9
29249	7	21912	2018-06-20 11:20:29	2018-06-20	9
29250	8	21912	2018-06-20 11:20:30	2018-06-20	9
29251	21	21912	2018-06-28 09:40:51	2018-06-28	7
29252	21	21912	2018-06-28 09:40:52	2018-06-28	7
29253	14	21912	2018-06-28 09:40:52	2018-06-28	7
29254	0	21912	2018-06-29 16:40:48	2018-06-29	14
29255	14	21912	2018-06-29 16:40:48	2018-06-29	14
29256	12	21912	2018-07-06 13:45:33	2018-07-06	11
29257	13	21912	2018-07-06 13:45:38	2018-07-06	11
29258	14	21912	2018-07-06 13:45:40	2018-07-06	11
29259	14	21912	2018-07-06 13:45:45	2018-07-06	11
29260	14	21912	2018-07-06 13:45:45	2018-07-06	11
29261	21	21912	2018-07-06 13:45:45	2018-07-06	11
29262	26	21912	2018-10-04 14:00:10	2018-10-04	12
29263	0	21913	2018-06-20 11:18:51	2018-06-20	9
29264	0	21913	2018-06-20 11:18:54	2018-06-20	9
29265	0	21913	2018-06-20 11:18:58	2018-06-20	9
29266	7	21913	2018-06-20 11:19:03	2018-06-20	9
29267	31	21913	2018-06-20 11:19:03	2018-06-20	9
29268	8	21913	2018-06-20 11:19:07	2018-06-20	9
29269	21	21913	2018-06-21 14:20:44	2018-06-21	12
29270	21	21913	2018-06-21 14:20:45	2018-06-21	12
29271	14	21913	2018-06-21 14:20:45	2018-06-21	12
29272	12	21913	2018-06-22 09:07:47	2018-06-22	7
29273	13	21913	2018-06-22 09:11:58	2018-06-22	7
29274	14	21913	2018-06-22 09:12:02	2018-06-22	7
29275	21	21913	2018-06-22 09:12:06	2018-06-22	7
29276	21	21913	2018-06-22 09:12:06	2018-06-22	7
29277	21	21913	2018-06-22 09:12:06	2018-06-22	7
29278	26	21913	2018-09-20 09:20:16	2018-09-20	7
29279	0	21914	2018-06-20 11:15:02	2018-06-20	9
29280	0	21914	2018-06-20 11:15:06	2018-06-20	9
29281	0	21914	2018-06-20 11:15:07	2018-06-20	9
29282	7	21914	2018-06-20 11:15:09	2018-06-20	9
29283	31	21914	2018-06-20 11:15:20	2018-06-20	9
29284	8	21914	2018-06-20 11:15:30	2018-06-20	9
29285	21	21914	2018-06-22 12:40:37	2018-06-22	10
29286	21	21914	2018-06-22 12:40:38	2018-06-22	10
29287	21	21914	2018-06-22 12:40:38	2018-06-22	10
29288	26	21914	2018-09-20 12:40:50	2018-09-20	10
29289	0	21915	2018-06-20 11:12:26	2018-06-20	9
29290	0	21915	2018-06-20 11:12:29	2018-06-20	9
29291	0	21915	2018-06-20 11:12:30	2018-06-20	9
29292	7	21915	2018-06-20 11:12:32	2018-06-20	9
29293	31	21915	2018-06-20 11:12:33	2018-06-20	9
29294	8	21915	2018-06-20 11:12:39	2018-06-20	9
29295	21	21915	2018-06-27 13:20:32	2018-06-27	11
29296	21	21915	2018-06-27 13:20:33	2018-06-27	11
29297	21	21915	2018-06-27 13:20:33	2018-06-27	11
29298	26	21915	2018-09-25 13:40:34	2018-09-25	11
29299	0	21916	2018-06-20 11:18:05	2018-06-20	9
29300	0	21916	2018-06-20 11:18:08	2018-06-20	9
29301	0	21916	2018-06-20 11:18:09	2018-06-20	9
29302	7	21916	2018-06-20 11:18:11	2018-06-20	9
29303	31	21916	2018-06-20 11:18:12	2018-06-20	9
29304	8	21916	2018-06-20 11:18:14	2018-06-20	9
29305	21	21916	2018-06-21 15:22:29	2018-06-21	13
29306	21	21916	2018-06-21 15:22:30	2018-06-21	13
29307	14	21916	2018-06-21 15:22:30	2018-06-21	13
29308	0	21916	2018-06-29 16:40:18	2018-06-29	14
29309	14	21916	2018-06-29 16:40:19	2018-06-29	14
29310	12	21916	2018-07-02 14:34:45	2018-07-02	12
29311	13	21916	2018-07-02 14:36:11	2018-07-02	12
29312	14	21916	2018-07-02 14:36:15	2018-07-02	12
29313	14	21916	2018-07-02 14:36:20	2018-07-02	12
29314	14	21916	2018-07-02 14:36:21	2018-07-02	12
29315	21	21916	2018-07-02 14:36:21	2018-07-02	12
29316	26	21916	2018-09-30 14:40:08	2018-09-30	12
29317	0	21917	2018-06-20 11:09:38	2018-06-20	9
29318	0	21917	2018-06-20 11:09:41	2018-06-20	9
29319	0	21917	2018-06-20 11:09:42	2018-06-20	9
29320	7	21917	2018-06-20 11:09:43	2018-06-20	9
29321	8	21917	2018-06-20 11:09:43	2018-06-20	9
29322	21	21917	2018-06-28 12:20:06	2018-06-28	10
29323	21	21917	2018-06-28 12:20:07	2018-06-28	10
29324	14	21917	2018-06-28 12:20:07	2018-06-28	10
29325	0	21917	2018-06-29 16:40:48	2018-06-29	14
29326	14	21917	2018-06-29 16:40:48	2018-06-29	14
29327	12	21917	2018-07-02 14:21:45	2018-07-02	12
29328	13	21917	2018-07-02 14:23:03	2018-07-02	12
29329	14	21917	2018-07-02 14:24:12	2018-07-02	12
29330	14	21917	2018-07-02 14:25:13	2018-07-02	12
29331	14	21917	2018-07-02 14:25:13	2018-07-02	12
29332	21	21917	2018-07-02 14:25:13	2018-07-02	12
29333	26	21917	2018-09-30 14:40:08	2018-09-30	12
29334	0	21918	2018-06-20 10:47:06	2018-06-20	8
29335	0	21918	2018-06-20 10:47:16	2018-06-20	8
29336	0	21918	2018-06-20 10:47:17	2018-06-20	8
29337	7	21918	2018-06-20 10:47:18	2018-06-20	8
29338	31	21918	2018-06-20 10:47:19	2018-06-20	8
29339	8	21918	2018-06-20 10:47:21	2018-06-20	8
29340	21	21918	2018-06-21 15:22:11	2018-06-21	13
29341	21	21918	2018-06-21 15:22:12	2018-06-21	13
29342	14	21918	2018-06-21 15:22:12	2018-06-21	13
29343	0	21918	2018-06-29 16:40:18	2018-06-29	14
29344	14	21918	2018-06-29 16:40:18	2018-06-29	14
29345	12	21918	2018-07-25 08:30:15	2018-07-25	6
29346	13	21918	2018-07-25 08:31:37	2018-07-25	6
29347	14	21918	2018-07-25 08:31:41	2018-07-25	6
29348	14	21918	2018-07-25 08:31:50	2018-07-25	6
29349	14	21918	2018-07-25 08:31:50	2018-07-25	6
29350	21	21918	2018-07-25 08:31:50	2018-07-25	6
29351	26	21918	2018-10-23 08:40:09	2018-10-23	6
29352	0	21919	2018-06-20 09:58:17	2018-06-20	7
29353	0	21919	2018-06-20 09:58:19	2018-06-20	7
29354	0	21919	2018-06-20 09:58:20	2018-06-20	7
29355	7	21919	2018-06-20 09:58:21	2018-06-20	7
29356	8	21919	2018-06-20 09:58:22	2018-06-20	7
29357	21	21919	2018-06-21 16:41:01	2018-06-21	14
29358	21	21919	2018-06-21 16:41:01	2018-06-21	14
29359	14	21919	2018-06-21 16:41:01	2018-06-21	14
29360	21	21919	2018-06-26 16:25:20	2018-06-26	14
29361	17	21919	2018-06-26 16:25:20	2018-06-26	14
29362	21	21919	2018-06-26 16:25:54	2018-06-26	14
29363	21	21919	2018-06-26 16:25:54	2018-06-26	14
29364	26	21919	2018-09-24 16:40:26	2018-09-24	14
29365	0	21920	2018-06-20 09:33:12	2018-06-20	7
29366	0	21920	2018-06-20 09:33:15	2018-06-20	7
29367	0	21920	2018-06-20 09:33:15	2018-06-20	7
29368	7	21920	2018-06-20 09:33:17	2018-06-20	7
29369	31	21920	2018-06-20 09:33:18	2018-06-20	7
29370	8	21920	2018-06-20 09:33:20	2018-06-20	7
29371	8	21920	2018-07-04 07:40:59	2018-07-04	5
29372	6	21920	2018-07-04 07:41:00	2018-07-04	5
29373	14	21920	2018-07-04 07:41:00	2018-07-04	5
29374	12	21920	2018-11-22 11:04:28	2018-11-22	10
29375	17	21920	2018-11-22 11:04:28	2018-11-22	10
29376	17	21920	2018-11-22 11:04:35	2018-11-22	10
29377	21	21920	2018-11-22 11:04:35	2018-11-22	10
29378	0	21921	2018-06-20 09:27:50	2018-06-20	7
29379	0	21921	2018-06-20 09:27:52	2018-06-20	7
29380	0	21921	2018-06-20 09:27:53	2018-06-20	7
29381	7	21921	2018-06-20 09:27:54	2018-06-20	7
29382	8	21921	2018-06-20 09:27:55	2018-06-20	7
29383	8	21921	2018-07-02 08:40:22	2018-07-02	6
29384	0	21921	2018-07-02 08:40:22	2018-07-02	6
29385	21	21921	2018-07-02 08:40:23	2018-07-02	6
29386	26	21921	2018-09-30 08:40:33	2018-09-30	6
29387	0	21922	2018-06-20 09:13:20	2018-06-20	7
29388	0	21922	2018-06-20 09:13:23	2018-06-20	7
29389	0	21922	2018-06-20 09:13:24	2018-06-20	7
29390	7	21922	2018-06-20 09:13:26	2018-06-20	7
29391	31	21922	2018-06-20 09:13:27	2018-06-20	7
29392	8	21922	2018-06-20 09:13:29	2018-06-20	7
29393	21	21922	2018-06-28 09:41:37	2018-06-28	7
29394	21	21922	2018-06-28 09:41:38	2018-06-28	7
29395	14	21922	2018-06-28 09:41:38	2018-06-28	7
29396	0	21922	2018-06-29 16:40:32	2018-06-29	14
29397	14	21922	2018-06-29 16:40:33	2018-06-29	14
29398	12	21922	2018-07-03 15:50:30	2018-07-03	13
29399	13	21922	2018-07-03 15:50:35	2018-07-03	13
29400	14	21922	2018-07-03 15:50:40	2018-07-03	13
29401	14	21922	2018-07-03 15:50:46	2018-07-03	13
29402	14	21922	2018-07-03 15:50:46	2018-07-03	13
29403	21	21922	2018-07-03 15:50:46	2018-07-03	13
29404	26	21922	2018-10-01 16:00:11	2018-10-01	14
29405	0	21923	2018-06-20 09:06:15	2018-06-20	7
29406	0	21923	2018-06-20 09:06:19	2018-06-20	7
29407	0	21923	2018-06-20 09:06:19	2018-06-20	7
29408	7	21923	2018-06-20 09:06:21	2018-06-20	7
29409	31	21923	2018-06-20 09:06:22	2018-06-20	7
29410	8	21923	2018-06-20 09:06:24	2018-06-20	7
29411	21	21923	2018-06-22 10:40:31	2018-06-22	8
29412	21	21923	2018-06-22 10:40:32	2018-06-22	8
29413	14	21923	2018-06-22 10:40:32	2018-06-22	8
29414	0	21923	2018-06-29 16:40:18	2018-06-29	14
29415	14	21923	2018-06-29 16:40:18	2018-06-29	14
29416	11	21923	2018-07-26 16:12:33	2018-07-26	14
29417	14	21923	2018-07-26 16:13:20	2018-07-26	14
29418	14	21923	2018-07-26 16:13:28	2018-07-26	14
29419	17	21923	2018-07-26 16:13:28	2018-07-26	14
29420	17	21923	2018-07-26 16:13:41	2018-07-26	14
29421	21	21923	2018-07-26 16:13:41	2018-07-26	14
29422	26	21923	2018-10-24 16:20:56	2018-10-24	14
29423	0	21924	2018-06-20 09:07:15	2018-06-20	7
29424	0	21924	2018-06-20 09:07:17	2018-06-20	7
29425	0	21924	2018-06-20 09:07:18	2018-06-20	7
29426	7	21924	2018-06-20 09:07:19	2018-06-20	7
29427	8	21924	2018-06-20 09:07:19	2018-06-20	7
29428	32	21924	2018-07-21 09:20:26	2018-07-21	7
29429	8	21924	2018-07-22 09:20:33	2018-07-22	7
29430	32	21924	2018-07-28 10:20:14	2018-07-28	8
29431	8	21924	2018-07-29 10:20:58	2018-07-29	8
29432	32	21924	2018-10-10 10:00:28	2018-10-10	8
29433	8	21924	2018-10-11 10:01:35	2018-10-11	8
29434	32	21924	2018-11-14 02:17:28	2018-11-14	1
29435	8	21924	2018-11-15 02:20:19	2018-11-15	1
29436	8	21924	2018-11-20 16:40:27	2018-11-20	15
29437	6	21924	2018-11-20 16:40:27	2018-11-20	15
29438	14	21924	2018-11-20 16:40:28	2018-11-20	15
29439	21	21924	2018-11-20 16:40:28	2018-11-20	15
29440	0	21925	2018-06-20 07:37:40	2018-06-20	5
29441	0	21925	2018-06-20 07:37:42	2018-06-20	5
29442	0	21925	2018-06-20 07:37:42	2018-06-20	5
29443	7	21925	2018-06-20 07:37:43	2018-06-20	5
29444	8	21925	2018-06-20 07:37:44	2018-06-20	5
29445	21	21925	2018-06-20 08:40:24	2018-06-20	6
29446	21	21925	2018-06-20 08:40:25	2018-06-20	6
29447	14	21925	2018-06-20 08:40:25	2018-06-20	6
29448	12	21925	2018-06-20 09:10:05	2018-06-20	7
29449	13	21925	2018-06-20 09:10:27	2018-06-20	7
29450	14	21925	2018-06-20 09:10:30	2018-06-20	7
29451	12	21925	2018-06-20 09:10:35	2018-06-20	7
29452	13	21925	2018-06-20 09:10:38	2018-06-20	7
29453	14	21925	2018-06-20 09:10:41	2018-06-20	7
29454	21	21925	2018-06-20 09:10:46	2018-06-20	7
29455	21	21925	2018-06-20 09:10:46	2018-06-20	7
29456	21	21925	2018-06-20 09:10:46	2018-06-20	7
29457	26	21925	2018-09-18 09:20:31	2018-09-18	7
29458	0	21926	2018-06-20 07:30:33	2018-06-20	5
29459	0	21926	2018-06-20 07:30:36	2018-06-20	5
29460	0	21926	2018-06-20 07:30:36	2018-06-20	5
29461	7	21926	2018-06-20 07:30:37	2018-06-20	5
29462	8	21926	2018-06-20 07:30:38	2018-06-20	5
29463	32	21926	2018-07-21 09:20:31	2018-07-21	7
29464	8	21926	2018-07-22 09:20:37	2018-07-22	7
29465	32	21926	2018-07-30 05:40:30	2018-07-30	3
29466	8	21926	2018-07-31 06:00:17	2018-07-31	4
29467	32	21926	2018-08-07 18:41:51	2018-08-07	16
29468	8	21926	2018-08-08 19:00:24	2018-08-08	17
29469	8	21926	2018-08-20 22:20:12	2018-08-20	20
29470	8	21926	2018-08-24 08:20:21	2018-08-24	6
29471	0	21926	2018-08-24 08:20:22	2018-08-24	6
29472	21	21926	2018-08-24 08:20:22	2018-08-24	6
29473	26	21926	2018-11-22 07:20:24	2018-11-22	6
29474	0	21927	2018-06-19 16:46:10	2018-06-19	14
29475	0	21927	2018-06-19 16:46:12	2018-06-19	14
29476	0	21927	2018-06-19 16:46:13	2018-06-19	14
29477	7	21927	2018-06-19 16:46:22	2018-06-19	14
29478	8	21927	2018-06-19 16:46:23	2018-06-19	14
29479	8	21927	2018-07-17 07:20:25	2018-07-17	5
29480	6	21927	2018-07-17 07:20:26	2018-07-17	5
29481	14	21927	2018-07-17 07:20:26	2018-07-17	5
29482	21	21927	2018-07-17 07:20:26	2018-07-17	5
29483	26	21927	2018-10-15 07:20:48	2018-10-15	5
29484	0	21928	2018-06-19 16:18:25	2018-06-19	14
29485	0	21928	2018-06-19 16:18:27	2018-06-19	14
29486	0	21928	2018-06-19 16:18:28	2018-06-19	14
29487	7	21928	2018-06-19 16:18:29	2018-06-19	14
29488	8	21928	2018-06-19 16:18:30	2018-06-19	14
29489	21	21928	2018-06-27 08:00:16	2018-06-27	6
29490	21	21928	2018-06-27 08:00:17	2018-06-27	6
29491	21	21928	2018-06-27 08:00:17	2018-06-27	6
29492	26	21928	2018-09-25 08:00:48	2018-09-25	6
29493	0	21929	2018-06-19 16:18:50	2018-06-19	14
29494	0	21929	2018-06-19 16:18:53	2018-06-19	14
29495	0	21929	2018-06-19 16:18:54	2018-06-19	14
29496	7	21929	2018-06-19 16:18:55	2018-06-19	14
29497	8	21929	2018-06-19 16:18:56	2018-06-19	14
29498	8	21929	2018-07-19 08:40:47	2018-07-19	6
29499	32	21929	2018-07-21 09:20:10	2018-07-21	7
29500	8	21929	2018-07-22 09:20:23	2018-07-22	7
29501	8	21929	2018-08-24 09:20:15	2018-08-24	7
29502	0	21929	2018-08-24 09:20:16	2018-08-24	7
29503	21	21929	2018-08-24 09:20:16	2018-08-24	7
29504	26	21929	2018-11-22 08:21:13	2018-11-22	7
29505	0	21930	2018-06-19 15:46:30	2018-06-19	13
29506	0	21930	2018-06-19 15:46:33	2018-06-19	13
29507	0	21930	2018-06-19 15:46:33	2018-06-19	13
29508	7	21930	2018-06-19 15:46:35	2018-06-19	13
29509	8	21930	2018-06-19 15:46:35	2018-06-19	13
29510	32	21930	2018-07-19 17:40:28	2018-07-19	15
29511	8	21930	2018-07-20 17:40:53	2018-07-20	15
29512	32	21930	2018-08-07 18:41:46	2018-08-07	16
29513	8	21930	2018-08-08 19:00:10	2018-08-08	17
29514	8	21930	2018-08-20 22:20:21	2018-08-20	20
29515	32	21930	2018-09-28 16:51:23	2018-09-28	14
29516	8	21930	2018-09-29 17:00:20	2018-09-29	15
29517	8	21930	2018-11-07 12:01:48	2018-11-07	11
29518	6	21930	2018-11-07 12:01:49	2018-11-07	11
29519	14	21930	2018-11-07 12:01:49	2018-11-07	11
29520	21	21930	2018-11-07 12:01:49	2018-11-07	11
29521	0	21931	2018-06-19 15:07:30	2018-06-19	13
29522	0	21931	2018-06-19 15:07:33	2018-06-19	13
29523	0	21931	2018-06-19 15:07:34	2018-06-19	13
29524	7	21931	2018-06-19 15:07:35	2018-06-19	13
29525	8	21931	2018-06-19 15:07:36	2018-06-19	13
29526	21	21931	2018-06-21 15:21:20	2018-06-21	13
29527	21	21931	2018-06-21 15:21:21	2018-06-21	13
29528	26	21931	2018-09-19 15:40:11	2018-09-19	13
29529	0	21932	2018-06-19 15:01:44	2018-06-19	13
29530	21	21932	2018-06-19 15:01:47	2018-06-19	13
29531	0	21932	2018-06-19 15:01:47	2018-06-19	13
29532	0	21932	2018-06-19 15:01:47	2018-06-19	13
29533	7	21932	2018-06-19 15:01:48	2018-06-19	13
29534	8	21932	2018-06-19 15:01:49	2018-06-19	13
29535	8	21932	2018-07-13 14:21:21	2018-07-13	12
29536	6	21932	2018-07-13 14:21:22	2018-07-13	12
29537	14	21932	2018-07-13 14:21:22	2018-07-13	12
29538	12	21932	2018-07-13 14:32:22	2018-07-13	12
29539	13	21932	2018-07-13 14:34:38	2018-07-13	12
29540	14	21932	2018-07-13 14:34:50	2018-07-13	12
29541	14	21932	2018-07-13 14:35:05	2018-07-13	12
29542	17	21932	2018-07-13 14:35:05	2018-07-13	12
29543	17	21932	2018-07-13 14:35:09	2018-07-13	12
29544	21	21932	2018-07-13 14:35:09	2018-07-13	12
29545	26	21932	2018-10-11 14:40:29	2018-10-11	12
29546	0	21933	2018-06-19 14:51:01	2018-06-19	12
29547	0	21933	2018-06-19 14:51:04	2018-06-19	12
29548	0	21933	2018-06-19 14:51:04	2018-06-19	12
29549	7	21933	2018-06-19 14:51:06	2018-06-19	12
29550	8	21933	2018-06-19 14:51:07	2018-06-19	12
29551	21	21933	2018-06-27 07:40:19	2018-06-27	5
29552	21	21933	2018-06-27 07:40:20	2018-06-27	5
29553	21	21933	2018-06-27 07:40:20	2018-06-27	5
29554	26	21933	2018-09-25 07:40:21	2018-09-25	5
29555	0	21934	2018-06-19 14:42:50	2018-06-19	12
29556	0	21934	2018-06-19 14:42:53	2018-06-19	12
29557	0	21934	2018-06-19 14:42:54	2018-06-19	12
29558	7	21934	2018-06-19 14:42:56	2018-06-19	12
29559	8	21934	2018-06-19 14:42:56	2018-06-19	12
29560	21	21934	2018-06-21 16:40:53	2018-06-21	14
29561	21	21934	2018-06-21 16:40:54	2018-06-21	14
29562	14	21934	2018-06-21 16:40:54	2018-06-21	14
29563	21	21934	2018-06-26 16:24:11	2018-06-26	14
29564	17	21934	2018-06-26 16:24:11	2018-06-26	14
29565	21	21934	2018-06-26 16:24:41	2018-06-26	14
29566	21	21934	2018-06-26 16:24:41	2018-06-26	14
29567	26	21934	2018-09-24 16:40:26	2018-09-24	14
29568	0	21935	2018-06-19 14:39:55	2018-06-19	12
29569	21	21935	2018-06-19 14:39:58	2018-06-19	12
29570	0	21935	2018-06-19 14:39:58	2018-06-19	12
29571	0	21935	2018-06-19 14:39:58	2018-06-19	12
29572	7	21935	2018-06-19 14:40:00	2018-06-19	12
29573	8	21935	2018-06-19 14:40:02	2018-06-19	12
29574	32	21935	2018-09-28 16:24:17	2018-09-28	14
29575	8	21935	2018-09-29 16:40:07	2018-09-29	14
29576	32	21935	2018-11-14 02:47:47	2018-11-14	1
29577	8	21935	2018-11-15 03:00:13	2018-11-15	2
29578	8	21935	2018-11-28 07:48:23	2018-11-28	6
29579	8	21935	2018-11-28 08:55:12	2018-11-28	7
29580	8	21935	2018-11-28 10:00:53	2018-11-28	9
29581	8	21935	2018-12-03 19:00:30	2018-12-03	18
29582	28	21935	2018-12-06 16:01:06	2018-12-06	15
29583	30	21935	2018-12-06 16:01:06	2018-12-06	15
29584	14	21935	2018-12-06 16:01:06	2018-12-06	15
29585	0	21936	2018-06-19 14:21:20	2018-06-19	12
29586	0	21936	2018-06-19 14:21:23	2018-06-19	12
29587	0	21936	2018-06-19 14:21:23	2018-06-19	12
29588	7	21936	2018-06-19 14:21:25	2018-06-19	12
29589	8	21936	2018-06-19 14:21:25	2018-06-19	12
29590	21	21936	2018-06-27 11:20:55	2018-06-27	9
29591	21	21936	2018-06-27 11:20:55	2018-06-27	9
29592	14	21936	2018-06-27 11:20:56	2018-06-27	9
29593	12	21936	2018-06-27 11:27:49	2018-06-27	9
29594	13	21936	2018-06-27 11:28:40	2018-06-27	9
29595	14	21936	2018-06-27 11:28:43	2018-06-27	9
29596	21	21936	2018-06-27 11:28:49	2018-06-27	9
29597	17	21936	2018-06-27 11:28:49	2018-06-27	9
29598	21	21936	2018-06-27 11:31:54	2018-06-27	9
29599	21	21936	2018-06-27 11:31:54	2018-06-27	9
29600	26	21936	2018-09-25 11:40:07	2018-09-25	9
29601	0	21937	2018-06-19 14:12:47	2018-06-19	12
29602	0	21937	2018-06-19 14:12:49	2018-06-19	12
29603	0	21937	2018-06-19 14:12:49	2018-06-19	12
29604	7	21937	2018-06-19 14:12:51	2018-06-19	12
29605	8	21937	2018-06-19 14:12:52	2018-06-19	12
29606	32	21937	2018-07-21 16:40:43	2018-07-21	14
29607	8	21937	2018-07-22 17:00:15	2018-07-22	15
29608	8	21937	2018-10-03 11:00:56	2018-10-03	9
29609	0	21937	2018-10-03 11:00:56	2018-10-03	9
29610	21	21937	2018-10-03 11:00:56	2018-10-03	9
29611	0	21938	2018-06-19 14:11:15	2018-06-19	12
29612	21	21938	2018-06-19 14:11:18	2018-06-19	12
29613	0	21938	2018-06-19 14:11:18	2018-06-19	12
29614	0	21938	2018-06-19 14:11:18	2018-06-19	12
29615	7	21938	2018-06-19 14:11:20	2018-06-19	12
29616	8	21938	2018-06-19 14:11:21	2018-06-19	12
29617	32	21938	2018-09-26 02:04:54	2018-09-26	0
29618	8	21938	2018-09-27 02:20:08	2018-09-27	0
29619	32	21938	2018-09-28 16:51:24	2018-09-28	14
29620	8	21938	2018-09-29 17:00:23	2018-09-29	15
29621	32	21938	2018-11-14 02:03:34	2018-11-14	1
29622	8	21938	2018-11-15 02:20:10	2018-11-15	1
29623	0	21938	2018-11-27 15:41:24	2018-11-27	14
29624	0	21938	2018-11-27 15:41:25	2018-11-27	14
29625	21	21938	2018-11-27 15:41:25	2018-11-27	14
29626	0	21939	2018-06-19 14:09:38	2018-06-19	12
29627	0	21939	2018-06-19 14:09:41	2018-06-19	12
29628	0	21939	2018-06-19 14:09:41	2018-06-19	12
29629	7	21939	2018-06-19 14:09:43	2018-06-19	12
29630	8	21939	2018-06-19 14:09:44	2018-06-19	12
29631	8	21939	2018-07-16 15:00:23	2018-07-16	13
29632	0	21939	2018-07-16 15:00:24	2018-07-16	13
29633	21	21939	2018-07-16 15:00:24	2018-07-16	13
29634	26	21939	2018-10-14 15:01:15	2018-10-14	13
29635	0	21940	2018-06-19 14:14:35	2018-06-19	12
29636	21	21940	2018-06-19 14:14:39	2018-06-19	12
29637	0	21940	2018-06-19 14:14:39	2018-06-19	12
29638	0	21940	2018-06-19 14:14:39	2018-06-19	12
29639	7	21940	2018-06-19 14:14:40	2018-06-19	12
29640	8	21940	2018-06-19 14:14:41	2018-06-19	12
29641	8	21940	2018-07-19 08:40:59	2018-07-19	6
29642	32	21940	2018-07-19 17:40:49	2018-07-19	15
29643	8	21940	2018-07-20 17:41:13	2018-07-20	15
29644	32	21940	2018-07-21 09:20:14	2018-07-21	7
29645	8	21940	2018-07-22 09:20:24	2018-07-22	7
29646	8	21940	2018-08-23 09:41:21	2018-08-23	7
29647	6	21940	2018-08-23 09:41:21	2018-08-23	7
29648	14	21940	2018-08-23 09:41:22	2018-08-23	7
29649	15	21940	2018-12-03 11:31:05	2018-12-03	10
29650	17	21940	2018-12-03 11:31:05	2018-12-03	10
29651	18	21940	2018-12-03 11:32:15	2018-12-03	10
29652	21	21940	2018-12-03 11:32:15	2018-12-03	10
29653	0	21941	2018-06-19 12:18:48	2018-06-19	10
29654	0	21941	2018-06-19 12:18:51	2018-06-19	10
29655	0	21941	2018-06-19 12:18:51	2018-06-19	10
29656	7	21941	2018-06-19 12:18:53	2018-06-19	10
29657	8	21941	2018-06-19 12:18:54	2018-06-19	10
29658	21	21941	2018-06-21 08:40:49	2018-06-21	6
29659	21	21941	2018-06-21 08:40:50	2018-06-21	6
29660	14	21941	2018-06-21 08:40:50	2018-06-21	6
29661	12	21941	2018-06-21 11:39:52	2018-06-21	9
29662	13	21941	2018-06-21 11:40:07	2018-06-21	9
29663	14	21941	2018-06-21 11:40:10	2018-06-21	9
29664	21	21941	2018-06-21 11:40:15	2018-06-21	9
29665	21	21941	2018-06-21 11:40:15	2018-06-21	9
29666	21	21941	2018-06-21 11:40:15	2018-06-21	9
29667	26	21941	2018-09-19 11:41:46	2018-09-19	9
29668	0	21942	2018-06-19 12:05:50	2018-06-19	10
29669	0	21942	2018-06-19 12:05:53	2018-06-19	10
29670	0	21942	2018-06-19 12:05:53	2018-06-19	10
29671	7	21942	2018-06-19 12:05:54	2018-06-19	10
29672	8	21942	2018-06-19 12:05:55	2018-06-19	10
29673	8	21942	2018-07-19 08:40:21	2018-07-19	6
29674	32	21942	2018-07-19 17:40:47	2018-07-19	15
29675	8	21942	2018-07-20 17:41:11	2018-07-20	15
29676	32	21942	2018-07-28 10:20:14	2018-07-28	8
29677	8	21942	2018-07-29 10:20:58	2018-07-29	8
29678	8	21942	2018-08-07 21:40:11	2018-08-07	19
29679	8	21942	2018-08-20 22:00:27	2018-08-20	20
29680	8	21942	2018-08-23 09:41:36	2018-08-23	7
29681	6	21942	2018-08-23 09:41:37	2018-08-23	7
29682	14	21942	2018-08-23 09:41:37	2018-08-23	7
29683	21	21942	2018-08-23 09:41:37	2018-08-23	7
29684	26	21942	2018-11-21 09:00:09	2018-11-21	8
29685	0	21943	2018-06-19 12:04:29	2018-06-19	10
29686	0	21943	2018-06-19 12:04:32	2018-06-19	10
29687	0	21943	2018-06-19 12:04:32	2018-06-19	10
29688	7	21943	2018-06-19 12:04:34	2018-06-19	10
29689	8	21943	2018-06-19 12:04:34	2018-06-19	10
29690	8	21943	2018-07-19 08:40:32	2018-07-19	6
29691	32	21943	2018-07-21 19:40:22	2018-07-21	17
29692	8	21943	2018-07-22 19:40:53	2018-07-22	17
29693	32	21943	2018-07-28 17:00:15	2018-07-28	15
29694	8	21943	2018-07-29 17:00:27	2018-07-29	15
29695	32	21943	2018-07-30 03:00:08	2018-07-30	1
29696	8	21943	2018-07-31 03:01:10	2018-07-31	1
29697	32	21943	2018-08-07 18:41:45	2018-08-07	16
29698	8	21943	2018-08-08 19:00:18	2018-08-08	17
29699	32	21943	2018-09-28 14:50:34	2018-09-28	12
29700	8	21943	2018-09-29 15:00:13	2018-09-29	13
29701	8	21943	2018-10-03 08:00:19	2018-10-03	6
29702	0	21943	2018-10-03 08:00:19	2018-10-03	6
29703	21	21943	2018-10-03 08:00:19	2018-10-03	6
29704	0	21944	2018-06-19 10:46:20	2018-06-19	8
29705	0	21944	2018-06-19 10:46:25	2018-06-19	8
29706	0	21944	2018-06-19 10:46:25	2018-06-19	8
29707	7	21944	2018-06-19 10:46:27	2018-06-19	8
29708	8	21944	2018-06-19 10:46:27	2018-06-19	8
29709	8	21944	2018-07-09 12:40:41	2018-07-09	10
29710	6	21944	2018-07-09 12:40:42	2018-07-09	10
29711	14	21944	2018-07-09 12:40:42	2018-07-09	10
29712	12	21944	2018-07-11 08:26:26	2018-07-11	6
29713	13	21944	2018-07-12 13:23:49	2018-07-12	11
29714	14	21944	2018-07-12 13:24:02	2018-07-12	11
29715	14	21944	2018-07-12 13:24:09	2018-07-12	11
29716	17	21944	2018-07-12 13:24:09	2018-07-12	11
29717	17	21944	2018-07-12 13:24:14	2018-07-12	11
29718	21	21944	2018-07-12 13:24:14	2018-07-12	11
29719	26	21944	2018-10-10 13:40:09	2018-10-10	11
29720	0	21945	2018-06-19 10:29:41	2018-06-19	8
29721	0	21945	2018-06-19 10:29:44	2018-06-19	8
29722	0	21945	2018-06-19 10:29:44	2018-06-19	8
29723	7	21945	2018-06-19 10:29:46	2018-06-19	8
29724	8	21945	2018-06-19 10:29:46	2018-06-19	8
29725	8	21945	2018-07-19 08:40:26	2018-07-19	6
29726	32	21945	2018-07-19 17:40:38	2018-07-19	15
29727	8	21945	2018-07-20 17:41:05	2018-07-20	15
29728	32	21945	2018-07-21 19:40:26	2018-07-21	17
29729	8	21945	2018-07-22 19:40:56	2018-07-22	17
29730	32	21945	2018-07-24 23:20:18	2018-07-24	21
29731	8	21945	2018-07-25 23:20:33	2018-07-25	21
29732	32	21945	2018-09-26 02:12:27	2018-09-26	0
29733	8	21945	2018-09-27 02:20:06	2018-09-27	0
29734	32	21945	2018-09-28 14:42:37	2018-09-28	12
29735	8	21945	2018-09-29 15:00:10	2018-09-29	13
29736	32	21945	2018-10-10 10:00:37	2018-10-10	8
29737	8	21945	2018-10-11 10:01:35	2018-10-11	8
29738	32	21945	2018-10-17 11:22:07	2018-10-17	9
29739	8	21945	2018-10-18 11:40:46	2018-10-18	9
29740	32	21945	2018-11-14 02:27:09	2018-11-14	1
29741	8	21945	2018-11-15 02:40:14	2018-11-15	1
29742	8	21945	2018-11-25 15:40:35	2018-11-25	14
29743	8	21945	2018-11-25 15:40:36	2018-11-25	14
29744	14	21945	2018-11-25 15:40:36	2018-11-25	14
29745	12	21945	2018-12-05 16:08:05	2018-12-05	15
29746	13	21945	2018-12-05 16:08:10	2018-12-05	15
29747	14	21945	2018-12-05 16:08:17	2018-12-05	15
29748	15	21945	2018-12-05 16:08:22	2018-12-05	15
29749	16	21945	2018-12-05 16:08:22	2018-12-05	15
29750	21	21945	2018-12-05 16:08:22	2018-12-05	15
29751	0	21946	2018-06-19 10:26:28	2018-06-19	8
29752	0	21946	2018-06-19 10:26:33	2018-06-19	8
29753	0	21946	2018-06-19 10:26:33	2018-06-19	8
29754	7	21946	2018-06-19 10:26:36	2018-06-19	8
29755	8	21946	2018-06-19 10:26:36	2018-06-19	8
29756	8	21946	2018-07-13 08:41:28	2018-07-13	6
29757	6	21946	2018-07-13 08:41:29	2018-07-13	6
29758	14	21946	2018-07-13 08:41:29	2018-07-13	6
29759	21	21946	2018-07-13 08:41:29	2018-07-13	6
29760	26	21946	2018-10-11 09:00:23	2018-10-11	7
29761	0	21947	2018-06-19 09:51:53	2018-06-19	7
29762	21	21947	2018-06-19 09:51:57	2018-06-19	7
29763	0	21947	2018-06-19 09:51:57	2018-06-19	7
29764	0	21947	2018-06-19 09:51:58	2018-06-19	7
29765	7	21947	2018-06-19 09:51:59	2018-06-19	7
29766	8	21947	2018-06-19 09:52:00	2018-06-19	7
29767	21	21947	2018-06-25 11:40:50	2018-06-25	9
29768	21	21947	2018-06-25 11:40:51	2018-06-25	9
29769	14	21947	2018-06-25 11:40:51	2018-06-25	9
29770	11	21947	2018-06-25 13:44:06	2018-06-25	11
29771	14	21947	2018-06-25 13:44:25	2018-06-25	11
29772	21	21947	2018-06-25 13:44:32	2018-06-25	11
29773	17	21947	2018-06-25 13:44:32	2018-06-25	11
29774	21	21947	2018-06-25 13:44:43	2018-06-25	11
29775	21	21947	2018-06-25 13:44:43	2018-06-25	11
29776	26	21947	2018-09-23 14:00:15	2018-09-23	12
29777	0	21948	2018-06-19 09:43:30	2018-06-19	7
29778	0	21948	2018-06-19 09:43:33	2018-06-19	7
29779	0	21948	2018-06-19 09:43:33	2018-06-19	7
29780	7	21948	2018-06-19 09:43:35	2018-06-19	7
29781	8	21948	2018-06-19 09:43:35	2018-06-19	7
29782	21	21948	2018-06-27 10:20:26	2018-06-27	8
29783	21	21948	2018-06-27 10:20:27	2018-06-27	8
29784	26	21948	2018-09-25 10:20:34	2018-09-25	8
29785	0	21949	2018-06-19 09:13:53	2018-06-19	7
29786	21	21949	2018-06-19 09:13:56	2018-06-19	7
29787	0	21949	2018-06-19 09:13:56	2018-06-19	7
29788	0	21949	2018-06-19 09:13:56	2018-06-19	7
29789	7	21949	2018-06-19 09:13:58	2018-06-19	7
29790	8	21949	2018-06-19 09:13:58	2018-06-19	7
29791	21	21949	2018-06-22 12:01:18	2018-06-22	10
29792	21	21949	2018-06-22 12:01:18	2018-06-22	10
29793	26	21949	2018-09-20 12:01:45	2018-09-20	10
29794	0	21950	2018-06-19 09:04:39	2018-06-19	7
29795	0	21950	2018-06-19 09:04:41	2018-06-19	7
29796	0	21950	2018-06-19 09:04:41	2018-06-19	7
29797	7	21950	2018-06-19 09:04:42	2018-06-19	7
29798	8	21950	2018-06-19 09:04:43	2018-06-19	7
29799	8	21950	2018-07-19 08:24:27	2018-07-19	6
29800	6	21950	2018-07-19 08:24:28	2018-07-19	6
29801	14	21950	2018-07-19 08:25:24	2018-07-19	6
29802	12	21950	2018-07-24 10:38:24	2018-07-24	8
29803	13	21950	2018-07-24 10:38:44	2018-07-24	8
29804	14	21950	2018-07-24 10:38:48	2018-07-24	8
29805	14	21950	2018-07-24 10:42:01	2018-07-24	8
29806	17	21950	2018-07-24 10:42:02	2018-07-24	8
29807	17	21950	2018-07-24 10:42:06	2018-07-24	8
29808	21	21950	2018-07-24 10:42:06	2018-07-24	8
29809	26	21950	2018-10-22 11:00:16	2018-10-22	9
29810	0	21951	2018-06-19 08:49:32	2018-06-19	6
29811	0	21951	2018-06-19 08:49:34	2018-06-19	6
29812	0	21951	2018-06-19 08:49:35	2018-06-19	6
29813	7	21951	2018-06-19 08:49:36	2018-06-19	6
29814	8	21951	2018-06-19 08:49:36	2018-06-19	6
29815	21	21951	2018-06-21 14:20:11	2018-06-21	12
29816	21	21951	2018-06-21 14:20:12	2018-06-21	12
29817	21	21951	2018-06-21 14:20:13	2018-06-21	12
29818	26	21951	2018-09-19 14:20:21	2018-09-19	12
29819	0	21952	2018-06-19 08:34:29	2018-06-19	6
29820	0	21952	2018-06-19 08:34:32	2018-06-19	6
29821	0	21952	2018-06-19 08:34:33	2018-06-19	6
29822	7	21952	2018-06-19 08:34:35	2018-06-19	6
29823	31	21952	2018-06-19 08:34:36	2018-06-19	6
29824	8	21952	2018-06-19 08:34:41	2018-06-19	6
29825	21	21952	2018-06-19 14:20:58	2018-06-19	12
29826	21	21952	2018-06-19 14:20:58	2018-06-19	12
29827	26	21952	2018-09-17 14:40:10	2018-09-17	12
29828	0	21953	2018-06-19 08:28:10	2018-06-19	6
29829	21	21953	2018-06-19 08:28:12	2018-06-19	6
29830	0	21953	2018-06-19 08:28:12	2018-06-19	6
29831	0	21953	2018-06-19 08:28:13	2018-06-19	6
29832	7	21953	2018-06-19 08:28:14	2018-06-19	6
29833	8	21953	2018-06-19 08:28:15	2018-06-19	6
29834	21	21953	2018-06-19 10:40:19	2018-06-19	8
29835	21	21953	2018-06-19 10:40:20	2018-06-19	8
29836	14	21953	2018-06-19 10:40:20	2018-06-19	8
29837	12	21953	2018-06-19 11:07:29	2018-06-19	9
29838	13	21953	2018-06-19 11:09:49	2018-06-19	9
29839	14	21953	2018-06-19 11:09:52	2018-06-19	9
29840	21	21953	2018-06-19 11:10:02	2018-06-19	9
29841	21	21953	2018-06-19 11:10:02	2018-06-19	9
29842	21	21953	2018-06-19 11:10:02	2018-06-19	9
29843	26	21953	2018-09-17 11:20:31	2018-09-17	9
29844	0	21954	2018-06-18 16:41:41	2018-06-18	14
29845	0	21954	2018-06-18 16:41:44	2018-06-18	14
29846	0	21954	2018-06-18 16:41:44	2018-06-18	14
29847	7	21954	2018-06-18 16:41:45	2018-06-18	14
29848	8	21954	2018-06-18 16:41:46	2018-06-18	14
29849	21	21954	2018-06-22 10:01:18	2018-06-22	8
29850	21	21954	2018-06-22 10:01:18	2018-06-22	8
29851	14	21954	2018-06-22 10:01:19	2018-06-22	8
29852	0	21954	2018-06-29 16:41:14	2018-06-29	14
29853	14	21954	2018-06-29 16:41:14	2018-06-29	14
29854	12	21954	2018-07-27 14:42:18	2018-07-27	12
29855	13	21954	2018-07-27 14:42:26	2018-07-27	12
29856	14	21954	2018-07-27 14:42:29	2018-07-27	12
29857	14	21954	2018-07-27 14:42:35	2018-07-27	12
29858	14	21954	2018-07-27 14:42:35	2018-07-27	12
29859	21	21954	2018-07-27 14:42:35	2018-07-27	12
29860	26	21954	2018-10-25 15:00:13	2018-10-25	13
29861	0	21955	2018-06-18 16:38:46	2018-06-18	14
29862	0	21955	2018-06-18 16:38:48	2018-06-18	14
29863	0	21955	2018-06-18 16:38:49	2018-06-18	14
29864	7	21955	2018-06-18 16:38:51	2018-06-18	14
29865	8	21955	2018-06-18 16:38:51	2018-06-18	14
29866	21	21955	2018-06-21 15:00:40	2018-06-21	13
29867	21	21955	2018-06-21 15:00:41	2018-06-21	13
29868	14	21955	2018-06-21 15:00:41	2018-06-21	13
29869	0	21955	2018-06-29 16:40:16	2018-06-29	14
29870	14	21955	2018-06-29 16:40:16	2018-06-29	14
29871	12	21955	2018-07-02 11:49:48	2018-07-02	9
29872	13	21955	2018-07-02 11:50:51	2018-07-02	9
29873	14	21955	2018-07-02 11:52:36	2018-07-02	9
29874	14	21955	2018-07-02 11:52:46	2018-07-02	9
29875	14	21955	2018-07-02 11:52:46	2018-07-02	9
29876	21	21955	2018-07-02 11:52:47	2018-07-02	9
29877	26	21955	2018-09-30 12:00:08	2018-09-30	10
29878	0	21956	2018-06-18 15:37:00	2018-06-18	13
29879	0	21956	2018-06-18 15:37:02	2018-06-18	13
29880	0	21956	2018-06-18 15:37:03	2018-06-18	13
29881	7	21956	2018-06-18 15:37:05	2018-06-18	13
29882	8	21956	2018-06-18 15:37:06	2018-06-18	13
29883	8	21956	2018-07-19 08:40:57	2018-07-19	6
29884	32	21956	2018-07-19 17:40:26	2018-07-19	15
29885	8	21956	2018-07-20 17:40:57	2018-07-20	15
29886	32	21956	2018-07-30 03:00:33	2018-07-30	1
29887	8	21956	2018-07-31 03:01:35	2018-07-31	1
29888	8	21956	2018-07-31 03:01:35	2018-07-31	1
29889	6	21956	2018-07-31 03:01:36	2018-07-31	1
29890	14	21956	2018-07-31 03:01:36	2018-07-31	1
29891	21	21956	2018-07-31 03:01:36	2018-07-31	1
29892	26	21956	2018-10-29 02:20:07	2018-10-29	1
29893	0	21957	2018-06-18 15:07:02	2018-06-18	13
29894	0	21957	2018-06-18 15:07:05	2018-06-18	13
29895	0	21957	2018-06-18 15:07:05	2018-06-18	13
29896	7	21957	2018-06-18 15:07:07	2018-06-18	13
29897	8	21957	2018-06-18 15:07:08	2018-06-18	13
29898	8	21957	2018-07-19 08:40:58	2018-07-19	6
29899	32	21957	2018-07-19 17:40:28	2018-07-19	15
29900	8	21957	2018-07-20 17:40:53	2018-07-20	15
29901	32	21957	2018-07-28 10:20:30	2018-07-28	8
29902	8	21957	2018-07-29 10:21:07	2018-07-29	8
29903	8	21957	2018-09-26 03:20:23	2018-09-26	1
29904	8	21957	2018-10-03 09:00:29	2018-10-03	7
29905	6	21957	2018-10-03 09:00:29	2018-10-03	7
29906	14	21957	2018-10-03 09:00:29	2018-10-03	7
29907	12	21957	2018-12-03 11:15:45	2018-12-03	10
29908	13	21957	2018-12-03 11:17:21	2018-12-03	10
29909	14	21957	2018-12-03 11:17:32	2018-12-03	10
29910	15	21957	2018-12-03 11:17:51	2018-12-03	10
29911	17	21957	2018-12-03 11:17:51	2018-12-03	10
29912	18	21957	2018-12-03 11:18:31	2018-12-03	10
29913	21	21957	2018-12-03 11:18:31	2018-12-03	10
29914	0	21958	2018-06-18 14:49:24	2018-06-18	12
29915	0	21958	2018-06-18 14:49:27	2018-06-18	12
29916	0	21958	2018-06-18 14:49:28	2018-06-18	12
29917	7	21958	2018-06-18 14:49:29	2018-06-18	12
29918	8	21958	2018-06-18 14:49:33	2018-06-18	12
29919	21	21958	2018-06-20 13:40:23	2018-06-20	11
29920	21	21958	2018-06-20 13:40:25	2018-06-20	11
29921	21	21958	2018-06-20 13:40:25	2018-06-20	11
29922	26	21958	2018-09-18 13:40:57	2018-09-18	11
29923	0	21959	2018-06-18 13:16:13	2018-06-18	11
29924	0	21959	2018-06-18 13:16:17	2018-06-18	11
29925	0	21959	2018-06-18 13:16:18	2018-06-18	11
29926	7	21959	2018-06-18 13:16:20	2018-06-18	11
29927	31	21959	2018-06-18 13:16:21	2018-06-18	11
29928	8	21959	2018-06-18 13:16:29	2018-06-18	11
29929	21	21959	2018-06-21 15:00:46	2018-06-21	13
29930	21	21959	2018-06-21 15:00:47	2018-06-21	13
29931	14	21959	2018-06-21 15:00:47	2018-06-21	13
29932	0	21959	2018-06-29 16:40:53	2018-06-29	14
29933	14	21959	2018-06-29 16:40:53	2018-06-29	14
29934	12	21959	2018-07-24 11:20:19	2018-07-24	9
29935	14	21959	2018-07-31 14:52:17	2018-07-31	12
29936	12	21959	2018-08-10 10:46:14	2018-08-10	8
29937	13	21959	2018-08-10 10:50:47	2018-08-10	8
29938	14	21959	2018-08-10 10:50:51	2018-08-10	8
29939	14	21959	2018-08-10 10:51:02	2018-08-10	8
29940	14	21959	2018-08-10 10:51:03	2018-08-10	8
29941	21	21959	2018-08-10 10:51:03	2018-08-10	8
29942	26	21959	2018-11-08 10:00:45	2018-11-08	9
29943	0	21960	2018-06-18 11:54:55	2018-06-18	9
29944	0	21960	2018-06-18 11:54:57	2018-06-18	9
29945	0	21960	2018-06-18 11:54:58	2018-06-18	9
29946	7	21960	2018-06-18 11:54:59	2018-06-18	9
29947	8	21960	2018-06-18 11:55:00	2018-06-18	9
29948	21	21960	2018-06-19 10:00:26	2018-06-19	8
29949	21	21960	2018-06-19 10:00:27	2018-06-19	8
29950	21	21960	2018-06-19 10:00:27	2018-06-19	8
29951	26	21960	2018-09-17 10:00:29	2018-09-17	8
29952	0	21961	2018-06-18 11:33:38	2018-06-18	9
29953	0	21961	2018-06-18 11:33:40	2018-06-18	9
29954	0	21961	2018-06-18 11:33:41	2018-06-18	9
29955	7	21961	2018-06-18 11:33:43	2018-06-18	9
29956	8	21961	2018-06-18 11:33:44	2018-06-18	9
29957	8	21961	2018-07-19 08:40:42	2018-07-19	6
29958	32	21961	2018-07-21 19:40:23	2018-07-21	17
29959	8	21961	2018-07-22 19:40:53	2018-07-22	17
29960	32	21961	2018-08-12 11:40:12	2018-08-12	9
29961	8	21961	2018-08-13 11:41:01	2018-08-13	9
29962	8	21961	2018-09-24 15:40:42	2018-09-24	13
29963	6	21961	2018-09-24 15:40:42	2018-09-24	13
29964	14	21961	2018-09-24 15:40:42	2018-09-24	13
29965	12	21961	2018-09-25 07:54:59	2018-09-25	5
29966	13	21961	2018-09-25 07:56:44	2018-09-25	5
29967	14	21961	2018-09-25 07:56:48	2018-09-25	5
29968	14	21961	2018-09-25 07:56:52	2018-09-25	5
29969	14	21961	2018-09-25 07:56:52	2018-09-25	5
29970	21	21961	2018-09-25 07:56:52	2018-09-25	5
29971	0	21962	2018-06-18 11:29:37	2018-06-18	9
29972	21	21962	2018-06-18 11:29:40	2018-06-18	9
29973	0	21962	2018-06-18 11:29:40	2018-06-18	9
29974	0	21962	2018-06-18 11:29:41	2018-06-18	9
29975	7	21962	2018-06-18 11:29:42	2018-06-18	9
29976	8	21962	2018-06-18 11:29:43	2018-06-18	9
29977	21	21962	2018-06-22 12:40:13	2018-06-22	10
29978	21	21962	2018-06-22 12:40:14	2018-06-22	10
29979	21	21962	2018-06-22 12:40:14	2018-06-22	10
29980	26	21962	2018-09-20 12:40:18	2018-09-20	10
29981	0	21963	2018-06-18 10:50:29	2018-06-18	8
29982	0	21963	2018-06-18 10:50:31	2018-06-18	8
29983	0	21963	2018-06-18 10:50:32	2018-06-18	8
29984	7	21963	2018-06-18 10:50:34	2018-06-18	8
29985	8	21963	2018-06-18 10:50:35	2018-06-18	8
29986	21	21963	2018-06-19 14:41:26	2018-06-19	12
29987	21	21963	2018-06-19 14:41:27	2018-06-19	12
29988	26	21963	2018-09-17 15:00:17	2018-09-17	13
29989	0	21964	2018-06-18 10:17:39	2018-06-18	8
29990	0	21964	2018-06-18 10:17:42	2018-06-18	8
29991	0	21964	2018-06-18 10:17:43	2018-06-18	8
29992	7	21964	2018-06-18 10:17:44	2018-06-18	8
29993	8	21964	2018-06-18 10:17:45	2018-06-18	8
29994	21	21964	2018-06-25 07:20:24	2018-06-25	5
29995	21	21964	2018-06-25 07:20:24	2018-06-25	5
29996	14	21964	2018-06-25 07:20:24	2018-06-25	5
29997	0	21964	2018-06-29 16:40:16	2018-06-29	14
29998	14	21964	2018-06-29 16:40:16	2018-06-29	14
29999	12	21964	2018-07-25 08:46:47	2018-07-25	6
30000	13	21964	2018-07-25 08:49:11	2018-07-25	6
30001	14	21964	2018-07-25 08:49:14	2018-07-25	6
30002	14	21964	2018-07-25 08:49:24	2018-07-25	6
30003	14	21964	2018-07-25 08:49:24	2018-07-25	6
30004	21	21964	2018-07-25 08:49:24	2018-07-25	6
30005	26	21964	2018-10-23 09:00:11	2018-10-23	7
30006	0	21965	2018-06-18 10:02:36	2018-06-18	8
30007	0	21965	2018-06-18 10:02:39	2018-06-18	8
30008	0	21965	2018-06-18 10:02:39	2018-06-18	8
30009	7	21965	2018-06-18 10:02:40	2018-06-18	8
30010	8	21965	2018-06-18 10:02:41	2018-06-18	8
30011	21	21965	2018-06-21 14:21:48	2018-06-21	12
30012	21	21965	2018-06-21 14:21:48	2018-06-21	12
30013	26	21965	2018-09-19 14:40:19	2018-09-19	12
30014	0	21966	2018-06-18 09:57:42	2018-06-18	7
30015	0	21966	2018-06-18 09:57:44	2018-06-18	7
30016	0	21966	2018-06-18 09:57:46	2018-06-18	7
30017	7	21966	2018-06-18 09:57:47	2018-06-18	7
30018	8	21966	2018-06-18 09:57:48	2018-06-18	7
30019	21	21966	2018-06-18 11:00:28	2018-06-18	9
30020	21	21966	2018-06-18 11:00:29	2018-06-18	9
30021	14	21966	2018-06-18 11:00:29	2018-06-18	9
30022	12	21966	2018-06-18 16:01:31	2018-06-18	14
30023	13	21966	2018-06-18 16:02:15	2018-06-18	14
30024	14	21966	2018-06-18 16:02:17	2018-06-18	14
30025	21	21966	2018-06-18 16:02:23	2018-06-18	14
30026	21	21966	2018-06-18 16:02:23	2018-06-18	14
30027	21	21966	2018-06-18 16:02:23	2018-06-18	14
30028	26	21966	2018-09-16 16:20:38	2018-09-16	14
30029	0	21967	2018-06-18 09:50:21	2018-06-18	7
30030	0	21967	2018-06-18 09:50:24	2018-06-18	7
30031	0	21967	2018-06-18 09:50:26	2018-06-18	7
30032	7	21967	2018-06-18 09:50:27	2018-06-18	7
30033	8	21967	2018-06-18 09:50:28	2018-06-18	7
30034	21	21967	2018-06-19 07:40:41	2018-06-19	5
30035	21	21967	2018-06-19 07:40:42	2018-06-19	5
30036	14	21967	2018-06-19 07:40:43	2018-06-19	5
30037	12	21967	2018-06-19 08:58:52	2018-06-19	6
30038	13	21967	2018-06-19 08:59:09	2018-06-19	6
30039	14	21967	2018-06-19 08:59:12	2018-06-19	6
30040	21	21967	2018-06-19 08:59:17	2018-06-19	6
30041	21	21967	2018-06-19 08:59:17	2018-06-19	6
30042	21	21967	2018-06-19 08:59:17	2018-06-19	6
30043	26	21967	2018-09-17 09:00:33	2018-09-17	7
30044	0	21968	2018-06-18 09:16:39	2018-06-18	7
30045	21	21968	2018-06-18 09:16:42	2018-06-18	7
30046	0	21968	2018-06-18 09:16:42	2018-06-18	7
30047	0	21968	2018-06-18 09:16:42	2018-06-18	7
30048	7	21968	2018-06-18 09:16:44	2018-06-18	7
30049	8	21968	2018-06-18 09:16:44	2018-06-18	7
30050	8	21968	2018-07-02 09:00:39	2018-07-02	7
30051	6	21968	2018-07-02 09:00:40	2018-07-02	7
30052	14	21968	2018-07-02 09:00:40	2018-07-02	7
30053	11	21968	2018-07-02 11:37:01	2018-07-02	9
30054	14	21968	2018-07-02 11:38:54	2018-07-02	9
30055	14	21968	2018-07-02 11:39:05	2018-07-02	9
30056	17	21968	2018-07-02 11:39:05	2018-07-02	9
30057	17	21968	2018-07-02 11:39:09	2018-07-02	9
30058	21	21968	2018-07-02 11:39:09	2018-07-02	9
30059	26	21968	2018-09-30 11:40:29	2018-09-30	9
30060	0	21969	2018-06-18 09:12:28	2018-06-18	7
30061	0	21969	2018-06-18 09:12:32	2018-06-18	7
30062	0	21969	2018-06-18 09:12:32	2018-06-18	7
30063	7	21969	2018-06-18 09:12:34	2018-06-18	7
30064	31	21969	2018-06-18 09:12:35	2018-06-18	7
30065	8	21969	2018-06-18 09:12:37	2018-06-18	7
30066	21	21969	2018-06-21 15:20:06	2018-06-21	13
30067	21	21969	2018-06-21 15:20:07	2018-06-21	13
30068	14	21969	2018-06-21 15:20:07	2018-06-21	13
30069	0	21969	2018-06-29 16:40:15	2018-06-29	14
30070	14	21969	2018-06-29 16:40:15	2018-06-29	14
30071	12	21969	2018-07-02 10:00:04	2018-07-02	8
30072	13	21969	2018-07-02 10:14:56	2018-07-02	8
30073	14	21969	2018-07-02 10:15:23	2018-07-02	8
30074	14	21969	2018-07-02 10:16:44	2018-07-02	8
30075	14	21969	2018-07-02 10:16:44	2018-07-02	8
30076	21	21969	2018-07-02 10:16:44	2018-07-02	8
30077	26	21969	2018-09-30 10:20:10	2018-09-30	8
30078	0	21970	2018-06-18 08:56:27	2018-06-18	6
30079	0	21970	2018-06-18 08:56:30	2018-06-18	6
30080	0	21970	2018-06-18 08:56:30	2018-06-18	6
30081	7	21970	2018-06-18 08:56:31	2018-06-18	6
30082	8	21970	2018-06-18 08:56:32	2018-06-18	6
30083	32	21970	2018-07-30 05:40:34	2018-07-30	3
30084	8	21970	2018-07-31 06:00:13	2018-07-31	4
30085	8	21970	2018-08-13 17:00:54	2018-08-13	15
30086	6	21970	2018-08-13 17:00:54	2018-08-13	15
30087	14	21970	2018-08-13 17:00:55	2018-08-13	15
30088	21	21970	2018-08-13 17:00:55	2018-08-13	15
30089	26	21970	2018-11-11 16:20:10	2018-11-11	15
30090	0	21971	2018-06-18 08:54:19	2018-06-18	6
30091	0	21971	2018-06-18 08:54:22	2018-06-18	6
30092	0	21971	2018-06-18 08:54:23	2018-06-18	6
30093	7	21971	2018-06-18 08:54:25	2018-06-18	6
30094	31	21971	2018-06-18 08:54:26	2018-06-18	6
30095	8	21971	2018-06-18 08:54:30	2018-06-18	6
30096	8	21971	2018-07-19 08:40:12	2018-07-19	6
30097	32	21971	2018-07-21 09:20:29	2018-07-21	7
30098	8	21971	2018-07-22 09:20:36	2018-07-22	7
30099	32	21971	2018-07-30 03:00:23	2018-07-30	1
30100	8	21971	2018-07-31 03:01:27	2018-07-31	1
30101	8	21971	2018-08-29 17:20:48	2018-08-29	15
30102	6	21971	2018-08-29 17:20:48	2018-08-29	15
30103	14	21971	2018-08-29 17:20:48	2018-08-29	15
30104	21	21971	2018-08-29 17:20:48	2018-08-29	15
30105	26	21971	2018-11-27 16:20:57	2018-11-27	15
30106	0	21972	2018-06-18 08:50:28	2018-06-18	6
30107	0	21972	2018-06-18 08:50:30	2018-06-18	6
30108	0	21972	2018-06-18 08:50:30	2018-06-18	6
30109	7	21972	2018-06-18 08:50:31	2018-06-18	6
30110	8	21972	2018-06-18 08:50:32	2018-06-18	6
30111	21	21972	2018-06-18 13:41:44	2018-06-18	11
30112	21	21972	2018-06-18 13:41:44	2018-06-18	11
30113	26	21972	2018-09-16 14:00:18	2018-09-16	12
30114	0	21973	2018-06-18 08:49:11	2018-06-18	6
30115	0	21973	2018-06-18 08:49:13	2018-06-18	6
30116	0	21973	2018-06-18 08:49:15	2018-06-18	6
30117	7	21973	2018-06-18 08:49:16	2018-06-18	6
30118	8	21973	2018-06-18 08:49:17	2018-06-18	6
30119	21	21973	2018-06-18 11:02:18	2018-06-18	9
30120	21	21973	2018-06-18 11:02:19	2018-06-18	9
30121	14	21973	2018-06-18 11:02:19	2018-06-18	9
30122	12	21973	2018-06-18 13:18:23	2018-06-18	11
30123	13	21973	2018-06-18 13:21:45	2018-06-18	11
30124	14	21973	2018-06-18 13:21:52	2018-06-18	11
30125	21	21973	2018-06-18 13:22:07	2018-06-18	11
30126	21	21973	2018-06-18 13:22:07	2018-06-18	11
30127	21	21973	2018-06-18 13:22:07	2018-06-18	11
30128	26	21973	2018-09-16 13:40:47	2018-09-16	11
30129	0	21974	2018-06-18 08:44:25	2018-06-18	6
30130	0	21974	2018-06-18 08:44:27	2018-06-18	6
30131	0	21974	2018-06-18 08:44:27	2018-06-18	6
30132	7	21974	2018-06-18 08:44:29	2018-06-18	6
30133	8	21974	2018-06-18 08:44:29	2018-06-18	6
30134	21	21974	2018-06-18 10:00:23	2018-06-18	8
30135	21	21974	2018-06-18 10:00:24	2018-06-18	8
30136	14	21974	2018-06-18 10:00:24	2018-06-18	8
30137	11	21974	2018-06-18 10:22:01	2018-06-18	8
30138	14	21974	2018-06-18 10:24:45	2018-06-18	8
30139	21	21974	2018-06-18 10:24:50	2018-06-18	8
30140	17	21974	2018-06-18 10:24:50	2018-06-18	8
30141	21	21974	2018-06-18 10:24:55	2018-06-18	8
30142	21	21974	2018-06-18 10:24:55	2018-06-18	8
30143	26	21974	2018-09-16 10:40:32	2018-09-16	8
30144	0	21975	2018-06-18 08:29:38	2018-06-18	6
30145	0	21975	2018-06-18 08:29:42	2018-06-18	6
30146	0	21975	2018-06-18 08:29:42	2018-06-18	6
30147	7	21975	2018-06-18 08:29:45	2018-06-18	6
30148	31	21975	2018-06-18 08:29:46	2018-06-18	6
30149	8	21975	2018-06-18 08:29:53	2018-06-18	6
30150	21	21975	2018-06-22 09:41:11	2018-06-22	7
30151	21	21975	2018-06-22 09:41:12	2018-06-22	7
30152	21	21975	2018-06-22 09:41:12	2018-06-22	7
30153	26	21975	2018-09-20 09:41:33	2018-09-20	7
30154	0	21976	2018-06-18 07:57:40	2018-06-18	5
30155	0	21976	2018-06-18 07:57:42	2018-06-18	5
30156	0	21976	2018-06-18 07:57:42	2018-06-18	5
30157	7	21976	2018-06-18 07:57:44	2018-06-18	5
30158	8	21976	2018-06-18 07:57:44	2018-06-18	5
30159	21	21976	2018-06-20 14:40:33	2018-06-20	12
30160	21	21976	2018-06-20 14:40:34	2018-06-20	12
30161	21	21976	2018-06-20 14:40:34	2018-06-20	12
30162	26	21976	2018-09-18 14:40:43	2018-09-18	12
30163	0	21977	2018-06-18 07:52:33	2018-06-18	5
30164	0	21977	2018-06-18 07:52:36	2018-06-18	5
30165	0	21977	2018-06-18 07:52:36	2018-06-18	5
30166	7	21977	2018-06-18 07:52:37	2018-06-18	5
30167	8	21977	2018-06-18 07:52:37	2018-06-18	5
30168	21	21977	2018-06-19 12:40:16	2018-06-19	10
30169	21	21977	2018-06-19 12:40:17	2018-06-19	10
30170	26	21977	2018-09-17 12:40:56	2018-09-17	10
30171	0	21978	2018-06-18 07:48:29	2018-06-18	5
30172	0	21978	2018-06-18 07:48:32	2018-06-18	5
30173	0	21978	2018-06-18 07:48:33	2018-06-18	5
30174	7	21978	2018-06-18 07:48:35	2018-06-18	5
30175	31	21978	2018-06-18 07:48:36	2018-06-18	5
30176	8	21978	2018-06-18 07:48:43	2018-06-18	5
30177	32	21978	2018-07-30 03:00:31	2018-07-30	1
30178	8	21978	2018-07-31 03:01:33	2018-07-31	1
30179	32	21978	2018-09-28 15:03:22	2018-09-28	13
30180	8	21978	2018-09-29 15:20:17	2018-09-29	13
30181	32	21978	2018-11-14 02:29:16	2018-11-14	1
30182	8	21978	2018-11-15 02:40:16	2018-11-15	1
30183	8	21978	2018-11-28 06:04:48	2018-11-28	5
30184	8	21978	2018-11-28 08:54:15	2018-11-28	7
30185	8	21978	2018-11-28 10:00:43	2018-11-28	9
30186	32	21978	2018-12-03 17:06:59	2018-12-03	16
30187	8	21978	2018-12-04 17:20:07	2018-12-04	16
30188	0	21979	2018-06-15 15:57:15	2018-06-15	13
30189	0	21979	2018-06-15 15:57:18	2018-06-15	13
30190	0	21979	2018-06-15 15:57:18	2018-06-15	13
30191	7	21979	2018-06-15 15:57:19	2018-06-15	13
30192	8	21979	2018-06-15 15:57:20	2018-06-15	13
30193	8	21979	2018-07-19 08:40:21	2018-07-19	6
30194	32	21979	2018-07-19 17:40:34	2018-07-19	15
30195	8	21979	2018-07-20 17:41:01	2018-07-20	15
30196	32	21979	2018-07-22 02:20:28	2018-07-22	0
30197	8	21979	2018-07-23 02:20:46	2018-07-23	0
30198	32	21979	2018-07-28 10:20:22	2018-07-28	8
30199	8	21979	2018-07-29 10:21:02	2018-07-29	8
30200	32	21979	2018-07-30 03:00:14	2018-07-30	1
30201	8	21979	2018-07-31 03:01:20	2018-07-31	1
30202	8	21979	2018-08-07 22:20:06	2018-08-07	20
30203	8	21979	2018-09-06 12:00:55	2018-09-06	10
30204	6	21979	2018-09-06 12:00:55	2018-09-06	10
30205	14	21979	2018-09-06 12:00:55	2018-09-06	10
30206	12	21979	2018-09-20 11:26:21	2018-09-20	9
30207	13	21979	2018-09-20 11:26:25	2018-09-20	9
30208	14	21979	2018-09-20 11:26:27	2018-09-20	9
30209	14	21979	2018-09-20 11:26:32	2018-09-20	9
30210	14	21979	2018-09-20 11:26:32	2018-09-20	9
30211	21	21979	2018-09-20 11:26:32	2018-09-20	9
30212	0	21980	2018-06-15 15:27:59	2018-06-15	13
30213	0	21980	2018-06-15 15:28:01	2018-06-15	13
30214	0	21980	2018-06-15 15:28:02	2018-06-15	13
30215	7	21980	2018-06-15 15:28:03	2018-06-15	13
30216	8	21980	2018-06-15 15:28:04	2018-06-15	13
30217	21	21980	2018-06-18 09:01:06	2018-06-18	7
30218	21	21980	2018-06-18 09:01:07	2018-06-18	7
30219	14	21980	2018-06-18 09:01:07	2018-06-18	7
30220	0	21980	2018-06-29 16:40:15	2018-06-29	14
30221	14	21980	2018-06-29 16:40:15	2018-06-29	14
30222	12	21980	2018-07-02 09:51:01	2018-07-02	7
30223	13	21980	2018-07-02 09:55:58	2018-07-02	7
30224	14	21980	2018-07-02 09:57:37	2018-07-02	7
30225	14	21980	2018-07-02 09:57:50	2018-07-02	7
30226	14	21980	2018-07-02 09:57:50	2018-07-02	7
30227	21	21980	2018-07-02 09:57:50	2018-07-02	7
30228	26	21980	2018-09-30 10:00:10	2018-09-30	8
30229	0	21981	2018-06-15 15:03:14	2018-06-15	13
30230	0	21981	2018-06-15 15:03:16	2018-06-15	13
30231	0	21981	2018-06-15 15:03:16	2018-06-15	13
30232	7	21981	2018-06-15 15:03:18	2018-06-15	13
30233	8	21981	2018-06-15 15:03:18	2018-06-15	13
30234	8	21981	2018-07-19 08:40:45	2018-07-19	6
30235	32	21981	2018-07-19 17:40:38	2018-07-19	15
30236	8	21981	2018-07-20 17:41:04	2018-07-20	15
30237	32	21981	2018-07-21 09:20:22	2018-07-21	7
30238	8	21981	2018-07-22 09:20:31	2018-07-22	7
30239	32	21981	2018-07-24 23:20:23	2018-07-24	21
30240	8	21981	2018-07-25 23:20:36	2018-07-25	21
30241	8	21981	2018-09-13 12:00:16	2018-09-13	10
30242	6	21981	2018-09-13 12:00:17	2018-09-13	10
30243	14	21981	2018-09-13 12:00:17	2018-09-13	10
30244	12	21981	2018-09-20 11:25:59	2018-09-20	9
30245	13	21981	2018-09-20 11:26:03	2018-09-20	9
30246	14	21981	2018-09-20 11:26:06	2018-09-20	9
30247	14	21981	2018-09-20 11:26:10	2018-09-20	9
30248	14	21981	2018-09-20 11:26:10	2018-09-20	9
30249	21	21981	2018-09-20 11:26:10	2018-09-20	9
30250	0	21982	2018-06-15 15:00:36	2018-06-15	13
30251	0	21982	2018-06-15 15:00:38	2018-06-15	13
30252	0	21982	2018-06-15 15:00:38	2018-06-15	13
30253	7	21982	2018-06-15 15:00:39	2018-06-15	13
30254	8	21982	2018-06-15 15:00:40	2018-06-15	13
30255	21	21982	2018-06-21 15:20:19	2018-06-21	13
30256	21	21982	2018-06-21 15:20:20	2018-06-21	13
30257	14	21982	2018-06-21 15:20:20	2018-06-21	13
30258	0	21982	2018-06-29 16:41:16	2018-06-29	14
30259	14	21982	2018-06-29 16:41:16	2018-06-29	14
30260	12	21982	2018-07-26 14:46:04	2018-07-26	12
30261	13	21982	2018-07-26 14:46:18	2018-07-26	12
30262	14	21982	2018-07-26 14:47:01	2018-07-26	12
30263	14	21982	2018-07-26 14:47:12	2018-07-26	12
30264	14	21982	2018-07-26 14:47:12	2018-07-26	12
30265	21	21982	2018-07-26 14:47:12	2018-07-26	12
30266	26	21982	2018-10-24 15:01:15	2018-10-24	13
30267	0	21983	2018-06-15 14:48:51	2018-06-15	12
30268	0	21983	2018-06-15 14:48:54	2018-06-15	12
30269	0	21983	2018-06-15 14:48:54	2018-06-15	12
30270	7	21983	2018-06-15 14:48:55	2018-06-15	12
30271	8	21983	2018-06-15 14:48:56	2018-06-15	12
30272	21	21983	2018-06-19 13:40:21	2018-06-19	11
30273	21	21983	2018-06-19 13:40:22	2018-06-19	11
30274	26	21983	2018-09-17 13:41:03	2018-09-17	11
30275	0	21984	2018-06-15 12:12:42	2018-06-15	10
30276	0	21984	2018-06-15 12:12:45	2018-06-15	10
30277	0	21984	2018-06-15 12:12:45	2018-06-15	10
30278	7	21984	2018-06-15 12:12:47	2018-06-15	10
30279	8	21984	2018-06-15 12:12:47	2018-06-15	10
30280	21	21984	2018-06-19 09:41:31	2018-06-19	7
30281	21	21984	2018-06-19 09:41:32	2018-06-19	7
30282	21	21984	2018-06-19 09:41:32	2018-06-19	7
30283	26	21984	2018-09-17 10:00:28	2018-09-17	8
30284	0	21985	2018-06-15 11:56:35	2018-06-15	9
30285	0	21985	2018-06-15 11:56:38	2018-06-15	9
30286	0	21985	2018-06-15 11:56:39	2018-06-15	9
30287	7	21985	2018-06-15 11:56:40	2018-06-15	9
30288	8	21985	2018-06-15 11:56:41	2018-06-15	9
30289	21	21985	2018-06-20 09:21:10	2018-06-20	7
30290	21	21985	2018-06-20 09:21:11	2018-06-20	7
30291	14	21985	2018-06-20 09:21:11	2018-06-20	7
30292	0	21985	2018-06-29 16:41:14	2018-06-29	14
30293	14	21985	2018-06-29 16:41:14	2018-06-29	14
30294	12	21985	2018-07-02 09:41:07	2018-07-02	7
30295	13	21985	2018-07-02 09:47:49	2018-07-02	7
30296	14	21985	2018-07-02 09:47:57	2018-07-02	7
30297	14	21985	2018-07-02 09:48:07	2018-07-02	7
30298	14	21985	2018-07-02 09:48:07	2018-07-02	7
30299	21	21985	2018-07-02 09:48:07	2018-07-02	7
30300	26	21985	2018-09-30 10:00:10	2018-09-30	8
30301	0	21986	2018-06-15 11:38:35	2018-06-15	9
30302	0	21986	2018-06-15 11:38:37	2018-06-15	9
30303	0	21986	2018-06-15 11:38:38	2018-06-15	9
30304	7	21986	2018-06-15 11:38:39	2018-06-15	9
30305	8	21986	2018-06-15 11:38:40	2018-06-15	9
30306	21	21986	2018-06-20 09:20:52	2018-06-20	7
30307	21	21986	2018-06-20 09:20:52	2018-06-20	7
30308	14	21986	2018-06-20 09:20:53	2018-06-20	7
30309	12	21986	2018-06-21 11:41:38	2018-06-21	9
30310	13	21986	2018-06-21 11:41:45	2018-06-21	9
30311	14	21986	2018-06-21 11:41:49	2018-06-21	9
30312	21	21986	2018-06-21 11:41:53	2018-06-21	9
30313	21	21986	2018-06-21 11:41:53	2018-06-21	9
30314	21	21986	2018-06-21 11:41:53	2018-06-21	9
30315	26	21986	2018-09-19 11:42:25	2018-09-19	9
30316	0	21987	2018-06-15 11:34:00	2018-06-15	9
30317	0	21987	2018-06-15 11:34:02	2018-06-15	9
30318	0	21987	2018-06-15 11:34:03	2018-06-15	9
30319	7	21987	2018-06-15 11:34:04	2018-06-15	9
30320	8	21987	2018-06-15 11:34:05	2018-06-15	9
30321	32	21987	2018-07-21 09:20:21	2018-07-21	7
30322	8	21987	2018-07-22 09:20:30	2018-07-22	7
30323	32	21987	2018-07-30 14:40:31	2018-07-30	12
30324	8	21987	2018-07-31 09:28:40	2018-07-31	7
30325	8	21987	2018-10-03 11:00:57	2018-10-03	9
30326	6	21987	2018-10-03 11:00:58	2018-10-03	9
30327	14	21987	2018-10-03 11:00:58	2018-10-03	9
30328	12	21987	2018-10-03 11:23:48	2018-10-03	9
30329	13	21987	2018-10-03 11:24:14	2018-10-03	9
30330	14	21987	2018-10-03 11:24:18	2018-10-03	9
30331	14	21987	2018-10-03 11:24:25	2018-10-03	9
30332	17	21987	2018-10-03 11:24:25	2018-10-03	9
30333	17	21987	2018-10-03 11:31:52	2018-10-03	9
30334	21	21987	2018-10-03 11:31:52	2018-10-03	9
30335	0	21988	2018-06-15 11:12:25	2018-06-15	9
30336	0	21988	2018-06-15 11:12:27	2018-06-15	9
30337	0	21988	2018-06-15 11:12:28	2018-06-15	9
30338	7	21988	2018-06-15 11:12:29	2018-06-15	9
30339	8	21988	2018-06-15 11:12:30	2018-06-15	9
30340	8	21988	2018-07-13 07:40:55	2018-07-13	5
30341	6	21988	2018-07-13 07:40:56	2018-07-13	5
30342	14	21988	2018-07-13 07:40:56	2018-07-13	5
30343	21	21988	2018-07-13 07:40:56	2018-07-13	5
30344	26	21988	2018-10-11 07:40:59	2018-10-11	5
30345	0	21989	2018-06-15 10:18:25	2018-06-15	8
30346	0	21989	2018-06-15 10:18:28	2018-06-15	8
30347	0	21989	2018-06-15 10:18:28	2018-06-15	8
30348	7	21989	2018-06-15 10:18:30	2018-06-15	8
30349	8	21989	2018-06-15 10:18:30	2018-06-15	8
30350	21	21989	2018-06-21 07:40:48	2018-06-21	5
30351	21	21989	2018-06-21 07:40:49	2018-06-21	5
30352	26	21989	2018-09-19 08:00:14	2018-09-19	6
30353	0	21990	2018-06-15 10:18:29	2018-06-15	8
30354	0	21990	2018-06-15 10:18:32	2018-06-15	8
30355	0	21990	2018-06-15 10:18:32	2018-06-15	8
30356	7	21990	2018-06-15 10:18:33	2018-06-15	8
30357	8	21990	2018-06-15 10:18:34	2018-06-15	8
30358	21	21990	2018-06-28 09:40:33	2018-06-28	7
30359	21	21990	2018-06-28 09:40:34	2018-06-28	7
30360	14	21990	2018-06-28 09:40:34	2018-06-28	7
30361	0	21990	2018-06-29 16:41:14	2018-06-29	14
30362	14	21990	2018-06-29 16:41:14	2018-06-29	14
30363	12	21990	2018-07-06 13:53:38	2018-07-06	11
30364	13	21990	2018-07-06 13:53:43	2018-07-06	11
30365	14	21990	2018-07-06 13:53:48	2018-07-06	11
30366	14	21990	2018-07-06 13:53:52	2018-07-06	11
30367	14	21990	2018-07-06 13:53:52	2018-07-06	11
30368	21	21990	2018-07-06 13:53:52	2018-07-06	11
30369	26	21990	2018-10-04 14:00:10	2018-10-04	12
30370	0	21991	2018-06-15 09:27:36	2018-06-15	7
30371	0	21991	2018-06-15 09:27:39	2018-06-15	7
30372	0	21991	2018-06-15 09:27:39	2018-06-15	7
30373	7	21991	2018-06-15 09:27:41	2018-06-15	7
30374	31	21991	2018-06-15 09:27:42	2018-06-15	7
30375	8	21991	2018-06-15 09:27:43	2018-06-15	7
30376	8	21991	2018-07-05 07:00:12	2018-07-05	5
30377	0	21991	2018-07-05 07:00:13	2018-07-05	5
30378	21	21991	2018-07-05 07:00:14	2018-07-05	5
30379	26	21991	2018-10-03 07:00:24	2018-10-03	5
30380	0	21992	2018-06-15 09:28:59	2018-06-15	7
30381	0	21992	2018-06-15 09:29:03	2018-06-15	7
30382	0	21992	2018-06-15 09:29:03	2018-06-15	7
30383	7	21992	2018-06-15 09:29:06	2018-06-15	7
30384	31	21992	2018-06-15 09:29:07	2018-06-15	7
30385	8	21992	2018-06-15 09:29:14	2018-06-15	7
30386	8	21992	2018-06-29 09:20:47	2018-06-29	7
30387	6	21992	2018-06-29 09:20:48	2018-06-29	7
30388	14	21992	2018-06-29 09:20:48	2018-06-29	7
30389	12	21992	2018-06-29 10:42:40	2018-06-29	8
30390	13	21992	2018-06-29 10:45:51	2018-06-29	8
30391	14	21992	2018-06-29 10:45:55	2018-06-29	8
30392	14	21992	2018-06-29 10:45:59	2018-06-29	8
30393	21	21992	2018-06-29 10:45:59	2018-06-29	8
30394	26	21992	2018-09-27 11:00:18	2018-09-27	9
30395	0	21993	2018-06-15 09:25:01	2018-06-15	7
30396	0	21993	2018-06-15 09:25:03	2018-06-15	7
30397	0	21993	2018-06-15 09:25:04	2018-06-15	7
30398	7	21993	2018-06-15 09:25:05	2018-06-15	7
30399	8	21993	2018-06-15 09:25:06	2018-06-15	7
30400	21	21993	2018-06-21 15:21:54	2018-06-21	13
30401	21	21993	2018-06-21 15:21:55	2018-06-21	13
30402	14	21993	2018-06-21 15:21:55	2018-06-21	13
30403	0	21993	2018-06-29 16:40:15	2018-06-29	14
30404	14	21993	2018-06-29 16:40:15	2018-06-29	14
30405	12	21993	2018-07-02 09:31:34	2018-07-02	7
30406	13	21993	2018-07-02 09:32:35	2018-07-02	7
30407	14	21993	2018-07-02 09:35:58	2018-07-02	7
30408	14	21993	2018-07-02 09:36:03	2018-07-02	7
30409	14	21993	2018-07-02 09:36:04	2018-07-02	7
30410	21	21993	2018-07-02 09:36:04	2018-07-02	7
30411	26	21993	2018-09-30 09:40:06	2018-09-30	7
30412	0	21994	2018-06-15 09:17:36	2018-06-15	7
30413	0	21994	2018-06-15 09:17:39	2018-06-15	7
30414	0	21994	2018-06-15 09:17:40	2018-06-15	7
30415	7	21994	2018-06-15 09:17:41	2018-06-15	7
30416	31	21994	2018-06-15 09:17:42	2018-06-15	7
30417	8	21994	2018-06-15 09:17:43	2018-06-15	7
30418	8	21994	2018-07-19 08:40:52	2018-07-19	6
30419	32	21994	2018-08-07 18:41:10	2018-08-07	16
30420	8	21994	2018-08-08 19:00:13	2018-08-08	17
30421	8	21994	2018-09-07 16:20:21	2018-09-07	14
30422	0	21994	2018-09-07 16:20:22	2018-09-07	14
30423	21	21994	2018-09-07 16:20:23	2018-09-07	14
30424	26	21994	2018-12-06 15:20:25	2018-12-06	14
30425	0	21995	2018-06-15 09:13:40	2018-06-15	7
30426	0	21995	2018-06-15 09:13:43	2018-06-15	7
30427	0	21995	2018-06-15 09:13:43	2018-06-15	7
30428	7	21995	2018-06-15 09:13:45	2018-06-15	7
30429	31	21995	2018-06-15 09:13:46	2018-06-15	7
30430	8	21995	2018-06-15 09:13:48	2018-06-15	7
30431	21	21995	2018-06-18 12:20:44	2018-06-18	10
30432	21	21995	2018-06-18 12:20:44	2018-06-18	10
30433	14	21995	2018-06-18 12:20:44	2018-06-18	10
30434	12	21995	2018-06-18 13:46:58	2018-06-18	11
30435	13	21995	2018-06-18 13:47:13	2018-06-18	11
30436	14	21995	2018-06-18 13:47:16	2018-06-18	11
30437	21	21995	2018-06-18 13:47:21	2018-06-18	11
30438	21	21995	2018-06-18 13:47:21	2018-06-18	11
30439	21	21995	2018-06-18 13:47:21	2018-06-18	11
30440	26	21995	2018-09-16 14:00:16	2018-09-16	12
30441	0	21996	2018-06-15 09:12:38	2018-06-15	7
30442	0	21996	2018-06-15 09:12:40	2018-06-15	7
30443	0	21996	2018-06-15 09:12:41	2018-06-15	7
30444	7	21996	2018-06-15 09:12:42	2018-06-15	7
30445	8	21996	2018-06-15 09:12:42	2018-06-15	7
30446	21	21996	2018-06-19 10:00:36	2018-06-19	8
30447	21	21996	2018-06-19 10:00:37	2018-06-19	8
30448	21	21996	2018-06-19 10:00:37	2018-06-19	8
30449	26	21996	2018-09-17 10:00:52	2018-09-17	8
30450	0	21997	2018-06-15 09:03:37	2018-06-15	7
30451	0	21997	2018-06-15 09:03:39	2018-06-15	7
30452	0	21997	2018-06-15 09:03:39	2018-06-15	7
30453	7	21997	2018-06-15 09:03:41	2018-06-15	7
30454	8	21997	2018-06-15 09:03:41	2018-06-15	7
30455	21	21997	2018-06-21 14:21:51	2018-06-21	12
30456	21	21997	2018-06-21 14:21:51	2018-06-21	12
30457	14	21997	2018-06-21 14:21:52	2018-06-21	12
30458	11	21997	2018-06-22 14:47:05	2018-06-22	12
30459	14	21997	2018-06-22 14:49:13	2018-06-22	12
30460	21	21997	2018-06-22 14:49:20	2018-06-22	12
30461	17	21997	2018-06-22 14:49:20	2018-06-22	12
30462	21	21997	2018-06-22 14:49:28	2018-06-22	12
30463	21	21997	2018-06-22 14:49:28	2018-06-22	12
30464	26	21997	2018-09-20 15:00:58	2018-09-20	13
30465	0	21998	2018-06-14 16:56:04	2018-06-14	14
30466	0	21998	2018-06-14 16:56:07	2018-06-14	14
30467	0	21998	2018-06-14 16:56:08	2018-06-14	14
30468	7	21998	2018-06-14 16:56:09	2018-06-14	14
30469	8	21998	2018-06-14 16:56:10	2018-06-14	14
30470	21	21998	2018-06-27 08:20:44	2018-06-27	6
30471	21	21998	2018-06-27 08:20:45	2018-06-27	6
30472	14	21998	2018-06-27 08:20:45	2018-06-27	6
30473	0	21998	2018-06-29 16:40:47	2018-06-29	14
30474	14	21998	2018-06-29 16:40:47	2018-06-29	14
30475	14	21998	2018-07-06 13:46:37	2018-07-06	11
30476	17	21998	2018-07-06 13:46:37	2018-07-06	11
30477	17	21998	2018-07-06 13:48:38	2018-07-06	11
30478	21	21998	2018-07-06 13:48:38	2018-07-06	11
30479	26	21998	2018-10-04 14:00:09	2018-10-04	12
30480	0	21999	2018-06-14 15:59:57	2018-06-14	13
30481	0	21999	2018-06-14 15:59:59	2018-06-14	13
30482	0	21999	2018-06-14 16:00:00	2018-06-14	14
30483	7	21999	2018-06-14 16:00:01	2018-06-14	14
30484	8	21999	2018-06-14 16:00:02	2018-06-14	14
30485	21	21999	2018-06-21 15:00:27	2018-06-21	13
30486	21	21999	2018-06-21 15:00:28	2018-06-21	13
30487	26	21999	2018-09-19 15:01:39	2018-09-19	13
30488	0	22000	2018-06-14 15:52:30	2018-06-14	13
30489	0	22000	2018-06-14 15:52:33	2018-06-14	13
30490	0	22000	2018-06-14 15:52:33	2018-06-14	13
30491	7	22000	2018-06-14 15:52:35	2018-06-14	13
30492	8	22000	2018-06-14 15:52:36	2018-06-14	13
30493	21	22000	2018-06-18 11:00:43	2018-06-18	9
30494	21	22000	2018-06-18 11:00:44	2018-06-18	9
30495	21	22000	2018-06-18 11:00:44	2018-06-18	9
30496	26	22000	2018-09-16 11:20:44	2018-09-16	9
30497	0	22001	2018-06-14 15:01:13	2018-06-14	13
30498	0	22001	2018-06-14 15:01:15	2018-06-14	13
30499	0	22001	2018-06-14 15:01:15	2018-06-14	13
30500	7	22001	2018-06-14 15:01:16	2018-06-14	13
30501	8	22001	2018-06-14 15:01:17	2018-06-14	13
30502	32	22001	2018-06-14 17:21:36	2018-06-14	15
30503	8	22001	2018-06-14 18:00:08	2018-06-14	16
30504	8	22001	2018-07-16 15:00:42	2018-07-16	13
30505	6	22001	2018-07-16 15:00:43	2018-07-16	13
30506	14	22001	2018-07-16 15:00:43	2018-07-16	13
30507	12	22001	2018-07-16 15:06:26	2018-07-16	13
30508	13	22001	2018-07-16 15:06:32	2018-07-16	13
30509	14	22001	2018-07-16 15:06:37	2018-07-16	13
30510	14	22001	2018-07-16 15:06:45	2018-07-16	13
30511	14	22001	2018-07-16 15:06:46	2018-07-16	13
30512	21	22001	2018-07-16 15:06:46	2018-07-16	13
30513	26	22001	2018-10-14 15:20:08	2018-10-14	13
30514	0	22002	2018-06-14 14:53:17	2018-06-14	12
30515	21	22002	2018-06-14 14:53:20	2018-06-14	12
30516	0	22002	2018-06-14 14:53:20	2018-06-14	12
30517	0	22002	2018-06-14 14:53:24	2018-06-14	12
30518	7	22002	2018-06-14 14:53:25	2018-06-14	12
30519	8	22002	2018-06-14 14:53:26	2018-06-14	12
30520	21	22002	2018-06-19 09:41:33	2018-06-19	7
30521	21	22002	2018-06-19 09:41:34	2018-06-19	7
30522	26	22002	2018-09-17 10:00:29	2018-09-17	8
30523	0	22003	2018-06-14 12:30:39	2018-06-14	10
30524	21	22003	2018-06-14 12:30:42	2018-06-14	10
30525	0	22003	2018-06-14 12:30:42	2018-06-14	10
30526	0	22003	2018-06-14 12:30:43	2018-06-14	10
30527	7	22003	2018-06-14 12:30:44	2018-06-14	10
30528	8	22003	2018-06-14 12:30:44	2018-06-14	10
30529	21	22003	2018-06-15 12:40:36	2018-06-15	10
30530	21	22003	2018-06-15 12:40:36	2018-06-15	10
30531	26	22003	2018-09-13 12:40:51	2018-09-13	10
30532	0	22004	2018-06-14 12:17:02	2018-06-14	10
30533	0	22004	2018-06-14 12:17:06	2018-06-14	10
30534	0	22004	2018-06-14 12:17:07	2018-06-14	10
30535	7	22004	2018-06-14 12:17:09	2018-06-14	10
30536	31	22004	2018-06-14 12:17:10	2018-06-14	10
30537	8	22004	2018-06-14 12:17:16	2018-06-14	10
30538	21	22004	2018-06-15 08:20:11	2018-06-15	6
30539	21	22004	2018-06-15 08:20:11	2018-06-15	6
30540	26	22004	2018-09-13 08:20:12	2018-09-13	6
30541	0	22005	2018-06-14 10:48:36	2018-06-14	8
30542	0	22005	2018-06-14 10:48:39	2018-06-14	8
30543	0	22005	2018-06-14 10:48:40	2018-06-14	8
30544	7	22005	2018-06-14 10:48:41	2018-06-14	8
30545	8	22005	2018-06-14 10:48:42	2018-06-14	8
30546	21	22005	2018-06-14 12:00:13	2018-06-14	10
30547	21	22005	2018-06-14 12:00:13	2018-06-14	10
30548	14	22005	2018-06-14 12:00:14	2018-06-14	10
30549	12	22005	2018-06-22 09:24:49	2018-06-22	7
30550	13	22005	2018-06-22 09:26:24	2018-06-22	7
30551	14	22005	2018-06-22 09:26:28	2018-06-22	7
30552	21	22005	2018-06-22 09:26:33	2018-06-22	7
30553	21	22005	2018-06-22 09:26:33	2018-06-22	7
30554	21	22005	2018-06-22 09:26:33	2018-06-22	7
30555	26	22005	2018-09-20 09:41:34	2018-09-20	7
30556	0	22006	2018-06-14 09:58:48	2018-06-14	7
30557	0	22006	2018-06-14 09:58:51	2018-06-14	7
30558	0	22006	2018-06-14 09:58:51	2018-06-14	7
30559	7	22006	2018-06-14 09:58:52	2018-06-14	7
30560	8	22006	2018-06-14 09:58:53	2018-06-14	7
30561	32	22006	2018-07-21 19:40:27	2018-07-21	17
30562	8	22006	2018-07-22 19:40:57	2018-07-22	17
30563	32	22006	2018-07-30 05:40:31	2018-07-30	3
30564	8	22006	2018-07-31 06:00:18	2018-07-31	4
30565	8	22006	2018-08-14 11:20:43	2018-08-14	9
30566	0	22006	2018-08-14 11:20:44	2018-08-14	9
30567	21	22006	2018-08-14 11:20:44	2018-08-14	9
30568	26	22006	2018-11-12 10:20:49	2018-11-12	9
30569	0	22007	2018-06-14 09:46:57	2018-06-14	7
30570	0	22007	2018-06-14 09:46:59	2018-06-14	7
30571	0	22007	2018-06-14 09:46:59	2018-06-14	7
30572	7	22007	2018-06-14 09:47:01	2018-06-14	7
30573	8	22007	2018-06-14 09:47:02	2018-06-14	7
30574	8	22007	2018-07-09 12:41:30	2018-07-09	10
30575	0	22007	2018-07-09 12:41:31	2018-07-09	10
30576	21	22007	2018-07-09 12:41:31	2018-07-09	10
30577	26	22007	2018-10-07 13:00:11	2018-10-07	11
30578	0	22008	2018-06-14 09:41:00	2018-06-14	7
30579	0	22008	2018-06-14 09:41:03	2018-06-14	7
30580	0	22008	2018-06-14 09:41:03	2018-06-14	7
30581	7	22008	2018-06-14 09:41:05	2018-06-14	7
30582	8	22008	2018-06-14 09:41:05	2018-06-14	7
30583	21	22008	2018-06-15 09:01:10	2018-06-15	7
30584	21	22008	2018-06-15 09:01:11	2018-06-15	7
30585	14	22008	2018-06-15 09:01:11	2018-06-15	7
30586	12	22008	2018-06-15 09:29:35	2018-06-15	7
30587	13	22008	2018-06-15 09:30:13	2018-06-15	7
30588	14	22008	2018-06-15 09:30:16	2018-06-15	7
30589	21	22008	2018-06-15 09:30:27	2018-06-15	7
30590	21	22008	2018-06-15 09:30:27	2018-06-15	7
30591	21	22008	2018-06-15 09:30:27	2018-06-15	7
30592	26	22008	2018-09-13 09:40:11	2018-09-13	7
30593	0	22009	2018-06-14 09:36:46	2018-06-14	7
30594	0	22009	2018-06-14 09:36:49	2018-06-14	7
30595	0	22009	2018-06-14 09:36:50	2018-06-14	7
30596	7	22009	2018-06-14 09:36:51	2018-06-14	7
30597	8	22009	2018-06-14 09:36:52	2018-06-14	7
30598	21	22009	2018-06-25 07:40:21	2018-06-25	5
30599	21	22009	2018-06-25 07:40:21	2018-06-25	5
30600	26	22009	2018-09-23 07:40:35	2018-09-23	5
30601	0	22010	2018-06-14 09:28:49	2018-06-14	7
30602	0	22010	2018-06-14 09:28:52	2018-06-14	7
30603	0	22010	2018-06-14 09:28:52	2018-06-14	7
30604	7	22010	2018-06-14 09:28:53	2018-06-14	7
30605	8	22010	2018-06-14 09:28:54	2018-06-14	7
30606	21	22010	2018-06-15 08:20:26	2018-06-15	6
30607	21	22010	2018-06-15 08:20:27	2018-06-15	6
30608	14	22010	2018-06-15 08:20:27	2018-06-15	6
30609	0	22010	2018-06-29 16:41:14	2018-06-29	14
30610	14	22010	2018-06-29 16:41:14	2018-06-29	14
30611	12	22010	2018-07-30 08:34:22	2018-07-30	6
30612	13	22010	2018-07-30 08:37:24	2018-07-30	6
30613	14	22010	2018-07-30 08:37:27	2018-07-30	6
30614	14	22010	2018-07-30 08:37:52	2018-07-30	6
30615	14	22010	2018-07-30 08:37:52	2018-07-30	6
30616	21	22010	2018-07-30 08:37:52	2018-07-30	6
30617	26	22010	2018-10-28 07:41:10	2018-10-28	6
30618	0	22011	2018-06-14 09:27:23	2018-06-14	7
30619	21	22011	2018-06-14 09:27:25	2018-06-14	7
30620	0	22011	2018-06-14 09:27:25	2018-06-14	7
30621	0	22011	2018-06-14 09:27:26	2018-06-14	7
30622	7	22011	2018-06-14 09:27:27	2018-06-14	7
30623	8	22011	2018-06-14 09:27:28	2018-06-14	7
30624	21	22011	2018-06-19 13:21:07	2018-06-19	11
30625	21	22011	2018-06-19 13:21:07	2018-06-19	11
30626	14	22011	2018-06-19 13:21:08	2018-06-19	11
30627	0	22011	2018-06-29 16:40:13	2018-06-29	14
30628	14	22011	2018-06-29 16:40:13	2018-06-29	14
30629	12	22011	2018-07-31 12:23:48	2018-07-31	10
30630	14	22011	2018-07-31 12:23:53	2018-07-31	10
30631	12	22011	2018-07-31 12:24:01	2018-07-31	10
30632	13	22011	2018-07-31 12:24:04	2018-07-31	10
30633	14	22011	2018-07-31 12:24:08	2018-07-31	10
30634	14	22011	2018-07-31 12:24:16	2018-07-31	10
30635	17	22011	2018-07-31 12:24:17	2018-07-31	10
30636	17	22011	2018-07-31 12:24:42	2018-07-31	10
30637	21	22011	2018-07-31 12:24:42	2018-07-31	10
30638	26	22011	2018-10-29 11:41:28	2018-10-29	10
30639	0	22012	2018-06-14 09:25:09	2018-06-14	7
30640	0	22012	2018-06-14 09:25:15	2018-06-14	7
30641	0	22012	2018-06-14 09:25:16	2018-06-14	7
30642	7	22012	2018-06-14 09:25:17	2018-06-14	7
30643	8	22012	2018-06-14 09:25:18	2018-06-14	7
30644	21	22012	2018-06-18 09:41:11	2018-06-18	7
30645	21	22012	2018-06-18 09:41:12	2018-06-18	7
30646	14	22012	2018-06-18 09:41:12	2018-06-18	7
30647	12	22012	2018-06-18 10:26:03	2018-06-18	8
30648	13	22012	2018-06-18 10:29:20	2018-06-18	8
30649	14	22012	2018-06-18 10:29:25	2018-06-18	8
30650	21	22012	2018-06-18 10:29:32	2018-06-18	8
30651	21	22012	2018-06-18 10:29:32	2018-06-18	8
30652	21	22012	2018-06-18 10:29:33	2018-06-18	8
30653	26	22012	2018-09-16 10:40:33	2018-09-16	8
30654	0	22013	2018-06-14 09:23:42	2018-06-14	7
30655	0	22013	2018-06-14 09:23:45	2018-06-14	7
30656	0	22013	2018-06-14 09:23:46	2018-06-14	7
30657	7	22013	2018-06-14 09:23:47	2018-06-14	7
30658	8	22013	2018-06-14 09:23:47	2018-06-14	7
30659	21	22013	2018-06-18 09:40:36	2018-06-18	7
30660	21	22013	2018-06-18 09:40:37	2018-06-18	7
30661	21	22013	2018-06-18 09:40:37	2018-06-18	7
30662	26	22013	2018-09-16 09:40:57	2018-09-16	7
30663	0	22014	2018-06-14 09:12:31	2018-06-14	7
30664	0	22014	2018-06-14 09:12:33	2018-06-14	7
30665	0	22014	2018-06-14 09:12:33	2018-06-14	7
30666	7	22014	2018-06-14 09:12:35	2018-06-14	7
30667	8	22014	2018-06-14 09:12:35	2018-06-14	7
30668	32	22014	2018-06-14 11:21:02	2018-06-14	9
30669	8	22014	2018-06-14 13:50:33	2018-06-14	11
30670	21	22014	2018-06-18 11:00:14	2018-06-18	9
30671	21	22014	2018-06-18 11:00:15	2018-06-18	9
30672	14	22014	2018-06-18 11:00:15	2018-06-18	9
30673	11	22014	2018-06-18 14:48:02	2018-06-18	12
30674	14	22014	2018-06-18 14:53:45	2018-06-18	12
30675	21	22014	2018-06-18 14:54:07	2018-06-18	12
30676	17	22014	2018-06-18 14:54:07	2018-06-18	12
30677	21	22014	2018-06-18 14:54:31	2018-06-18	12
30678	21	22014	2018-06-18 14:54:31	2018-06-18	12
30679	26	22014	2018-09-16 15:00:23	2018-09-16	13
30680	0	22015	2018-06-14 07:40:59	2018-06-14	5
30681	21	22015	2018-06-14 07:41:02	2018-06-14	5
30682	0	22015	2018-06-14 07:41:02	2018-06-14	5
30683	0	22015	2018-06-14 07:41:03	2018-06-14	5
30684	7	22015	2018-06-14 07:41:04	2018-06-14	5
30685	8	22015	2018-06-14 07:41:04	2018-06-14	5
30686	32	22015	2018-07-17 15:21:26	2018-07-17	13
30687	8	22015	2018-07-17 15:56:30	2018-07-17	13
30688	32	22015	2018-07-21 09:20:13	2018-07-21	7
30689	8	22015	2018-07-22 09:20:23	2018-07-22	7
30690	32	22015	2018-07-24 23:20:22	2018-07-24	21
30691	8	22015	2018-07-25 23:20:35	2018-07-25	21
30692	32	22015	2018-07-30 03:00:19	2018-07-30	1
30693	8	22015	2018-07-31 03:01:23	2018-07-31	1
30694	8	22015	2018-08-07 21:40:21	2018-08-07	19
30695	32	22015	2018-09-28 16:35:36	2018-09-28	14
30696	8	22015	2018-09-29 16:40:10	2018-09-29	14
30697	32	22015	2018-10-10 09:40:35	2018-10-10	7
30698	8	22015	2018-10-11 10:00:19	2018-10-11	8
30699	32	22015	2018-11-14 01:25:27	2018-11-14	0
30700	8	22015	2018-11-15 01:40:18	2018-11-15	0
30701	8	22015	2018-11-15 12:20:38	2018-11-15	11
30702	6	22015	2018-11-15 12:20:39	2018-11-15	11
30703	14	22015	2018-11-15 12:20:39	2018-11-15	11
30704	21	22015	2018-11-15 12:20:39	2018-11-15	11
30705	0	22016	2018-06-13 16:11:42	2018-06-13	14
30706	0	22016	2018-06-13 16:11:44	2018-06-13	14
30707	0	22016	2018-06-13 16:11:45	2018-06-13	14
30708	7	22016	2018-06-13 16:11:46	2018-06-13	14
30709	8	22016	2018-06-13 16:11:46	2018-06-13	14
30710	32	22016	2018-06-13 20:44:49	2018-06-13	18
30711	8	22016	2018-06-14 10:42:40	2018-06-14	8
30712	21	22016	2018-06-15 08:20:05	2018-06-15	6
30713	21	22016	2018-06-15 08:20:06	2018-06-15	6
30714	26	22016	2018-09-13 08:20:14	2018-09-13	6
30715	0	22017	2018-06-13 15:26:00	2018-06-13	13
30716	0	22017	2018-06-13 15:26:03	2018-06-13	13
30717	0	22017	2018-06-13 15:26:04	2018-06-13	13
30718	7	22017	2018-06-13 15:26:05	2018-06-13	13
30719	8	22017	2018-06-13 15:26:06	2018-06-13	13
30720	21	22017	2018-06-15 09:21:21	2018-06-15	7
30721	21	22017	2018-06-15 09:21:22	2018-06-15	7
30722	14	22017	2018-06-15 09:21:22	2018-06-15	7
30723	12	22017	2018-06-15 09:33:42	2018-06-15	7
30724	13	22017	2018-06-15 09:34:08	2018-06-15	7
30725	14	22017	2018-06-15 09:34:20	2018-06-15	7
30726	21	22017	2018-06-15 09:34:28	2018-06-15	7
30727	21	22017	2018-06-15 09:34:28	2018-06-15	7
30728	21	22017	2018-06-15 09:34:29	2018-06-15	7
30729	26	22017	2018-09-13 09:40:12	2018-09-13	7
30730	0	22018	2018-06-13 15:26:42	2018-06-13	13
30731	0	22018	2018-06-13 15:26:44	2018-06-13	13
30732	0	22018	2018-06-13 15:26:45	2018-06-13	13
30733	7	22018	2018-06-13 15:26:46	2018-06-13	13
30734	8	22018	2018-06-13 15:26:47	2018-06-13	13
30735	21	22018	2018-06-25 08:21:14	2018-06-25	6
30736	21	22018	2018-06-25 08:21:15	2018-06-25	6
30737	14	22018	2018-06-25 08:21:15	2018-06-25	6
30738	0	22018	2018-06-29 16:41:13	2018-06-29	14
30739	14	22018	2018-06-29 16:41:14	2018-06-29	14
30740	14	22018	2018-08-31 14:59:30	2018-08-31	12
30741	17	22018	2018-08-31 14:59:30	2018-08-31	12
30742	17	22018	2018-08-31 14:59:50	2018-08-31	12
30743	21	22018	2018-08-31 14:59:50	2018-08-31	12
30744	26	22018	2018-11-29 14:01:22	2018-11-29	13
30745	0	22019	2018-06-13 15:32:09	2018-06-13	13
30746	21	22019	2018-06-13 15:32:12	2018-06-13	13
30747	0	22019	2018-06-13 15:32:12	2018-06-13	13
30748	0	22019	2018-06-13 15:32:13	2018-06-13	13
30749	7	22019	2018-06-13 15:32:15	2018-06-13	13
30750	31	22019	2018-06-13 15:32:15	2018-06-13	13
30751	8	22019	2018-06-13 15:32:18	2018-06-13	13
30752	21	22019	2018-06-21 14:21:10	2018-06-21	12
30753	21	22019	2018-06-21 14:21:11	2018-06-21	12
30754	14	22019	2018-06-21 14:21:11	2018-06-21	12
30755	12	22019	2018-06-22 09:14:25	2018-06-22	7
30756	13	22019	2018-06-22 09:21:20	2018-06-22	7
30757	14	22019	2018-06-22 09:21:25	2018-06-22	7
30758	21	22019	2018-06-22 09:21:33	2018-06-22	7
30759	21	22019	2018-06-22 09:21:33	2018-06-22	7
30760	21	22019	2018-06-22 09:21:33	2018-06-22	7
30761	26	22019	2018-09-20 09:41:34	2018-09-20	7
30762	0	22020	2018-06-13 15:10:55	2018-06-13	13
30763	0	22020	2018-06-13 15:10:58	2018-06-13	13
30764	0	22020	2018-06-13 15:10:59	2018-06-13	13
30765	7	22020	2018-06-13 15:11:01	2018-06-13	13
30766	31	22020	2018-06-13 15:11:01	2018-06-13	13
30767	8	22020	2018-06-13 15:11:03	2018-06-13	13
30768	21	22020	2018-06-19 12:01:48	2018-06-19	10
30769	21	22020	2018-06-19 12:01:49	2018-06-19	10
30770	14	22020	2018-06-19 12:01:49	2018-06-19	10
30771	0	22020	2018-06-29 16:41:13	2018-06-29	14
30772	14	22020	2018-06-29 16:41:13	2018-06-29	14
30773	12	22020	2018-07-23 12:01:32	2018-07-23	10
30774	13	22020	2018-07-23 12:02:46	2018-07-23	10
30775	14	22020	2018-07-23 12:03:19	2018-07-23	10
30776	14	22020	2018-07-23 12:03:36	2018-07-23	10
30777	14	22020	2018-07-23 12:03:36	2018-07-23	10
30778	21	22020	2018-07-23 12:03:36	2018-07-23	10
30779	26	22020	2018-10-21 12:20:16	2018-10-21	10
30780	0	22021	2018-06-13 14:52:31	2018-06-13	12
30781	0	22021	2018-06-13 14:52:34	2018-06-13	12
30782	0	22021	2018-06-13 14:52:34	2018-06-13	12
30783	7	22021	2018-06-13 14:52:36	2018-06-13	12
30784	8	22021	2018-06-13 14:52:36	2018-06-13	12
30785	21	22021	2018-06-13 17:00:18	2018-06-13	15
30786	21	22021	2018-06-13 17:00:19	2018-06-13	15
30787	14	22021	2018-06-13 17:00:19	2018-06-13	15
30788	12	22021	2018-06-14 08:10:53	2018-06-14	6
30789	13	22021	2018-06-14 08:14:09	2018-06-14	6
30790	14	22021	2018-06-14 08:14:13	2018-06-14	6
30791	21	22021	2018-06-14 08:14:20	2018-06-14	6
30792	21	22021	2018-06-14 08:14:20	2018-06-14	6
30793	21	22021	2018-06-14 08:14:20	2018-06-14	6
30794	26	22021	2018-09-12 08:20:18	2018-09-12	6
30795	0	22022	2018-06-13 14:48:58	2018-06-13	12
30796	0	22022	2018-06-13 14:49:01	2018-06-13	12
30797	0	22022	2018-06-13 14:49:01	2018-06-13	12
30798	7	22022	2018-06-13 14:49:03	2018-06-13	12
30799	8	22022	2018-06-13 14:49:03	2018-06-13	12
30800	21	22022	2018-06-13 17:00:17	2018-06-13	15
30801	21	22022	2018-06-13 17:00:18	2018-06-13	15
30802	21	22022	2018-06-13 17:00:18	2018-06-13	15
30803	26	22022	2018-09-11 17:00:47	2018-09-11	15
30804	0	22023	2018-06-13 14:33:09	2018-06-13	12
30805	0	22023	2018-06-13 14:33:11	2018-06-13	12
30806	0	22023	2018-06-13 14:33:12	2018-06-13	12
30807	7	22023	2018-06-13 14:33:13	2018-06-13	12
30808	8	22023	2018-06-13 14:33:15	2018-06-13	12
30809	21	22023	2018-06-26 08:40:47	2018-06-26	6
30810	21	22023	2018-06-26 08:40:48	2018-06-26	6
30811	14	22023	2018-06-26 08:40:48	2018-06-26	6
30812	0	22023	2018-06-29 16:40:46	2018-06-29	14
30813	14	22023	2018-06-29 16:40:46	2018-06-29	14
30814	14	22023	2018-07-27 09:01:37	2018-07-27	7
30815	17	22023	2018-07-27 09:01:37	2018-07-27	7
30816	17	22023	2018-07-27 09:01:57	2018-07-27	7
30817	21	22023	2018-07-27 09:01:58	2018-07-27	7
30818	26	22023	2018-10-25 09:20:41	2018-10-25	7
30819	0	22024	2018-06-13 14:12:55	2018-06-13	12
30820	0	22024	2018-06-13 14:12:58	2018-06-13	12
30821	0	22024	2018-06-13 14:12:59	2018-06-13	12
30822	7	22024	2018-06-13 14:13:00	2018-06-13	12
30823	8	22024	2018-06-13 14:13:01	2018-06-13	12
30824	21	22024	2018-06-15 09:01:21	2018-06-15	7
30825	21	22024	2018-06-15 09:01:22	2018-06-15	7
30826	26	22024	2018-09-13 09:20:49	2018-09-13	7
30827	0	22025	2018-06-13 14:08:51	2018-06-13	12
30828	0	22025	2018-06-13 14:08:54	2018-06-13	12
30829	0	22025	2018-06-13 14:08:55	2018-06-13	12
30830	7	22025	2018-06-13 14:08:57	2018-06-13	12
30831	31	22025	2018-06-13 14:08:57	2018-06-13	12
30832	8	22025	2018-06-13 14:08:59	2018-06-13	12
30833	21	22025	2018-06-15 09:01:15	2018-06-15	7
30834	21	22025	2018-06-15 09:01:16	2018-06-15	7
30835	14	22025	2018-06-15 09:01:16	2018-06-15	7
30836	12	22025	2018-06-15 09:20:19	2018-06-15	7
30837	13	22025	2018-06-15 09:21:23	2018-06-15	7
30838	14	22025	2018-06-15 09:21:32	2018-06-15	7
30839	21	22025	2018-06-15 09:21:37	2018-06-15	7
30840	21	22025	2018-06-15 09:21:37	2018-06-15	7
30841	21	22025	2018-06-15 09:21:37	2018-06-15	7
30842	26	22025	2018-09-13 09:40:11	2018-09-13	7
30843	0	22026	2018-06-13 14:03:02	2018-06-13	12
30844	0	22026	2018-06-13 14:03:07	2018-06-13	12
30845	0	22026	2018-06-13 14:03:09	2018-06-13	12
30846	7	22026	2018-06-13 14:03:10	2018-06-13	12
30847	31	22026	2018-06-13 14:03:11	2018-06-13	12
30848	8	22026	2018-06-13 14:03:12	2018-06-13	12
30849	21	22026	2018-06-19 10:40:27	2018-06-19	8
30850	21	22026	2018-06-19 10:40:28	2018-06-19	8
30851	26	22026	2018-09-17 10:41:48	2018-09-17	8
30852	0	22027	2018-06-13 11:21:47	2018-06-13	9
30853	0	22027	2018-06-13 11:21:49	2018-06-13	9
30854	0	22027	2018-06-13 11:21:50	2018-06-13	9
30855	7	22027	2018-06-13 11:21:51	2018-06-13	9
30856	8	22027	2018-06-13 11:21:52	2018-06-13	9
30857	21	22027	2018-06-19 14:00:08	2018-06-19	12
30858	21	22027	2018-06-19 14:00:09	2018-06-19	12
30859	26	22027	2018-09-17 14:00:10	2018-09-17	12
30860	0	22028	2018-06-13 11:22:15	2018-06-13	9
30861	0	22028	2018-06-13 11:22:18	2018-06-13	9
30862	0	22028	2018-06-13 11:22:19	2018-06-13	9
30863	7	22028	2018-06-13 11:22:20	2018-06-13	9
30864	31	22028	2018-06-13 11:22:21	2018-06-13	9
30865	8	22028	2018-06-13 11:22:23	2018-06-13	9
30866	32	22028	2018-06-14 11:20:45	2018-06-14	9
30867	8	22028	2018-06-14 14:00:47	2018-06-14	12
30868	21	22028	2018-06-18 11:00:41	2018-06-18	9
30869	21	22028	2018-06-18 11:00:41	2018-06-18	9
30870	21	22028	2018-06-18 11:00:42	2018-06-18	9
30871	26	22028	2018-09-16 11:20:45	2018-09-16	9
30872	0	22029	2018-06-13 10:49:05	2018-06-13	8
30873	0	22029	2018-06-13 10:49:08	2018-06-13	8
30874	0	22029	2018-06-13 10:49:09	2018-06-13	8
30875	7	22029	2018-06-13 10:49:11	2018-06-13	8
30876	31	22029	2018-06-13 10:49:13	2018-06-13	8
30877	8	22029	2018-06-13 10:49:14	2018-06-13	8
30878	21	22029	2018-06-13 15:22:10	2018-06-13	13
30879	21	22029	2018-06-13 15:22:10	2018-06-13	13
30880	19	22029	2018-06-13 15:22:10	2018-06-13	13
30881	21	22029	2018-06-14 08:10:20	2018-06-14	6
30882	21	22029	2018-06-14 08:10:20	2018-06-14	6
30883	26	22029	2018-09-12 08:20:18	2018-09-12	6
30884	0	22030	2018-06-13 10:49:12	2018-06-13	8
30885	0	22030	2018-06-13 10:49:17	2018-06-13	8
30886	0	22030	2018-06-13 10:49:17	2018-06-13	8
30887	7	22030	2018-06-13 10:49:19	2018-06-13	8
30888	31	22030	2018-06-13 10:49:20	2018-06-13	8
30889	8	22030	2018-06-13 10:49:22	2018-06-13	8
30890	32	22030	2018-06-14 11:20:58	2018-06-14	9
30891	8	22030	2018-06-14 14:00:46	2018-06-14	12
30892	8	22030	2018-06-29 08:00:21	2018-06-29	6
30893	6	22030	2018-06-29 08:00:22	2018-06-29	6
30894	14	22030	2018-06-29 08:00:22	2018-06-29	6
30895	0	22030	2018-06-29 16:40:43	2018-06-29	14
30896	14	22030	2018-06-29 16:40:43	2018-06-29	14
30897	14	22030	2018-07-06 13:52:52	2018-07-06	11
30898	17	22030	2018-07-06 13:52:52	2018-07-06	11
30899	17	22030	2018-07-06 13:52:57	2018-07-06	11
30900	21	22030	2018-07-06 13:52:57	2018-07-06	11
30901	26	22030	2018-10-04 14:00:08	2018-10-04	12
30902	0	22031	2018-06-13 10:49:04	2018-06-13	8
30903	0	22031	2018-06-13 10:49:07	2018-06-13	8
30904	0	22031	2018-06-13 10:49:07	2018-06-13	8
30905	7	22031	2018-06-13 10:49:09	2018-06-13	8
30906	29	22031	2018-06-13 10:49:12	2018-06-13	8
30907	7	22031	2018-06-13 15:26:19	2018-06-13	13
30908	8	22031	2018-06-13 15:26:19	2018-06-13	13
30909	21	22031	2018-06-18 10:01:00	2018-06-18	8
30910	21	22031	2018-06-18 10:01:00	2018-06-18	8
30911	14	22031	2018-06-18 10:01:01	2018-06-18	8
30912	11	22031	2018-06-18 10:17:43	2018-06-18	8
30913	14	22031	2018-06-18 10:19:33	2018-06-18	8
30914	21	22031	2018-06-18 10:19:41	2018-06-18	8
30915	17	22031	2018-06-18 10:19:41	2018-06-18	8
30916	21	22031	2018-06-18 10:30:19	2018-06-18	8
30917	21	22031	2018-06-18 10:30:19	2018-06-18	8
30918	26	22031	2018-09-16 10:40:33	2018-09-16	8
30919	0	22032	2018-06-13 10:40:52	2018-06-13	8
30920	0	22032	2018-06-13 10:40:56	2018-06-13	8
30921	0	22032	2018-06-13 10:40:57	2018-06-13	8
30922	7	22032	2018-06-13 10:40:59	2018-06-13	8
30923	31	22032	2018-06-13 10:41:00	2018-06-13	8
30924	8	22032	2018-06-13 10:41:10	2018-06-13	8
30925	32	22032	2018-07-28 10:20:27	2018-07-28	8
30926	8	22032	2018-07-29 10:21:05	2018-07-29	8
30927	8	22032	2018-08-07 21:40:13	2018-08-07	19
30928	8	22032	2018-08-14 11:20:53	2018-08-14	9
30929	0	22032	2018-08-14 11:20:54	2018-08-14	9
30930	21	22032	2018-08-14 11:20:54	2018-08-14	9
30931	26	22032	2018-11-12 10:42:11	2018-11-12	9
30932	0	22033	2018-06-13 10:41:23	2018-06-13	8
30933	0	22033	2018-06-13 10:41:27	2018-06-13	8
30934	0	22033	2018-06-13 10:41:29	2018-06-13	8
30935	7	22033	2018-06-13 10:41:31	2018-06-13	8
30936	31	22033	2018-06-13 10:41:31	2018-06-13	8
30937	8	22033	2018-06-13 10:41:33	2018-06-13	8
30938	21	22033	2018-06-13 15:20:28	2018-06-13	13
30939	21	22033	2018-06-13 15:20:28	2018-06-13	13
30940	19	22033	2018-06-13 15:20:28	2018-06-13	13
30941	21	22033	2018-06-14 08:09:20	2018-06-14	6
30942	21	22033	2018-06-14 08:09:20	2018-06-14	6
30943	26	22033	2018-09-12 08:20:19	2018-09-12	6
30944	0	22034	2018-06-13 10:35:40	2018-06-13	8
30945	0	22034	2018-06-13 10:35:44	2018-06-13	8
30946	0	22034	2018-06-13 10:35:45	2018-06-13	8
30947	7	22034	2018-06-13 10:35:47	2018-06-13	8
30948	31	22034	2018-06-13 10:35:48	2018-06-13	8
30949	8	22034	2018-06-13 10:35:50	2018-06-13	8
30950	21	22034	2018-06-13 15:21:36	2018-06-13	13
30951	21	22034	2018-06-13 15:21:37	2018-06-13	13
30952	19	22034	2018-06-13 15:21:37	2018-06-13	13
30953	21	22034	2018-06-14 08:09:49	2018-06-14	6
30954	21	22034	2018-06-14 08:09:49	2018-06-14	6
30955	26	22034	2018-09-12 08:20:18	2018-09-12	6
30956	0	22035	2018-06-13 10:31:54	2018-06-13	8
30957	0	22035	2018-06-13 10:31:57	2018-06-13	8
30958	0	22035	2018-06-13 10:31:57	2018-06-13	8
30959	7	22035	2018-06-13 10:31:59	2018-06-13	8
30960	8	22035	2018-06-13 10:32:00	2018-06-13	8
30961	21	22035	2018-06-13 12:40:14	2018-06-13	10
30962	21	22035	2018-06-13 12:40:15	2018-06-13	10
30963	26	22035	2018-09-11 12:40:42	2018-09-11	10
30964	0	22036	2018-06-13 10:21:08	2018-06-13	8
30965	0	22036	2018-06-13 10:21:12	2018-06-13	8
30966	0	22036	2018-06-13 10:21:13	2018-06-13	8
30967	7	22036	2018-06-13 10:21:15	2018-06-13	8
30968	31	22036	2018-06-13 10:21:15	2018-06-13	8
30969	8	22036	2018-06-13 10:21:17	2018-06-13	8
30970	32	22036	2018-06-13 11:40:51	2018-06-13	9
30971	8	22036	2018-06-13 15:26:45	2018-06-13	13
30972	21	22036	2018-06-14 10:20:06	2018-06-14	8
30973	21	22036	2018-06-14 10:20:06	2018-06-14	8
30974	19	22036	2018-06-14 10:20:06	2018-06-14	8
30975	14	22036	2018-09-19 15:53:58	2018-09-19	13
30976	21	22036	2018-09-19 15:53:58	2018-09-19	13
30977	0	22037	2018-06-13 10:20:57	2018-06-13	8
30978	0	22037	2018-06-13 10:21:01	2018-06-13	8
30979	0	22037	2018-06-13 10:21:01	2018-06-13	8
30980	7	22037	2018-06-13 10:21:03	2018-06-13	8
30981	8	22037	2018-06-13 10:21:03	2018-06-13	8
30982	32	22037	2018-06-13 11:40:50	2018-06-13	9
30983	8	22037	2018-06-13 15:27:04	2018-06-13	13
30984	32	22037	2018-07-22 02:20:44	2018-07-22	0
30985	8	22037	2018-07-23 02:20:57	2018-07-23	0
30986	8	22037	2018-07-23 08:20:22	2018-07-23	6
30987	6	22037	2018-07-23 08:20:23	2018-07-23	6
30988	14	22037	2018-07-23 08:20:23	2018-07-23	6
30989	21	22037	2018-07-23 08:20:23	2018-07-23	6
30990	26	22037	2018-10-21 08:21:04	2018-10-21	6
30991	0	22038	2018-06-13 10:20:24	2018-06-13	8
30992	0	22038	2018-06-13 10:20:29	2018-06-13	8
30993	0	22038	2018-06-13 10:20:31	2018-06-13	8
30994	7	22038	2018-06-13 10:20:35	2018-06-13	8
30995	31	22038	2018-06-13 10:20:37	2018-06-13	8
30996	8	22038	2018-06-13 10:20:51	2018-06-13	8
30997	21	22038	2018-06-13 13:00:44	2018-06-13	11
30998	21	22038	2018-06-13 13:00:44	2018-06-13	11
30999	14	22038	2018-06-13 13:00:44	2018-06-13	11
31000	12	22038	2018-06-14 11:00:04	2018-06-14	9
31001	13	22038	2018-06-14 11:00:23	2018-06-14	9
31002	14	22038	2018-06-14 11:00:26	2018-06-14	9
31003	21	22038	2018-06-14 11:00:33	2018-06-14	9
31004	21	22038	2018-06-14 11:00:33	2018-06-14	9
31005	21	22038	2018-06-14 11:00:33	2018-06-14	9
31006	26	22038	2018-09-12 11:00:54	2018-09-12	9
31007	0	22039	2018-06-13 09:55:19	2018-06-13	7
31008	0	22039	2018-06-13 09:55:24	2018-06-13	7
31009	0	22039	2018-06-13 09:55:25	2018-06-13	7
31010	7	22039	2018-06-13 09:55:27	2018-06-13	7
31011	31	22039	2018-06-13 09:55:28	2018-06-13	7
31012	8	22039	2018-06-13 09:55:31	2018-06-13	7
31013	32	22039	2018-06-14 11:20:41	2018-06-14	9
31014	8	22039	2018-06-14 14:00:46	2018-06-14	12
31015	21	22039	2018-06-19 11:00:20	2018-06-19	9
31016	21	22039	2018-06-19 11:00:21	2018-06-19	9
31017	14	22039	2018-06-19 11:00:21	2018-06-19	9
31018	0	22039	2018-06-29 16:40:12	2018-06-29	14
31019	14	22039	2018-06-29 16:40:12	2018-06-29	14
31020	12	22039	2018-07-23 10:58:53	2018-07-23	8
31021	13	22039	2018-07-23 11:02:30	2018-07-23	9
31022	14	22039	2018-07-23 11:02:35	2018-07-23	9
31023	14	22039	2018-07-23 11:02:51	2018-07-23	9
31024	14	22039	2018-07-23 11:02:52	2018-07-23	9
31025	21	22039	2018-07-23 11:02:52	2018-07-23	9
31026	26	22039	2018-10-21 11:20:09	2018-10-21	9
31027	0	22040	2018-06-13 09:45:25	2018-06-13	7
31028	0	22040	2018-06-13 09:45:30	2018-06-13	7
31029	0	22040	2018-06-13 09:45:31	2018-06-13	7
31030	7	22040	2018-06-13 09:45:34	2018-06-13	7
31031	31	22040	2018-06-13 09:45:35	2018-06-13	7
31032	8	22040	2018-06-13 09:45:46	2018-06-13	7
31033	21	22040	2018-06-14 14:01:54	2018-06-14	12
31034	21	22040	2018-06-14 14:01:55	2018-06-14	12
31035	21	22040	2018-06-14 14:01:55	2018-06-14	12
31036	26	22040	2018-09-12 14:20:19	2018-09-12	12
31037	0	22041	2018-06-13 09:29:07	2018-06-13	7
31038	0	22041	2018-06-13 09:29:10	2018-06-13	7
31039	0	22041	2018-06-13 09:29:11	2018-06-13	7
31040	7	22041	2018-06-13 09:29:13	2018-06-13	7
31041	31	22041	2018-06-13 09:29:13	2018-06-13	7
31042	8	22041	2018-06-13 09:29:18	2018-06-13	7
31043	21	22041	2018-06-18 14:40:13	2018-06-18	12
31044	21	22041	2018-06-18 14:40:14	2018-06-18	12
31045	14	22041	2018-06-18 14:40:14	2018-06-18	12
31046	0	22041	2018-06-29 16:40:52	2018-06-29	14
31047	14	22041	2018-06-29 16:40:52	2018-06-29	14
31048	12	22041	2018-07-02 09:25:30	2018-07-02	7
31049	13	22041	2018-07-02 09:25:44	2018-07-02	7
31050	14	22041	2018-07-02 09:25:59	2018-07-02	7
31051	14	22041	2018-07-02 09:26:05	2018-07-02	7
31052	17	22041	2018-07-02 09:26:05	2018-07-02	7
31053	17	22041	2018-07-02 09:26:10	2018-07-02	7
31054	21	22041	2018-07-02 09:26:10	2018-07-02	7
31055	26	22041	2018-09-30 09:40:06	2018-09-30	7
31056	0	22042	2018-06-13 09:17:26	2018-06-13	7
31057	0	22042	2018-06-13 09:17:28	2018-06-13	7
31058	0	22042	2018-06-13 09:17:29	2018-06-13	7
31059	7	22042	2018-06-13 09:17:30	2018-06-13	7
31060	8	22042	2018-06-13 09:17:31	2018-06-13	7
31061	21	22042	2018-06-13 15:21:20	2018-06-13	13
31062	21	22042	2018-06-13 15:21:20	2018-06-13	13
31063	26	22042	2018-09-11 15:21:54	2018-09-11	13
31064	0	22043	2018-06-13 08:23:36	2018-06-13	6
31065	0	22043	2018-06-13 08:23:38	2018-06-13	6
31066	0	22043	2018-06-13 08:23:39	2018-06-13	6
31067	7	22043	2018-06-13 08:23:40	2018-06-13	6
31068	8	22043	2018-06-13 08:23:41	2018-06-13	6
31069	21	22043	2018-06-22 09:41:18	2018-06-22	7
31070	21	22043	2018-06-22 09:41:19	2018-06-22	7
31071	26	22043	2018-09-20 09:41:33	2018-09-20	7
31072	0	22044	2018-06-13 08:21:43	2018-06-13	6
31073	0	22044	2018-06-13 08:21:46	2018-06-13	6
31074	0	22044	2018-06-13 08:21:46	2018-06-13	6
31075	7	22044	2018-06-13 08:21:48	2018-06-13	6
31076	31	22044	2018-06-13 08:21:49	2018-06-13	6
31077	8	22044	2018-06-13 08:21:50	2018-06-13	6
31078	32	22044	2018-07-21 16:40:09	2018-07-21	14
31079	8	22044	2018-07-22 16:40:20	2018-07-22	14
31080	32	22044	2018-07-28 10:20:33	2018-07-28	8
31081	8	22044	2018-07-29 10:21:09	2018-07-29	8
31082	32	22044	2018-09-28 16:51:18	2018-09-28	14
31083	8	22044	2018-09-29 17:00:12	2018-09-29	15
31084	32	22044	2018-11-14 00:20:38	2018-11-13	23
31085	8	22044	2018-11-15 00:40:32	2018-11-14	23
31086	8	22044	2018-11-25 14:40:57	2018-11-25	13
31087	8	22044	2018-11-25 14:40:57	2018-11-25	13
31088	14	22044	2018-11-25 14:40:57	2018-11-25	13
31089	12	22044	2018-12-05 16:08:38	2018-12-05	15
31090	13	22044	2018-12-05 16:08:47	2018-12-05	15
31091	14	22044	2018-12-05 16:08:49	2018-12-05	15
31092	15	22044	2018-12-05 16:08:53	2018-12-05	15
31093	16	22044	2018-12-05 16:08:54	2018-12-05	15
31094	21	22044	2018-12-05 16:08:54	2018-12-05	15
31095	0	22045	2018-06-13 08:17:52	2018-06-13	6
31096	0	22045	2018-06-13 08:17:54	2018-06-13	6
31097	0	22045	2018-06-13 08:17:55	2018-06-13	6
31098	7	22045	2018-06-13 08:17:56	2018-06-13	6
31099	8	22045	2018-06-13 08:17:57	2018-06-13	6
31100	21	22045	2018-06-18 12:21:50	2018-06-18	10
31101	21	22045	2018-06-18 12:21:51	2018-06-18	10
31102	14	22045	2018-06-18 12:21:51	2018-06-18	10
31103	12	22045	2018-06-18 14:23:21	2018-06-18	12
31104	13	22045	2018-06-18 14:23:53	2018-06-18	12
31105	14	22045	2018-06-18 14:23:57	2018-06-18	12
31106	21	22045	2018-06-18 14:24:01	2018-06-18	12
31107	21	22045	2018-06-18 14:24:02	2018-06-18	12
31108	21	22045	2018-06-18 14:24:02	2018-06-18	12
31109	26	22045	2018-09-16 14:40:09	2018-09-16	12
31110	0	22046	2018-06-13 08:12:17	2018-06-13	6
31111	0	22046	2018-06-13 08:12:19	2018-06-13	6
31112	0	22046	2018-06-13 08:12:19	2018-06-13	6
31113	7	22046	2018-06-13 08:12:21	2018-06-13	6
31114	8	22046	2018-06-13 08:12:22	2018-06-13	6
31115	32	22046	2018-06-13 11:40:49	2018-06-13	9
31116	8	22046	2018-06-13 15:27:22	2018-06-13	13
31117	21	22046	2018-06-21 14:20:24	2018-06-21	12
31118	21	22046	2018-06-21 14:20:25	2018-06-21	12
31119	14	22046	2018-06-21 14:20:25	2018-06-21	12
31120	12	22046	2018-06-22 09:04:26	2018-06-22	7
31121	13	22046	2018-06-22 09:04:52	2018-06-22	7
31122	14	22046	2018-06-22 09:04:56	2018-06-22	7
31123	21	22046	2018-06-22 09:05:02	2018-06-22	7
31124	21	22046	2018-06-22 09:05:02	2018-06-22	7
31125	21	22046	2018-06-22 09:05:02	2018-06-22	7
31126	26	22046	2018-09-20 09:20:16	2018-09-20	7
31127	0	22047	2018-06-13 08:08:18	2018-06-13	6
31128	0	22047	2018-06-13 08:08:20	2018-06-13	6
31129	0	22047	2018-06-13 08:08:20	2018-06-13	6
31130	7	22047	2018-06-13 08:08:22	2018-06-13	6
31131	8	22047	2018-06-13 08:08:22	2018-06-13	6
31132	32	22047	2018-06-14 11:20:58	2018-06-14	9
31133	8	22047	2018-06-14 14:00:45	2018-06-14	12
31134	21	22047	2018-06-19 08:20:56	2018-06-19	6
31135	21	22047	2018-06-19 08:20:57	2018-06-19	6
31136	14	22047	2018-06-19 08:20:58	2018-06-19	6
31137	21	22047	2018-06-25 14:29:26	2018-06-25	12
31138	17	22047	2018-06-25 14:29:26	2018-06-25	12
31139	21	22047	2018-06-25 14:29:29	2018-06-25	12
31140	21	22047	2018-06-25 14:29:29	2018-06-25	12
31141	26	22047	2018-09-23 14:40:59	2018-09-23	12
31142	0	22048	2018-06-13 08:04:38	2018-06-13	6
31143	0	22048	2018-06-13 08:04:40	2018-06-13	6
31144	0	22048	2018-06-13 08:04:40	2018-06-13	6
31145	7	22048	2018-06-13 08:04:42	2018-06-13	6
31146	8	22048	2018-06-13 08:04:42	2018-06-13	6
31147	32	22048	2018-06-14 11:21:03	2018-06-14	9
31148	8	22048	2018-06-14 14:00:45	2018-06-14	12
31149	21	22048	2018-06-18 11:02:02	2018-06-18	9
31150	21	22048	2018-06-18 11:02:03	2018-06-18	9
31151	21	22048	2018-06-18 11:02:03	2018-06-18	9
31152	26	22048	2018-09-16 11:20:44	2018-09-16	9
31153	0	22049	2018-06-12 16:49:29	2018-06-12	14
31154	0	22049	2018-06-12 16:49:31	2018-06-12	14
31155	0	22049	2018-06-12 16:49:32	2018-06-12	14
31156	7	22049	2018-06-12 16:49:33	2018-06-12	14
31157	8	22049	2018-06-12 16:49:33	2018-06-12	14
31158	21	22049	2018-06-13 16:41:24	2018-06-13	14
31159	21	22049	2018-06-13 16:41:24	2018-06-13	14
31160	14	22049	2018-06-13 16:41:25	2018-06-13	14
31161	0	22049	2018-06-29 16:40:43	2018-06-29	14
31162	14	22049	2018-06-29 16:40:43	2018-06-29	14
31163	12	22049	2018-07-02 09:18:22	2018-07-02	7
31164	13	22049	2018-07-02 09:24:04	2018-07-02	7
31165	14	22049	2018-07-02 09:24:08	2018-07-02	7
31166	14	22049	2018-07-02 09:24:13	2018-07-02	7
31167	14	22049	2018-07-02 09:24:13	2018-07-02	7
31168	21	22049	2018-07-02 09:24:13	2018-07-02	7
31169	26	22049	2018-09-30 09:40:06	2018-09-30	7
31170	0	22050	2018-06-12 16:05:50	2018-06-12	14
31171	0	22050	2018-06-12 16:05:53	2018-06-12	14
31172	0	22050	2018-06-12 16:05:54	2018-06-12	14
31173	7	22050	2018-06-12 16:05:55	2018-06-12	14
31174	8	22050	2018-06-12 16:05:57	2018-06-12	14
31175	32	22050	2018-06-13 20:40:31	2018-06-13	18
31176	8	22050	2018-06-14 10:49:37	2018-06-14	8
31177	8	22050	2018-07-19 09:20:12	2018-07-19	7
31178	32	22050	2018-07-21 19:40:28	2018-07-21	17
31179	8	22050	2018-07-22 19:40:58	2018-07-22	17
31180	32	22050	2018-07-23 13:00:26	2018-07-23	11
31181	8	22050	2018-07-24 09:47:24	2018-07-24	7
31182	32	22050	2018-07-30 03:00:32	2018-07-30	1
31183	8	22050	2018-07-31 03:01:34	2018-07-31	1
31184	8	22050	2018-08-16 11:20:29	2018-08-16	9
31185	6	22050	2018-08-16 11:20:30	2018-08-16	9
31186	14	22050	2018-08-16 11:20:30	2018-08-16	9
31187	21	22050	2018-08-16 11:20:30	2018-08-16	9
31188	26	22050	2018-11-14 10:40:08	2018-11-14	9
31189	0	22051	2018-06-12 15:18:39	2018-06-12	13
31190	0	22051	2018-06-12 15:18:42	2018-06-12	13
31191	0	22051	2018-06-12 15:18:43	2018-06-12	13
31192	7	22051	2018-06-12 15:18:45	2018-06-12	13
31193	31	22051	2018-06-12 15:18:45	2018-06-12	13
31194	8	22051	2018-06-12 15:18:47	2018-06-12	13
31195	32	22051	2018-06-14 11:20:57	2018-06-14	9
31196	8	22051	2018-06-14 14:00:45	2018-06-14	12
31197	21	22051	2018-06-15 10:20:57	2018-06-15	8
31198	21	22051	2018-06-15 10:20:58	2018-06-15	8
31199	14	22051	2018-06-15 10:20:58	2018-06-15	8
31200	12	22051	2018-06-18 10:13:32	2018-06-18	8
31201	13	22051	2018-06-18 10:13:43	2018-06-18	8
31202	14	22051	2018-06-18 10:13:48	2018-06-18	8
31203	21	22051	2018-06-18 10:13:55	2018-06-18	8
31204	21	22051	2018-06-18 10:13:55	2018-06-18	8
31205	21	22051	2018-06-18 10:13:55	2018-06-18	8
31206	26	22051	2018-09-16 10:20:09	2018-09-16	8
31207	0	22052	2018-06-12 14:56:42	2018-06-12	12
31208	0	22052	2018-06-12 14:56:45	2018-06-12	12
31209	0	22052	2018-06-12 14:56:46	2018-06-12	12
31210	7	22052	2018-06-12 14:56:48	2018-06-12	12
31211	8	22052	2018-06-12 14:56:48	2018-06-12	12
31212	21	22052	2018-06-12 16:00:06	2018-06-12	14
31213	21	22052	2018-06-12 16:00:06	2018-06-12	14
31214	14	22052	2018-06-12 16:00:06	2018-06-12	14
31215	0	22052	2018-06-29 16:41:08	2018-06-29	14
31216	14	22052	2018-06-29 16:41:08	2018-06-29	14
31217	12	22052	2018-07-02 09:15:01	2018-07-02	7
31218	13	22052	2018-07-02 09:16:25	2018-07-02	7
31219	14	22052	2018-07-02 09:16:30	2018-07-02	7
31220	14	22052	2018-07-02 09:16:36	2018-07-02	7
31221	17	22052	2018-07-02 09:16:36	2018-07-02	7
31222	17	22052	2018-07-02 09:16:41	2018-07-02	7
31223	21	22052	2018-07-02 09:16:42	2018-07-02	7
31224	26	22052	2018-09-30 09:20:16	2018-09-30	7
31225	0	22053	2018-06-12 13:21:47	2018-06-12	11
31226	0	22053	2018-06-12 13:21:49	2018-06-12	11
31227	0	22053	2018-06-12 13:21:50	2018-06-12	11
31228	7	22053	2018-06-12 13:21:51	2018-06-12	11
31229	8	22053	2018-06-12 13:21:51	2018-06-12	11
31230	32	22053	2018-06-13 20:43:30	2018-06-13	18
31231	8	22053	2018-06-14 10:49:48	2018-06-14	8
31232	8	22053	2018-07-19 08:41:03	2018-07-19	6
31233	32	22053	2018-07-19 17:40:35	2018-07-19	15
31234	8	22053	2018-07-20 17:41:02	2018-07-20	15
31235	32	22053	2018-07-21 16:40:31	2018-07-21	14
31236	8	22053	2018-07-22 16:40:33	2018-07-22	14
31237	32	22053	2018-07-24 16:40:27	2018-07-24	14
31238	8	22053	2018-07-24 17:48:11	2018-07-24	15
31239	8	22053	2018-08-03 09:41:16	2018-08-03	7
31240	0	22053	2018-08-03 09:41:17	2018-08-03	7
31241	21	22053	2018-08-03 09:41:17	2018-08-03	7
31242	26	22053	2018-11-01 09:01:18	2018-11-01	8
31243	0	22054	2018-06-12 12:30:21	2018-06-12	10
31244	0	22054	2018-06-12 12:30:24	2018-06-12	10
31245	0	22054	2018-06-12 12:30:25	2018-06-12	10
31246	7	22054	2018-06-12 12:30:27	2018-06-12	10
31247	8	22054	2018-06-12 12:30:27	2018-06-12	10
31248	32	22054	2018-06-14 10:41:05	2018-06-14	8
31249	8	22054	2018-06-14 10:42:25	2018-06-14	8
31250	21	22054	2018-06-25 10:41:20	2018-06-25	8
31251	21	22054	2018-06-25 10:41:20	2018-06-25	8
31252	26	22054	2018-09-23 11:00:57	2018-09-23	9
31253	0	22055	2018-06-12 10:58:47	2018-06-12	8
31254	0	22055	2018-06-12 10:58:50	2018-06-12	8
31255	0	22055	2018-06-12 10:58:51	2018-06-12	8
31256	7	22055	2018-06-12 10:58:52	2018-06-12	8
31257	8	22055	2018-06-12 10:58:53	2018-06-12	8
31258	21	22055	2018-06-14 17:00:15	2018-06-14	15
31259	21	22055	2018-06-14 17:00:15	2018-06-14	15
31260	14	22055	2018-06-14 17:00:16	2018-06-14	15
31261	0	22055	2018-06-29 16:40:46	2018-06-29	14
31262	14	22055	2018-06-29 16:40:46	2018-06-29	14
31263	14	22055	2018-07-26 12:30:16	2018-07-26	10
31264	17	22055	2018-07-26 12:30:16	2018-07-26	10
31265	17	22055	2018-07-26 12:30:20	2018-07-26	10
31266	21	22055	2018-07-26 12:30:20	2018-07-26	10
31267	26	22055	2018-10-24 12:40:13	2018-10-24	10
31268	0	22056	2018-06-12 10:50:44	2018-06-12	8
31269	0	22056	2018-06-12 10:50:47	2018-06-12	8
31270	0	22056	2018-06-12 10:50:47	2018-06-12	8
31271	7	22056	2018-06-12 10:50:48	2018-06-12	8
31272	8	22056	2018-06-12 10:50:49	2018-06-12	8
31273	21	22056	2018-06-13 14:00:51	2018-06-13	12
31274	21	22056	2018-06-13 14:00:52	2018-06-13	12
31275	14	22056	2018-06-13 14:00:52	2018-06-13	12
31276	0	22056	2018-06-29 16:40:52	2018-06-29	14
31277	14	22056	2018-06-29 16:40:52	2018-06-29	14
31278	14	22056	2018-09-05 13:43:42	2018-09-05	11
31279	17	22056	2018-09-05 13:43:43	2018-09-05	11
31280	17	22056	2018-09-05 13:43:46	2018-09-05	11
31281	21	22056	2018-09-05 13:43:46	2018-09-05	11
31282	26	22056	2018-12-04 13:00:11	2018-12-04	12
31283	0	22057	2018-06-12 09:34:03	2018-06-12	7
31284	0	22057	2018-06-12 09:34:07	2018-06-12	7
31285	0	22057	2018-06-12 09:34:07	2018-06-12	7
31286	7	22057	2018-06-12 09:34:09	2018-06-12	7
31287	31	22057	2018-06-12 09:34:10	2018-06-12	7
31288	8	22057	2018-06-12 09:34:15	2018-06-12	7
31289	21	22057	2018-06-13 14:40:25	2018-06-13	12
31290	21	22057	2018-06-13 14:40:26	2018-06-13	12
31291	14	22057	2018-06-13 14:40:26	2018-06-13	12
31292	12	22057	2018-06-14 11:02:02	2018-06-14	9
31293	13	22057	2018-06-14 11:02:31	2018-06-14	9
31294	14	22057	2018-06-14 11:02:34	2018-06-14	9
31295	21	22057	2018-06-14 11:02:38	2018-06-14	9
31296	21	22057	2018-06-14 11:02:38	2018-06-14	9
31297	21	22057	2018-06-14 11:02:38	2018-06-14	9
31298	26	22057	2018-09-12 11:21:13	2018-09-12	9
31299	0	22058	2018-06-12 09:29:23	2018-06-12	7
31300	0	22058	2018-06-12 09:29:25	2018-06-12	7
31301	0	22058	2018-06-12 09:29:26	2018-06-12	7
31302	7	22058	2018-06-12 09:29:28	2018-06-12	7
31303	8	22058	2018-06-12 09:29:28	2018-06-12	7
31304	21	22058	2018-06-12 11:40:05	2018-06-12	9
31305	21	22058	2018-06-12 11:40:06	2018-06-12	9
31306	14	22058	2018-06-12 11:40:06	2018-06-12	9
31307	12	22058	2018-06-12 14:09:53	2018-06-12	12
31308	13	22058	2018-06-12 14:11:51	2018-06-12	12
31309	14	22058	2018-06-12 14:11:56	2018-06-12	12
31310	21	22058	2018-06-12 14:12:02	2018-06-12	12
31311	21	22058	2018-06-12 14:12:02	2018-06-12	12
31312	21	22058	2018-06-12 14:12:02	2018-06-12	12
31313	26	22058	2018-09-10 14:20:47	2018-09-10	12
31314	0	22059	2018-06-12 09:12:29	2018-06-12	7
31315	0	22059	2018-06-12 09:12:32	2018-06-12	7
31316	0	22059	2018-06-12 09:12:32	2018-06-12	7
31317	7	22059	2018-06-12 09:12:33	2018-06-12	7
31318	8	22059	2018-06-12 09:12:34	2018-06-12	7
31319	8	22059	2018-07-19 08:40:42	2018-07-19	6
31320	32	22059	2018-07-21 16:40:29	2018-07-21	14
31321	8	22059	2018-07-22 16:40:31	2018-07-22	14
31322	32	22059	2018-08-07 18:41:12	2018-08-07	16
31323	8	22059	2018-08-08 19:00:15	2018-08-08	17
31324	8	22059	2018-08-23 09:41:22	2018-08-23	7
31325	6	22059	2018-08-23 09:41:23	2018-08-23	7
31326	14	22059	2018-08-23 09:41:23	2018-08-23	7
31327	15	22059	2018-12-03 11:10:41	2018-12-03	10
31328	17	22059	2018-12-03 11:10:41	2018-12-03	10
31329	18	22059	2018-12-03 11:11:29	2018-12-03	10
31330	21	22059	2018-12-03 11:11:29	2018-12-03	10
31331	0	22060	2018-06-12 08:56:01	2018-06-12	6
31332	0	22060	2018-06-12 08:56:04	2018-06-12	6
31333	0	22060	2018-06-12 08:56:04	2018-06-12	6
31334	7	22060	2018-06-12 08:56:05	2018-06-12	6
31335	8	22060	2018-06-12 08:56:06	2018-06-12	6
31336	32	22060	2018-06-14 11:20:48	2018-06-14	9
31337	8	22060	2018-06-14 14:00:44	2018-06-14	12
31338	21	22060	2018-06-19 08:00:07	2018-06-19	6
31339	21	22060	2018-06-19 08:00:08	2018-06-19	6
31340	14	22060	2018-06-19 08:00:08	2018-06-19	6
31341	12	22060	2018-06-19 09:01:52	2018-06-19	7
31342	13	22060	2018-06-19 09:02:02	2018-06-19	7
31343	14	22060	2018-06-19 09:02:05	2018-06-19	7
31344	21	22060	2018-06-19 09:02:12	2018-06-19	7
31345	21	22060	2018-06-19 09:02:12	2018-06-19	7
31346	21	22060	2018-06-19 09:02:12	2018-06-19	7
31347	26	22060	2018-09-17 09:20:11	2018-09-17	7
31348	0	22061	2018-06-12 08:04:21	2018-06-12	6
31349	0	22061	2018-06-12 08:04:23	2018-06-12	6
31350	0	22061	2018-06-12 08:04:23	2018-06-12	6
31351	7	22061	2018-06-12 08:04:24	2018-06-12	6
31352	8	22061	2018-06-12 08:04:25	2018-06-12	6
31353	32	22061	2018-06-13 11:40:50	2018-06-13	9
31354	8	22061	2018-06-13 15:30:57	2018-06-13	13
31355	32	22061	2018-07-30 03:00:13	2018-07-30	1
31356	8	22061	2018-07-31 03:01:14	2018-07-31	1
31357	32	22061	2018-09-26 02:16:13	2018-09-26	0
31358	8	22061	2018-09-27 02:20:08	2018-09-27	0
31359	32	22061	2018-10-10 09:40:35	2018-10-10	7
31360	8	22061	2018-10-11 10:00:15	2018-10-11	8
31361	32	22061	2018-11-14 02:57:55	2018-11-14	1
31362	8	22061	2018-11-15 03:00:21	2018-11-15	2
31363	8	22061	2018-11-15 12:40:36	2018-11-15	11
31364	0	22061	2018-11-15 12:40:36	2018-11-15	11
31365	21	22061	2018-11-15 12:40:36	2018-11-15	11
31366	0	22062	2018-06-12 07:59:05	2018-06-12	5
31367	0	22062	2018-06-12 07:59:09	2018-06-12	5
31368	0	22062	2018-06-12 07:59:10	2018-06-12	5
31369	7	22062	2018-06-12 07:59:12	2018-06-12	5
31370	31	22062	2018-06-12 07:59:13	2018-06-12	5
31371	8	22062	2018-06-12 07:59:22	2018-06-12	5
31372	32	22062	2018-06-14 10:41:03	2018-06-14	8
31373	8	22062	2018-06-14 10:50:41	2018-06-14	8
31374	8	22062	2018-07-16 10:20:31	2018-07-16	8
31375	6	22062	2018-07-16 10:20:32	2018-07-16	8
31376	14	22062	2018-07-16 10:20:32	2018-07-16	8
31377	12	22062	2018-07-16 15:27:24	2018-07-16	13
31378	13	22062	2018-07-16 15:29:13	2018-07-16	13
31379	14	22062	2018-07-16 15:29:24	2018-07-16	13
31380	14	22062	2018-07-16 15:29:35	2018-07-16	13
31381	14	22062	2018-07-16 15:29:35	2018-07-16	13
31382	21	22062	2018-07-16 15:29:35	2018-07-16	13
31383	26	22062	2018-10-14 15:40:09	2018-10-14	13
31384	0	22063	2018-06-11 16:40:37	2018-06-11	14
31385	0	22063	2018-06-11 16:40:40	2018-06-11	14
31386	0	22063	2018-06-11 16:40:40	2018-06-11	14
31387	7	22063	2018-06-11 16:40:46	2018-06-11	14
31388	8	22063	2018-06-11 16:40:47	2018-06-11	14
31389	21	22063	2018-06-13 16:40:55	2018-06-13	14
31390	21	22063	2018-06-13 16:40:56	2018-06-13	14
31391	14	22063	2018-06-13 16:40:56	2018-06-13	14
31392	0	22063	2018-06-29 16:40:46	2018-06-29	14
31393	14	22063	2018-06-29 16:40:46	2018-06-29	14
31394	12	22063	2018-07-02 09:03:03	2018-07-02	7
31395	13	22063	2018-07-02 09:05:11	2018-07-02	7
31396	14	22063	2018-07-02 09:06:45	2018-07-02	7
31397	14	22063	2018-07-02 09:06:54	2018-07-02	7
31398	14	22063	2018-07-02 09:06:54	2018-07-02	7
31399	21	22063	2018-07-02 09:06:54	2018-07-02	7
31400	26	22063	2018-09-30 09:20:16	2018-09-30	7
31401	0	22064	2018-06-11 16:35:34	2018-06-11	14
31402	0	22064	2018-06-11 16:35:37	2018-06-11	14
31403	0	22064	2018-06-11 16:35:37	2018-06-11	14
31404	7	22064	2018-06-11 16:35:39	2018-06-11	14
31405	8	22064	2018-06-11 16:35:39	2018-06-11	14
31406	21	22064	2018-06-12 08:01:31	2018-06-12	6
31407	21	22064	2018-06-12 08:01:31	2018-06-12	6
31408	14	22064	2018-06-12 08:01:32	2018-06-12	6
31409	21	22064	2018-06-12 14:41:21	2018-06-12	12
31410	21	22064	2018-06-12 14:41:21	2018-06-12	12
31411	21	22064	2018-06-12 14:41:22	2018-06-12	12
31412	26	22064	2018-09-10 15:01:40	2018-09-10	13
31413	3	22065	2018-06-11 16:35:28	2018-06-11	14
31414	21	22065	2018-06-11 16:35:31	2018-06-11	14
31415	3	22065	2018-06-11 16:35:31	2018-06-11	14
31416	3	22065	2018-06-11 16:35:32	2018-06-11	14
31417	7	22065	2018-06-11 16:35:33	2018-06-11	14
31418	8	22065	2018-06-11 16:35:34	2018-06-11	14
31419	0	22065	2018-07-03 11:40:39	2018-07-03	9
31420	0	22065	2018-07-03 11:40:40	2018-07-03	9
31421	14	22065	2018-07-03 11:40:40	2018-07-03	9
31422	12	22065	2018-07-27 11:31:53	2018-07-27	9
31423	14	22065	2018-07-31 15:53:11	2018-07-31	13
31424	0	22065	2018-08-29 15:08:30	2018-08-29	13
31425	17	22065	2018-08-29 15:08:31	2018-08-29	13
31426	0	22065	2018-08-29 15:09:01	2018-08-29	13
31427	21	22065	2018-08-29 15:09:01	2018-08-29	13
31428	26	22065	2018-11-27 14:21:21	2018-11-27	13
31429	0	22066	2018-06-11 15:39:18	2018-06-11	13
31430	21	22066	2018-06-11 15:39:22	2018-06-11	13
31431	0	22066	2018-06-11 15:39:23	2018-06-11	13
31432	0	22066	2018-06-11 15:39:23	2018-06-11	13
31433	7	22066	2018-06-11 15:39:26	2018-06-11	13
31434	31	22066	2018-06-11 15:39:28	2018-06-11	13
31435	8	22066	2018-06-11 15:39:55	2018-06-11	13
31436	21	22066	2018-06-12 14:22:05	2018-06-12	12
31437	21	22066	2018-06-12 14:22:06	2018-06-12	12
31438	14	22066	2018-06-12 14:22:06	2018-06-12	12
31439	0	22066	2018-06-29 16:40:45	2018-06-29	14
31440	14	22066	2018-06-29 16:40:46	2018-06-29	14
31441	12	22066	2018-07-25 08:43:21	2018-07-25	6
31442	13	22066	2018-07-25 08:45:31	2018-07-25	6
31443	14	22066	2018-07-25 08:46:00	2018-07-25	6
31444	14	22066	2018-07-25 08:46:19	2018-07-25	6
31445	14	22066	2018-07-25 08:46:20	2018-07-25	6
31446	21	22066	2018-07-25 08:46:20	2018-07-25	6
31447	26	22066	2018-10-23 09:00:10	2018-10-23	7
31448	0	22067	2018-06-11 14:44:59	2018-06-11	12
31449	0	22067	2018-06-11 14:45:02	2018-06-11	12
31450	0	22067	2018-06-11 14:45:02	2018-06-11	12
31451	7	22067	2018-06-11 14:45:03	2018-06-11	12
31452	8	22067	2018-06-11 14:45:04	2018-06-11	12
31453	21	22067	2018-06-12 15:41:02	2018-06-12	13
31454	21	22067	2018-06-12 15:41:03	2018-06-12	13
31455	14	22067	2018-06-12 15:41:03	2018-06-12	13
31456	0	22067	2018-06-29 16:40:45	2018-06-29	14
31457	14	22067	2018-06-29 16:40:45	2018-06-29	14
31458	12	22067	2018-07-02 08:51:11	2018-07-02	6
31459	13	22067	2018-07-02 08:57:32	2018-07-02	6
31460	14	22067	2018-07-02 08:58:19	2018-07-02	6
31461	14	22067	2018-07-02 08:58:25	2018-07-02	6
31462	14	22067	2018-07-02 08:58:25	2018-07-02	6
31463	21	22067	2018-07-02 08:58:25	2018-07-02	6
31464	26	22067	2018-09-30 09:00:08	2018-09-30	7
31465	0	22068	2018-06-11 14:41:56	2018-06-11	12
31466	0	22068	2018-06-11 14:41:59	2018-06-11	12
31467	0	22068	2018-06-11 14:41:59	2018-06-11	12
31468	7	22068	2018-06-11 14:42:00	2018-06-11	12
31469	8	22068	2018-06-11 14:42:02	2018-06-11	12
31470	21	22068	2018-06-12 15:42:47	2018-06-12	13
31471	21	22068	2018-06-12 15:42:47	2018-06-12	13
31472	14	22068	2018-06-12 15:42:48	2018-06-12	13
31473	12	22068	2018-06-28 11:29:33	2018-06-28	9
31474	13	22068	2018-06-28 11:45:30	2018-06-28	9
31475	14	22068	2018-06-28 11:45:35	2018-06-28	9
31476	21	22068	2018-06-28 11:45:52	2018-06-28	9
31477	21	22068	2018-06-28 11:45:53	2018-06-28	9
31478	26	22068	2018-09-26 12:00:12	2018-09-26	10
31479	0	22069	2018-06-11 14:05:53	2018-06-11	12
31480	0	22069	2018-06-11 14:05:56	2018-06-11	12
31481	0	22069	2018-06-11 14:05:56	2018-06-11	12
31482	7	22069	2018-06-11 14:05:57	2018-06-11	12
31483	8	22069	2018-06-11 14:06:01	2018-06-11	12
31484	8	22069	2018-07-19 08:22:51	2018-07-19	6
31485	6	22069	2018-07-19 08:22:53	2018-07-19	6
31486	14	22069	2018-07-19 08:23:54	2018-07-19	6
31487	21	22069	2018-07-19 08:23:54	2018-07-19	6
31488	26	22069	2018-10-17 08:40:07	2018-10-17	6
31489	0	22070	2018-06-11 13:54:41	2018-06-11	11
31490	0	22070	2018-06-11 13:54:43	2018-06-11	11
31491	0	22070	2018-06-11 13:54:44	2018-06-11	11
31492	7	22070	2018-06-11 13:54:45	2018-06-11	11
31493	8	22070	2018-06-11 13:54:46	2018-06-11	11
31494	21	22070	2018-06-11 15:00:13	2018-06-11	13
31495	21	22070	2018-06-11 15:00:13	2018-06-11	13
31496	14	22070	2018-06-11 15:00:14	2018-06-11	13
31497	12	22070	2018-06-12 10:18:30	2018-06-12	8
31498	13	22070	2018-06-12 10:18:37	2018-06-12	8
31499	14	22070	2018-06-12 10:18:41	2018-06-12	8
31500	21	22070	2018-06-12 10:18:45	2018-06-12	8
31501	21	22070	2018-06-12 10:18:45	2018-06-12	8
31502	21	22070	2018-06-12 10:18:45	2018-06-12	8
31503	26	22070	2018-09-10 10:20:51	2018-09-10	8
31504	0	22071	2018-06-11 12:18:13	2018-06-11	10
31505	0	22071	2018-06-11 12:18:15	2018-06-11	10
31506	0	22071	2018-06-11 12:18:15	2018-06-11	10
31507	7	22071	2018-06-11 12:18:16	2018-06-11	10
31508	8	22071	2018-06-11 12:18:17	2018-06-11	10
31509	21	22071	2018-06-12 10:40:20	2018-06-12	8
31510	21	22071	2018-06-12 10:40:20	2018-06-12	8
31511	14	22071	2018-06-12 10:40:21	2018-06-12	8
31512	12	22071	2018-06-12 14:02:02	2018-06-12	12
31513	13	22071	2018-06-12 14:02:34	2018-06-12	12
31514	14	22071	2018-06-12 14:02:38	2018-06-12	12
31515	21	22071	2018-06-12 14:02:43	2018-06-12	12
31516	21	22071	2018-06-12 14:02:43	2018-06-12	12
31517	21	22071	2018-06-12 14:02:43	2018-06-12	12
31518	26	22071	2018-09-10 14:20:47	2018-09-10	12
31519	0	22072	2018-06-11 12:06:12	2018-06-11	10
31520	0	22072	2018-06-11 12:06:15	2018-06-11	10
31521	0	22072	2018-06-11 12:06:15	2018-06-11	10
31522	7	22072	2018-06-11 12:06:16	2018-06-11	10
31523	8	22072	2018-06-11 12:06:17	2018-06-11	10
31524	21	22072	2018-06-15 10:00:36	2018-06-15	8
31525	21	22072	2018-06-15 10:00:36	2018-06-15	8
31526	14	22072	2018-06-15 10:00:37	2018-06-15	8
31527	0	22072	2018-06-29 16:40:52	2018-06-29	14
31528	14	22072	2018-06-29 16:40:52	2018-06-29	14
31529	12	22072	2018-07-30 10:56:26	2018-07-30	8
31530	13	22072	2018-07-30 10:57:14	2018-07-30	8
31531	14	22072	2018-07-30 10:57:17	2018-07-30	8
31532	14	22072	2018-07-30 10:57:22	2018-07-30	8
31533	14	22072	2018-07-30 10:57:22	2018-07-30	8
31534	21	22072	2018-07-30 10:57:22	2018-07-30	8
31535	26	22072	2018-10-28 10:00:53	2018-10-28	9
31536	0	22073	2018-06-11 11:37:59	2018-06-11	9
31537	0	22073	2018-06-11 11:38:02	2018-06-11	9
31538	0	22073	2018-06-11 11:38:03	2018-06-11	9
31539	7	22073	2018-06-11 11:38:04	2018-06-11	9
31540	8	22073	2018-06-11 11:38:04	2018-06-11	9
31541	21	22073	2018-06-11 14:40:22	2018-06-11	12
31542	21	22073	2018-06-11 14:40:23	2018-06-11	12
31543	21	22073	2018-06-11 14:40:23	2018-06-11	12
31544	26	22073	2018-09-09 14:40:30	2018-09-09	12
31545	0	22074	2018-06-11 11:17:07	2018-06-11	9
31546	0	22074	2018-06-11 11:17:10	2018-06-11	9
31547	0	22074	2018-06-11 11:17:10	2018-06-11	9
31548	7	22074	2018-06-11 11:17:12	2018-06-11	9
31549	8	22074	2018-06-11 11:17:12	2018-06-11	9
31550	21	22074	2018-06-11 12:20:24	2018-06-11	10
31551	21	22074	2018-06-11 12:20:24	2018-06-11	10
31552	14	22074	2018-06-11 12:20:24	2018-06-11	10
31553	12	22074	2018-06-12 13:56:48	2018-06-12	11
31554	13	22074	2018-06-12 13:57:25	2018-06-12	11
31555	14	22074	2018-06-12 13:57:29	2018-06-12	11
31556	21	22074	2018-06-12 13:57:35	2018-06-12	11
31557	21	22074	2018-06-12 13:57:35	2018-06-12	11
31558	21	22074	2018-06-12 13:57:35	2018-06-12	11
31559	26	22074	2018-09-10 14:00:37	2018-09-10	12
31560	0	22075	2018-06-11 11:16:39	2018-06-11	9
31561	0	22075	2018-06-11 11:16:42	2018-06-11	9
31562	0	22075	2018-06-11 11:16:43	2018-06-11	9
31563	7	22075	2018-06-11 11:16:44	2018-06-11	9
31564	8	22075	2018-06-11 11:16:44	2018-06-11	9
31565	21	22075	2018-06-18 11:02:33	2018-06-18	9
31566	21	22075	2018-06-18 11:02:34	2018-06-18	9
31567	14	22075	2018-06-18 11:02:34	2018-06-18	9
31568	12	22075	2018-06-18 14:20:34	2018-06-18	12
31569	13	22075	2018-06-18 14:22:23	2018-06-18	12
31570	14	22075	2018-06-18 14:22:27	2018-06-18	12
31571	21	22075	2018-06-18 14:22:32	2018-06-18	12
31572	21	22075	2018-06-18 14:22:32	2018-06-18	12
31573	21	22075	2018-06-18 14:22:32	2018-06-18	12
31574	26	22075	2018-09-16 14:40:08	2018-09-16	12
31575	0	22076	2018-06-11 11:16:35	2018-06-11	9
31576	0	22076	2018-06-11 11:16:38	2018-06-11	9
31577	0	22076	2018-06-11 11:16:39	2018-06-11	9
31578	7	22076	2018-06-11 11:16:40	2018-06-11	9
31579	8	22076	2018-06-11 11:16:41	2018-06-11	9
31580	32	22076	2018-06-14 11:20:45	2018-06-14	9
31581	8	22076	2018-06-14 14:00:44	2018-06-14	12
31582	32	22076	2018-07-28 10:20:21	2018-07-28	8
31583	8	22076	2018-07-29 10:21:01	2018-07-29	8
31584	8	22076	2018-08-21 10:40:39	2018-08-21	8
31585	6	22076	2018-08-21 10:40:40	2018-08-21	8
31586	14	22076	2018-08-21 10:40:40	2018-08-21	8
31587	15	22076	2018-12-03 10:55:54	2018-12-03	9
31588	17	22076	2018-12-03 10:55:54	2018-12-03	9
31589	18	22076	2018-12-03 10:56:16	2018-12-03	9
31590	21	22076	2018-12-03 10:56:16	2018-12-03	9
31591	0	22077	2018-06-11 11:13:39	2018-06-11	9
31592	0	22077	2018-06-11 11:13:42	2018-06-11	9
31593	0	22077	2018-06-11 11:13:42	2018-06-11	9
31594	7	22077	2018-06-11 11:13:44	2018-06-11	9
31595	8	22077	2018-06-11 11:13:44	2018-06-11	9
31596	21	22077	2018-06-11 12:20:20	2018-06-11	10
31597	21	22077	2018-06-11 12:20:20	2018-06-11	10
31598	26	22077	2018-09-09 12:20:36	2018-09-09	10
31599	0	22078	2018-06-11 11:03:51	2018-06-11	9
31600	0	22078	2018-06-11 11:03:54	2018-06-11	9
31601	0	22078	2018-06-11 11:03:54	2018-06-11	9
31602	7	22078	2018-06-11 11:03:56	2018-06-11	9
31603	8	22078	2018-06-11 11:03:56	2018-06-11	9
31604	21	22078	2018-06-11 12:20:18	2018-06-11	10
31605	21	22078	2018-06-11 12:20:19	2018-06-11	10
31606	14	22078	2018-06-11 12:20:19	2018-06-11	10
31607	12	22078	2018-06-12 13:52:29	2018-06-12	11
31608	13	22078	2018-06-12 13:56:05	2018-06-12	11
31609	14	22078	2018-06-12 13:56:09	2018-06-12	11
31610	21	22078	2018-06-12 13:56:14	2018-06-12	11
31611	21	22078	2018-06-12 13:56:14	2018-06-12	11
31612	21	22078	2018-06-12 13:56:14	2018-06-12	11
31613	26	22078	2018-09-10 14:00:37	2018-09-10	12
31614	0	22079	2018-06-11 10:54:01	2018-06-11	8
31615	0	22079	2018-06-11 10:54:04	2018-06-11	8
31616	0	22079	2018-06-11 10:54:05	2018-06-11	8
31617	7	22079	2018-06-11 10:54:06	2018-06-11	8
31618	31	22079	2018-06-11 10:54:07	2018-06-11	8
31619	8	22079	2018-06-11 10:54:08	2018-06-11	8
31620	8	22079	2018-07-19 08:40:56	2018-07-19	6
31621	32	22079	2018-07-21 09:20:22	2018-07-21	7
31622	8	22079	2018-07-22 09:20:30	2018-07-22	7
31623	8	22079	2018-08-20 22:00:19	2018-08-20	20
31624	32	22079	2018-09-28 15:03:23	2018-09-28	13
31625	8	22079	2018-09-29 15:20:17	2018-09-29	13
31626	8	22079	2018-10-08 12:20:04	2018-10-08	10
31627	0	22079	2018-10-08 12:20:04	2018-10-08	10
31628	21	22079	2018-10-08 12:20:04	2018-10-08	10
31629	0	22080	2018-06-11 10:45:54	2018-06-11	8
31630	0	22080	2018-06-11 10:45:57	2018-06-11	8
31631	0	22080	2018-06-11 10:45:57	2018-06-11	8
31632	7	22080	2018-06-11 10:45:58	2018-06-11	8
31633	8	22080	2018-06-11 10:45:59	2018-06-11	8
31634	32	22080	2018-07-22 02:20:11	2018-07-22	0
31635	8	22080	2018-07-23 02:20:43	2018-07-23	0
31636	8	22080	2018-07-24 10:21:02	2018-07-24	8
31637	6	22080	2018-07-24 10:21:02	2018-07-24	8
31638	14	22080	2018-07-24 10:21:03	2018-07-24	8
31639	12	22080	2018-09-05 15:28:35	2018-09-05	13
31640	13	22080	2018-09-05 15:28:39	2018-09-05	13
31641	14	22080	2018-09-20 11:26:54	2018-09-20	9
31642	14	22080	2018-09-20 11:26:58	2018-09-20	9
31643	14	22080	2018-09-20 11:26:58	2018-09-20	9
31644	21	22080	2018-09-20 11:26:58	2018-09-20	9
31645	0	22081	2018-06-11 10:44:47	2018-06-11	8
31646	0	22081	2018-06-11 10:44:49	2018-06-11	8
31647	0	22081	2018-06-11 10:44:50	2018-06-11	8
31648	7	22081	2018-06-11 10:44:51	2018-06-11	8
31649	8	22081	2018-06-11 10:44:52	2018-06-11	8
31650	32	22081	2018-07-19 17:40:32	2018-07-19	15
31651	8	22081	2018-07-20 17:41:00	2018-07-20	15
31652	32	22081	2018-07-23 13:00:24	2018-07-23	11
31653	8	22081	2018-07-24 09:47:05	2018-07-24	7
31654	8	22081	2018-07-24 11:00:15	2018-07-24	9
31655	6	22081	2018-07-24 11:00:16	2018-07-24	9
31656	14	22081	2018-07-24 11:00:16	2018-07-24	9
31657	12	22081	2018-09-05 15:28:03	2018-09-05	13
31658	13	22081	2018-09-05 15:28:06	2018-09-05	13
31659	14	22081	2018-09-05 15:28:09	2018-09-05	13
31660	14	22081	2018-09-05 15:28:13	2018-09-05	13
31661	14	22081	2018-09-05 15:28:13	2018-09-05	13
31662	21	22081	2018-09-05 15:28:13	2018-09-05	13
31663	26	22081	2018-12-04 14:40:08	2018-12-04	13
31664	0	22082	2018-06-11 10:37:01	2018-06-11	8
31665	0	22082	2018-06-11 10:37:04	2018-06-11	8
31666	0	22082	2018-06-11 10:37:05	2018-06-11	8
31667	7	22082	2018-06-11 10:37:06	2018-06-11	8
31668	8	22082	2018-06-11 10:37:07	2018-06-11	8
31669	21	22082	2018-06-12 18:20:49	2018-06-12	16
31670	21	22082	2018-06-12 18:20:49	2018-06-12	16
31671	14	22082	2018-06-12 18:20:50	2018-06-12	16
31672	0	22082	2018-06-29 16:41:13	2018-06-29	14
31673	14	22082	2018-06-29 16:41:13	2018-06-29	14
31674	12	22082	2018-07-27 09:06:48	2018-07-27	7
31675	13	22082	2018-07-27 09:12:15	2018-07-27	7
31676	14	22082	2018-07-27 09:12:19	2018-07-27	7
31677	14	22082	2018-07-27 09:12:27	2018-07-27	7
31678	14	22082	2018-07-27 09:12:27	2018-07-27	7
31679	21	22082	2018-07-27 09:12:27	2018-07-27	7
31680	26	22082	2018-10-25 09:20:42	2018-10-25	7
31681	0	22083	2018-06-11 10:31:53	2018-06-11	8
31682	0	22083	2018-06-11 10:31:56	2018-06-11	8
31683	0	22083	2018-06-11 10:31:57	2018-06-11	8
31684	7	22083	2018-06-11 10:31:59	2018-06-11	8
31685	31	22083	2018-06-11 10:32:00	2018-06-11	8
31686	8	22083	2018-06-11 10:32:01	2018-06-11	8
31687	8	22083	2018-07-19 08:40:32	2018-07-19	6
31688	32	22083	2018-07-19 17:40:35	2018-07-19	15
31689	8	22083	2018-07-20 17:41:02	2018-07-20	15
31690	32	22083	2018-07-21 19:40:24	2018-07-21	17
31691	8	22083	2018-07-22 19:40:54	2018-07-22	17
31692	32	22083	2018-07-23 13:00:25	2018-07-23	11
31693	8	22083	2018-07-24 09:46:01	2018-07-24	7
31694	32	22083	2018-07-30 05:40:28	2018-07-30	3
31695	8	22083	2018-07-31 06:00:16	2018-07-31	4
31696	8	22083	2018-08-07 22:40:45	2018-08-07	20
31697	8	22083	2018-08-20 22:20:24	2018-08-20	20
31698	32	22083	2018-09-28 16:20:31	2018-09-28	14
31699	8	22083	2018-09-29 16:40:10	2018-09-29	14
31700	32	22083	2018-11-14 02:07:21	2018-11-14	1
31701	8	22083	2018-11-15 02:20:14	2018-11-15	1
31702	8	22083	2018-11-20 16:02:03	2018-11-20	15
31703	6	22083	2018-11-20 16:02:04	2018-11-20	15
31704	14	22083	2018-11-20 16:02:04	2018-11-20	15
31705	12	22083	2018-11-23 14:26:40	2018-11-23	13
31706	13	22083	2018-11-23 14:26:44	2018-11-23	13
31707	14	22083	2018-11-23 14:26:47	2018-11-23	13
31708	12	22083	2018-11-23 14:26:51	2018-11-23	13
31709	21	22083	2018-11-23 14:26:52	2018-11-23	13
31710	21	22083	2018-11-23 14:26:52	2018-11-23	13
31711	0	22084	2018-06-11 10:31:08	2018-06-11	8
31712	0	22084	2018-06-11 10:31:12	2018-06-11	8
31713	0	22084	2018-06-11 10:31:12	2018-06-11	8
31714	7	22084	2018-06-11 10:31:14	2018-06-11	8
31715	31	22084	2018-06-11 10:31:14	2018-06-11	8
31716	8	22084	2018-06-11 10:31:17	2018-06-11	8
31717	21	22084	2018-06-12 14:21:57	2018-06-12	12
31718	21	22084	2018-06-12 14:21:58	2018-06-12	12
31719	14	22084	2018-06-12 14:21:58	2018-06-12	12
31720	12	22084	2018-06-26 16:20:45	2018-06-26	14
31721	13	22084	2018-06-26 16:22:57	2018-06-26	14
31722	14	22084	2018-06-26 16:23:01	2018-06-26	14
31723	21	22084	2018-06-26 16:23:11	2018-06-26	14
31724	21	22084	2018-06-26 16:23:11	2018-06-26	14
31725	21	22084	2018-06-26 16:23:11	2018-06-26	14
31726	26	22084	2018-09-24 16:40:26	2018-09-24	14
31727	0	22085	2018-06-11 10:32:24	2018-06-11	8
31728	0	22085	2018-06-11 10:32:26	2018-06-11	8
31729	0	22085	2018-06-11 10:32:27	2018-06-11	8
31730	7	22085	2018-06-11 10:32:28	2018-06-11	8
31731	8	22085	2018-06-11 10:32:29	2018-06-11	8
31732	21	22085	2018-06-13 08:00:10	2018-06-13	6
31733	21	22085	2018-06-13 08:00:10	2018-06-13	6
31734	14	22085	2018-06-13 08:00:11	2018-06-13	6
31735	0	22085	2018-06-29 16:40:11	2018-06-29	14
31736	14	22085	2018-06-29 16:40:12	2018-06-29	14
31737	12	22085	2018-07-25 15:53:12	2018-07-25	13
31738	13	22085	2018-07-25 15:57:33	2018-07-25	13
31739	14	22085	2018-07-25 15:57:36	2018-07-25	13
31740	14	22085	2018-07-25 15:58:15	2018-07-25	13
31741	14	22085	2018-07-25 15:58:15	2018-07-25	13
31742	21	22085	2018-07-25 15:58:16	2018-07-25	13
31743	26	22085	2018-10-23 16:00:21	2018-10-23	14
31744	0	22086	2018-06-11 10:32:24	2018-06-11	8
31745	0	22086	2018-06-11 10:32:27	2018-06-11	8
31746	0	22086	2018-06-11 10:32:28	2018-06-11	8
31747	7	22086	2018-06-11 10:32:29	2018-06-11	8
31748	31	22086	2018-06-11 10:32:30	2018-06-11	8
31749	8	22086	2018-06-11 10:32:31	2018-06-11	8
31750	21	22086	2018-06-12 14:20:46	2018-06-12	12
31751	21	22086	2018-06-12 14:20:47	2018-06-12	12
31752	21	22086	2018-06-12 14:20:47	2018-06-12	12
31753	26	22086	2018-09-10 14:20:48	2018-09-10	12
31754	0	22087	2018-06-11 10:26:38	2018-06-11	8
31755	0	22087	2018-06-11 10:26:41	2018-06-11	8
31756	0	22087	2018-06-11 10:26:42	2018-06-11	8
31757	7	22087	2018-06-11 10:26:44	2018-06-11	8
31758	31	22087	2018-06-11 10:26:45	2018-06-11	8
31759	8	22087	2018-06-11 10:26:47	2018-06-11	8
31760	8	22087	2018-07-19 08:40:23	2018-07-19	6
31761	32	22087	2018-07-22 02:20:30	2018-07-22	0
31762	8	22087	2018-07-23 02:20:48	2018-07-23	0
31763	32	22087	2018-07-28 17:00:14	2018-07-28	15
31764	8	22087	2018-07-29 17:00:26	2018-07-29	15
31765	32	22087	2018-07-30 14:40:32	2018-07-30	12
31766	8	22087	2018-07-31 09:28:50	2018-07-31	7
31767	8	22087	2018-08-20 22:20:10	2018-08-20	20
31768	32	22087	2018-09-28 16:51:18	2018-09-28	14
31769	8	22087	2018-09-29 17:00:11	2018-09-29	15
31770	32	22087	2018-11-14 00:34:00	2018-11-13	23
31771	8	22087	2018-11-15 00:40:22	2018-11-14	23
31772	8	22087	2018-11-20 16:01:11	2018-11-20	15
31773	6	22087	2018-11-20 16:01:12	2018-11-20	15
31774	14	22087	2018-11-20 16:01:12	2018-11-20	15
31775	12	22087	2018-11-23 14:27:03	2018-11-23	13
31776	13	22087	2018-11-23 14:27:49	2018-11-23	13
31777	14	22087	2018-11-23 14:28:51	2018-11-23	13
31778	12	22087	2018-11-23 14:28:55	2018-11-23	13
31779	21	22087	2018-11-23 14:28:55	2018-11-23	13
31780	21	22087	2018-11-23 14:28:56	2018-11-23	13
31781	0	22088	2018-06-11 10:22:22	2018-06-11	8
31782	0	22088	2018-06-11 10:22:25	2018-06-11	8
31783	0	22088	2018-06-11 10:22:26	2018-06-11	8
31784	7	22088	2018-06-11 10:22:27	2018-06-11	8
31785	8	22088	2018-06-11 10:22:28	2018-06-11	8
31786	21	22088	2018-06-15 10:20:32	2018-06-15	8
31787	21	22088	2018-06-15 10:20:33	2018-06-15	8
31788	26	22088	2018-09-13 10:20:51	2018-09-13	8
31789	0	22089	2018-06-11 10:22:16	2018-06-11	8
31790	0	22089	2018-06-11 10:22:19	2018-06-11	8
31791	0	22089	2018-06-11 10:22:20	2018-06-11	8
31792	7	22089	2018-06-11 10:22:22	2018-06-11	8
31793	31	22089	2018-06-11 10:22:23	2018-06-11	8
31794	8	22089	2018-06-11 10:22:25	2018-06-11	8
31795	32	22089	2018-06-14 11:21:03	2018-06-14	9
31796	8	22089	2018-06-14 14:00:43	2018-06-14	12
31797	8	22089	2018-07-10 13:20:30	2018-07-10	11
31798	0	22089	2018-07-10 13:20:31	2018-07-10	11
31799	21	22089	2018-07-10 13:20:31	2018-07-10	11
31800	26	22089	2018-10-08 13:40:06	2018-10-08	11
31801	0	22090	2018-06-11 10:27:11	2018-06-11	8
31802	0	22090	2018-06-11 10:27:14	2018-06-11	8
31803	0	22090	2018-06-11 10:27:14	2018-06-11	8
31804	7	22090	2018-06-11 10:27:17	2018-06-11	8
31805	31	22090	2018-06-11 10:27:17	2018-06-11	8
31806	8	22090	2018-06-11 10:27:18	2018-06-11	8
31807	32	22090	2018-07-22 02:20:41	2018-07-22	0
31808	8	22090	2018-07-23 02:20:55	2018-07-23	0
31809	8	22090	2018-07-24 10:40:55	2018-07-24	8
31810	6	22090	2018-07-24 10:40:56	2018-07-24	8
31811	14	22090	2018-07-24 10:40:56	2018-07-24	8
31812	12	22090	2018-09-05 13:42:54	2018-09-05	11
31813	13	22090	2018-09-05 13:42:58	2018-09-05	11
31814	14	22090	2018-09-05 13:43:01	2018-09-05	11
31815	14	22090	2018-09-05 13:43:04	2018-09-05	11
31816	14	22090	2018-09-05 13:43:04	2018-09-05	11
31817	21	22090	2018-09-05 13:43:04	2018-09-05	11
31818	26	22090	2018-12-04 13:00:12	2018-12-04	12
31819	0	22091	2018-06-11 10:16:45	2018-06-11	8
31820	0	22091	2018-06-11 10:16:49	2018-06-11	8
31821	0	22091	2018-06-11 10:16:49	2018-06-11	8
31822	7	22091	2018-06-11 10:16:50	2018-06-11	8
31823	8	22091	2018-06-11 10:16:51	2018-06-11	8
31824	21	22091	2018-06-12 14:40:17	2018-06-12	12
31825	21	22091	2018-06-12 14:40:18	2018-06-12	12
31826	14	22091	2018-06-12 14:40:18	2018-06-12	12
31827	0	22091	2018-06-29 16:40:45	2018-06-29	14
31828	14	22091	2018-06-29 16:40:45	2018-06-29	14
31829	12	22091	2018-07-25 12:06:02	2018-07-25	10
31830	13	22091	2018-07-25 12:08:45	2018-07-25	10
31831	14	22091	2018-07-25 12:09:03	2018-07-25	10
31832	14	22091	2018-07-25 12:09:15	2018-07-25	10
31833	14	22091	2018-07-25 12:09:15	2018-07-25	10
31834	21	22091	2018-07-25 12:09:15	2018-07-25	10
31835	26	22091	2018-10-23 12:20:07	2018-10-23	10
31836	0	22092	2018-06-11 10:17:50	2018-06-11	8
31837	0	22092	2018-06-11 10:17:53	2018-06-11	8
31838	0	22092	2018-06-11 10:17:54	2018-06-11	8
31839	7	22092	2018-06-11 10:17:56	2018-06-11	8
31840	31	22092	2018-06-11 10:17:56	2018-06-11	8
31841	8	22092	2018-06-11 10:17:58	2018-06-11	8
31842	32	22092	2018-06-14 11:21:07	2018-06-14	9
31843	8	22092	2018-06-14 14:00:43	2018-06-14	12
31844	32	22092	2018-07-21 09:20:14	2018-07-21	7
31845	8	22092	2018-07-22 09:20:24	2018-07-22	7
31846	8	22092	2018-07-24 10:40:28	2018-07-24	8
31847	6	22092	2018-07-24 10:40:29	2018-07-24	8
31848	14	22092	2018-07-24 10:40:29	2018-07-24	8
31849	12	22092	2018-09-05 13:42:27	2018-09-05	11
31850	13	22092	2018-09-05 13:42:32	2018-09-05	11
31851	14	22092	2018-09-05 13:42:35	2018-09-05	11
31852	14	22092	2018-09-05 13:42:39	2018-09-05	11
31853	14	22092	2018-09-05 13:42:39	2018-09-05	11
31854	21	22092	2018-09-05 13:42:39	2018-09-05	11
31855	26	22092	2018-12-04 13:00:11	2018-12-04	12
31856	0	22093	2018-06-11 10:14:50	2018-06-11	8
31857	0	22093	2018-06-11 10:14:53	2018-06-11	8
31858	0	22093	2018-06-11 10:14:53	2018-06-11	8
31859	7	22093	2018-06-11 10:14:54	2018-06-11	8
31860	8	22093	2018-06-11 10:14:55	2018-06-11	8
31861	21	22093	2018-06-11 15:40:11	2018-06-11	13
31862	21	22093	2018-06-11 15:40:12	2018-06-11	13
31863	26	22093	2018-09-09 15:41:20	2018-09-09	13
31864	0	22094	2018-06-11 10:11:54	2018-06-11	8
31865	0	22094	2018-06-11 10:11:57	2018-06-11	8
31866	0	22094	2018-06-11 10:11:58	2018-06-11	8
31867	7	22094	2018-06-11 10:12:00	2018-06-11	8
31868	31	22094	2018-06-11 10:12:01	2018-06-11	8
31869	8	22094	2018-06-11 10:12:04	2018-06-11	8
31870	21	22094	2018-06-12 14:20:24	2018-06-12	12
31871	21	22094	2018-06-12 14:20:24	2018-06-12	12
31872	21	22094	2018-06-12 14:20:25	2018-06-12	12
31873	26	22094	2018-09-10 14:20:47	2018-09-10	12
31874	0	22095	2018-06-11 10:11:28	2018-06-11	8
31875	0	22095	2018-06-11 10:11:32	2018-06-11	8
31876	0	22095	2018-06-11 10:11:33	2018-06-11	8
31877	7	22095	2018-06-11 10:11:34	2018-06-11	8
31878	31	22095	2018-06-11 10:11:36	2018-06-11	8
31879	8	22095	2018-06-11 10:11:37	2018-06-11	8
31880	21	22095	2018-06-27 13:20:57	2018-06-27	11
31881	21	22095	2018-06-27 13:20:58	2018-06-27	11
31882	21	22095	2018-06-27 13:20:58	2018-06-27	11
31883	26	22095	2018-09-25 13:40:34	2018-09-25	11
31884	0	22096	2018-06-11 10:06:52	2018-06-11	8
31885	0	22096	2018-06-11 10:06:56	2018-06-11	8
31886	0	22096	2018-06-11 10:06:57	2018-06-11	8
31887	7	22096	2018-06-11 10:06:58	2018-06-11	8
31888	31	22096	2018-06-11 10:06:59	2018-06-11	8
31889	8	22096	2018-06-11 10:07:00	2018-06-11	8
31890	21	22096	2018-06-25 12:01:02	2018-06-25	10
31891	21	22096	2018-06-25 12:01:02	2018-06-25	10
31892	14	22096	2018-06-25 12:01:02	2018-06-25	10
31893	0	22096	2018-06-29 16:41:13	2018-06-29	14
31894	14	22096	2018-06-29 16:41:13	2018-06-29	14
31895	12	22096	2018-07-17 13:32:41	2018-07-17	11
31896	13	22096	2018-07-17 13:34:30	2018-07-17	11
31897	14	22096	2018-07-17 13:34:34	2018-07-17	11
31898	14	22096	2018-07-17 13:34:41	2018-07-17	11
31899	14	22096	2018-07-17 13:34:41	2018-07-17	11
31900	21	22096	2018-07-17 13:34:42	2018-07-17	11
31901	26	22096	2018-10-15 13:40:07	2018-10-15	11
31902	0	22097	2018-06-11 10:04:53	2018-06-11	8
31903	0	22097	2018-06-11 10:04:56	2018-06-11	8
31904	0	22097	2018-06-11 10:04:56	2018-06-11	8
31905	7	22097	2018-06-11 10:04:57	2018-06-11	8
31906	8	22097	2018-06-11 10:04:58	2018-06-11	8
31907	32	22097	2018-06-13 11:40:48	2018-06-13	9
31908	8	22097	2018-06-13 15:28:31	2018-06-13	13
31909	8	22097	2018-07-19 08:40:24	2018-07-19	6
31910	32	22097	2018-07-19 17:40:25	2018-07-19	15
31911	8	22097	2018-07-20 17:40:55	2018-07-20	15
31912	32	22097	2018-07-21 16:40:19	2018-07-21	14
31913	8	22097	2018-07-22 16:40:25	2018-07-22	14
31914	8	22097	2018-08-22 09:40:30	2018-08-22	7
31915	6	22097	2018-08-22 09:40:30	2018-08-22	7
31916	14	22097	2018-08-22 09:40:30	2018-08-22	7
31917	21	22097	2018-08-22 09:40:31	2018-08-22	7
31918	26	22097	2018-11-20 08:41:05	2018-11-20	7
31919	0	22098	2018-06-11 10:05:44	2018-06-11	8
31920	0	22098	2018-06-11 10:05:47	2018-06-11	8
31921	0	22098	2018-06-11 10:05:47	2018-06-11	8
31922	7	22098	2018-06-11 10:05:48	2018-06-11	8
31923	8	22098	2018-06-11 10:05:49	2018-06-11	8
31924	21	22098	2018-06-27 09:20:18	2018-06-27	7
31925	21	22098	2018-06-27 09:20:19	2018-06-27	7
31926	26	22098	2018-09-25 09:20:38	2018-09-25	7
31927	0	22099	2018-06-11 10:00:39	2018-06-11	8
31928	21	22099	2018-06-11 10:00:43	2018-06-11	8
31929	0	22099	2018-06-11 10:00:43	2018-06-11	8
31930	0	22099	2018-06-11 10:00:43	2018-06-11	8
31931	7	22099	2018-06-11 10:00:45	2018-06-11	8
31932	31	22099	2018-06-11 10:00:46	2018-06-11	8
31933	8	22099	2018-06-11 10:00:48	2018-06-11	8
31934	8	22099	2018-07-03 11:00:37	2018-07-03	9
31935	6	22099	2018-07-03 11:00:38	2018-07-03	9
31936	14	22099	2018-07-03 11:00:38	2018-07-03	9
31937	21	22099	2018-07-03 11:00:38	2018-07-03	9
31938	26	22099	2018-10-01 11:20:18	2018-10-01	9
31939	0	22100	2018-06-11 09:55:16	2018-06-11	7
31940	0	22100	2018-06-11 09:55:19	2018-06-11	7
31941	0	22100	2018-06-11 09:55:19	2018-06-11	7
31942	7	22100	2018-06-11 09:55:21	2018-06-11	7
31943	8	22100	2018-06-11 09:55:21	2018-06-11	7
31944	32	22100	2018-06-14 11:20:40	2018-06-14	9
31945	8	22100	2018-06-14 14:00:42	2018-06-14	12
31946	21	22100	2018-06-20 08:20:33	2018-06-20	6
31947	21	22100	2018-06-20 08:20:33	2018-06-20	6
31948	14	22100	2018-06-20 08:20:34	2018-06-20	6
31949	12	22100	2018-06-20 09:11:40	2018-06-20	7
31950	13	22100	2018-06-20 09:11:45	2018-06-20	7
31951	14	22100	2018-06-20 09:11:53	2018-06-20	7
31952	21	22100	2018-06-20 09:12:04	2018-06-20	7
31953	21	22100	2018-06-20 09:12:04	2018-06-20	7
31954	21	22100	2018-06-20 09:12:04	2018-06-20	7
31955	26	22100	2018-09-18 09:20:30	2018-09-18	7
31956	0	22101	2018-06-11 09:42:27	2018-06-11	7
31957	0	22101	2018-06-11 09:42:31	2018-06-11	7
31958	0	22101	2018-06-11 09:42:31	2018-06-11	7
31959	7	22101	2018-06-11 09:42:32	2018-06-11	7
31960	8	22101	2018-06-11 09:42:33	2018-06-11	7
31961	21	22101	2018-06-11 15:20:37	2018-06-11	13
31962	21	22101	2018-06-11 15:20:38	2018-06-11	13
31963	14	22101	2018-06-11 15:20:38	2018-06-11	13
31964	12	22101	2018-06-12 10:08:38	2018-06-12	8
31965	13	22101	2018-06-12 10:09:03	2018-06-12	8
31966	14	22101	2018-06-12 10:09:07	2018-06-12	8
31967	21	22101	2018-06-12 10:09:12	2018-06-12	8
31968	21	22101	2018-06-12 10:09:12	2018-06-12	8
31969	21	22101	2018-06-12 10:09:12	2018-06-12	8
31970	26	22101	2018-09-10 10:20:49	2018-09-10	8
31971	0	22102	2018-06-11 09:10:29	2018-06-11	7
31972	0	22102	2018-06-11 09:10:32	2018-06-11	7
31973	0	22102	2018-06-11 09:10:32	2018-06-11	7
31974	7	22102	2018-06-11 09:10:33	2018-06-11	7
31975	8	22102	2018-06-11 09:10:34	2018-06-11	7
31976	21	22102	2018-06-21 14:20:57	2018-06-21	12
31977	21	22102	2018-06-21 14:20:58	2018-06-21	12
31978	21	22102	2018-06-21 14:20:58	2018-06-21	12
31979	26	22102	2018-09-19 14:40:19	2018-09-19	12
31980	0	22103	2018-06-11 09:10:12	2018-06-11	7
31981	0	22103	2018-06-11 09:10:15	2018-06-11	7
31982	0	22103	2018-06-11 09:10:15	2018-06-11	7
31983	7	22103	2018-06-11 09:10:16	2018-06-11	7
31984	8	22103	2018-06-11 09:10:17	2018-06-11	7
31985	32	22103	2018-06-14 10:41:04	2018-06-14	8
31986	8	22103	2018-06-14 10:50:52	2018-06-14	8
31987	21	22103	2018-06-19 15:20:50	2018-06-19	13
31988	21	22103	2018-06-19 15:20:51	2018-06-19	13
31989	14	22103	2018-06-19 15:20:51	2018-06-19	13
31990	12	22103	2018-06-21 11:38:40	2018-06-21	9
31991	13	22103	2018-06-21 11:39:03	2018-06-21	9
31992	14	22103	2018-06-21 11:39:07	2018-06-21	9
31993	21	22103	2018-06-21 11:39:11	2018-06-21	9
31994	21	22103	2018-06-21 11:39:11	2018-06-21	9
31995	21	22103	2018-06-21 11:39:11	2018-06-21	9
31996	26	22103	2018-09-19 11:41:45	2018-09-19	9
31997	0	22104	2018-06-11 08:58:56	2018-06-11	6
31998	0	22104	2018-06-11 08:58:59	2018-06-11	6
31999	0	22104	2018-06-11 08:59:00	2018-06-11	6
32000	7	22104	2018-06-11 08:59:01	2018-06-11	6
32001	8	22104	2018-06-11 08:59:02	2018-06-11	6
32002	32	22104	2018-06-14 11:21:21	2018-06-14	9
32003	8	22104	2018-06-14 14:00:41	2018-06-14	12
32004	21	22104	2018-06-20 08:40:23	2018-06-20	6
32005	21	22104	2018-06-20 08:40:23	2018-06-20	6
32006	14	22104	2018-06-20 08:40:24	2018-06-20	6
32007	12	22104	2018-06-28 10:44:45	2018-06-28	8
32008	13	22104	2018-06-28 10:51:56	2018-06-28	8
32009	14	22104	2018-06-28 10:52:00	2018-06-28	8
32010	21	22104	2018-06-28 10:52:05	2018-06-28	8
32011	21	22104	2018-06-28 10:52:05	2018-06-28	8
32012	21	22104	2018-06-28 10:52:05	2018-06-28	8
32013	26	22104	2018-09-26 11:00:12	2018-09-26	9
32014	0	22105	2018-06-11 08:51:58	2018-06-11	6
32015	0	22105	2018-06-11 08:52:01	2018-06-11	6
32016	0	22105	2018-06-11 08:52:01	2018-06-11	6
32017	7	22105	2018-06-11 08:52:03	2018-06-11	6
32018	8	22105	2018-06-11 08:52:03	2018-06-11	6
32019	21	22105	2018-06-12 08:01:33	2018-06-12	6
32020	21	22105	2018-06-12 08:01:33	2018-06-12	6
32021	26	22105	2018-09-10 08:20:15	2018-09-10	6
32022	0	22106	2018-06-11 08:47:04	2018-06-11	6
32023	0	22106	2018-06-11 08:47:07	2018-06-11	6
32024	0	22106	2018-06-11 08:47:07	2018-06-11	6
32025	7	22106	2018-06-11 08:47:08	2018-06-11	6
32026	8	22106	2018-06-11 08:47:09	2018-06-11	6
32027	32	22106	2018-06-14 11:20:45	2018-06-14	9
32028	8	22106	2018-06-14 14:00:41	2018-06-14	12
32029	8	22106	2018-07-19 08:40:41	2018-07-19	6
32030	32	22106	2018-07-21 09:20:14	2018-07-21	7
32031	8	22106	2018-07-22 09:20:29	2018-07-22	7
32032	32	22106	2018-07-24 23:20:13	2018-07-24	21
32033	8	22106	2018-07-25 23:20:25	2018-07-25	21
32034	32	22106	2018-07-28 10:20:26	2018-07-28	8
32035	8	22106	2018-07-29 10:21:04	2018-07-29	8
32036	32	22106	2018-09-06 09:40:36	2018-09-06	7
32037	8	22106	2018-09-06 11:11:09	2018-09-06	9
32038	8	22106	2018-09-19 07:21:32	2018-09-19	5
32039	6	22106	2018-09-19 07:21:33	2018-09-19	5
32040	14	22106	2018-09-19 07:21:34	2018-09-19	5
32041	12	22106	2018-09-19 09:59:34	2018-09-19	7
32042	13	22106	2018-09-19 10:01:15	2018-09-19	8
32043	14	22106	2018-09-19 10:01:33	2018-09-19	8
32044	14	22106	2018-09-19 10:02:11	2018-09-19	8
32045	14	22106	2018-09-19 10:02:11	2018-09-19	8
32046	21	22106	2018-09-19 10:02:11	2018-09-19	8
32047	0	22107	2018-06-11 08:42:13	2018-06-11	6
32048	0	22107	2018-06-11 08:42:16	2018-06-11	6
32049	0	22107	2018-06-11 08:42:17	2018-06-11	6
32050	7	22107	2018-06-11 08:42:18	2018-06-11	6
32051	31	22107	2018-06-11 08:42:19	2018-06-11	6
32052	8	22107	2018-06-11 08:42:20	2018-06-11	6
32053	32	22107	2018-06-14 11:20:47	2018-06-14	9
32054	8	22107	2018-06-14 14:00:41	2018-06-14	12
32055	32	22107	2018-07-20 04:20:12	2018-07-20	2
32056	8	22107	2018-07-21 04:20:35	2018-07-21	2
32057	32	22107	2018-07-21 19:40:17	2018-07-21	17
32058	8	22107	2018-07-22 19:40:49	2018-07-22	17
32059	32	22107	2018-07-30 03:00:18	2018-07-30	1
32060	8	22107	2018-07-31 03:01:23	2018-07-31	1
32061	8	22107	2018-08-20 22:20:16	2018-08-20	20
32062	32	22107	2018-09-26 02:04:04	2018-09-26	0
32063	8	22107	2018-09-27 02:20:08	2018-09-27	0
32064	32	22107	2018-09-28 14:40:56	2018-09-28	12
32065	8	22107	2018-09-29 15:00:06	2018-09-29	13
32066	32	22107	2018-10-10 09:40:08	2018-10-10	7
32067	8	22107	2018-10-11 09:40:20	2018-10-11	7
32068	32	22107	2018-11-14 00:36:57	2018-11-13	23
32069	8	22107	2018-11-15 00:40:25	2018-11-14	23
32070	8	22107	2018-11-28 06:33:31	2018-11-28	5
32071	8	22107	2018-11-28 09:30:35	2018-11-28	8
32072	8	22107	2018-11-28 10:40:49	2018-11-28	9
32073	8	22107	2018-12-03 18:49:04	2018-12-03	17
32074	0	22108	2018-06-11 08:40:19	2018-06-11	6
32075	0	22108	2018-06-11 08:40:22	2018-06-11	6
32076	0	22108	2018-06-11 08:40:23	2018-06-11	6
32077	7	22108	2018-06-11 08:40:25	2018-06-11	6
32078	31	22108	2018-06-11 08:40:25	2018-06-11	6
32079	8	22108	2018-06-11 08:40:30	2018-06-11	6
32080	21	22108	2018-06-20 08:00:55	2018-06-20	6
32081	21	22108	2018-06-20 08:00:56	2018-06-20	6
32082	14	22108	2018-06-20 08:00:56	2018-06-20	6
32083	12	22108	2018-06-28 09:00:32	2018-06-28	7
32084	13	22108	2018-06-28 09:15:34	2018-06-28	7
32085	14	22108	2018-06-28 09:16:10	2018-06-28	7
32086	21	22108	2018-06-28 09:16:24	2018-06-28	7
32087	21	22108	2018-06-28 09:16:24	2018-06-28	7
32088	21	22108	2018-06-28 09:16:25	2018-06-28	7
32089	26	22108	2018-09-26 09:20:07	2018-09-26	7
32090	0	22109	2018-06-11 08:38:21	2018-06-11	6
32091	0	22109	2018-06-11 08:38:24	2018-06-11	6
32092	0	22109	2018-06-11 08:38:25	2018-06-11	6
32093	7	22109	2018-06-11 08:38:26	2018-06-11	6
32094	8	22109	2018-06-11 08:38:26	2018-06-11	6
32095	21	22109	2018-06-11 09:40:12	2018-06-11	7
32096	21	22109	2018-06-11 09:40:13	2018-06-11	7
32097	14	22109	2018-06-11 09:40:13	2018-06-11	7
32098	12	22109	2018-06-11 13:30:12	2018-06-11	11
32099	13	22109	2018-06-11 13:30:23	2018-06-11	11
32100	14	22109	2018-06-11 13:30:26	2018-06-11	11
32101	21	22109	2018-06-11 13:30:30	2018-06-11	11
32102	21	22109	2018-06-11 13:30:31	2018-06-11	11
32103	21	22109	2018-06-11 13:30:31	2018-06-11	11
32104	26	22109	2018-09-09 13:41:03	2018-09-09	11
32105	0	22110	2018-06-11 08:35:16	2018-06-11	6
32106	0	22110	2018-06-11 08:35:19	2018-06-11	6
32107	0	22110	2018-06-11 08:35:19	2018-06-11	6
32108	7	22110	2018-06-11 08:35:20	2018-06-11	6
32109	8	22110	2018-06-11 08:35:21	2018-06-11	6
32110	21	22110	2018-06-11 11:40:24	2018-06-11	9
32111	21	22110	2018-06-11 11:40:24	2018-06-11	9
32112	14	22110	2018-06-11 11:40:25	2018-06-11	9
32113	12	22110	2018-06-12 09:38:52	2018-06-12	7
32114	13	22110	2018-06-12 09:43:38	2018-06-12	7
32115	14	22110	2018-06-12 09:43:43	2018-06-12	7
32116	21	22110	2018-06-12 09:43:48	2018-06-12	7
32117	21	22110	2018-06-12 09:43:48	2018-06-12	7
32118	21	22110	2018-06-12 09:43:48	2018-06-12	7
32119	26	22110	2018-09-10 10:00:17	2018-09-10	8
32120	0	22111	2018-06-11 08:35:14	2018-06-11	6
32121	0	22111	2018-06-11 08:35:17	2018-06-11	6
32122	0	22111	2018-06-11 08:35:18	2018-06-11	6
32123	7	22111	2018-06-11 08:35:19	2018-06-11	6
32124	8	22111	2018-06-11 08:35:19	2018-06-11	6
32125	21	22111	2018-06-13 08:00:52	2018-06-13	6
32126	21	22111	2018-06-13 08:00:52	2018-06-13	6
32127	14	22111	2018-06-13 08:00:52	2018-06-13	6
32128	0	22111	2018-06-29 16:40:51	2018-06-29	14
32129	14	22111	2018-06-29 16:40:51	2018-06-29	14
32130	12	22111	2018-07-26 14:44:43	2018-07-26	12
32131	13	22111	2018-07-26 14:45:43	2018-07-26	12
32132	14	22111	2018-07-26 14:45:47	2018-07-26	12
32133	14	22111	2018-07-26 14:45:55	2018-07-26	12
32134	14	22111	2018-07-26 14:45:55	2018-07-26	12
32135	21	22111	2018-07-26 14:45:56	2018-07-26	12
32136	26	22111	2018-10-24 15:01:15	2018-10-24	13
32137	0	22112	2018-06-11 08:29:59	2018-06-11	6
32138	0	22112	2018-06-11 08:30:02	2018-06-11	6
32139	0	22112	2018-06-11 08:30:02	2018-06-11	6
32140	7	22112	2018-06-11 08:30:03	2018-06-11	6
32141	8	22112	2018-06-11 08:30:04	2018-06-11	6
32142	32	22112	2018-06-13 11:40:50	2018-06-13	9
32143	8	22112	2018-06-13 15:28:11	2018-06-13	13
32144	8	22112	2018-07-16 15:20:10	2018-07-16	13
32145	6	22112	2018-07-16 15:20:11	2018-07-16	13
32146	14	22112	2018-07-16 15:20:11	2018-07-16	13
32147	14	22112	2018-07-17 09:22:24	2018-07-17	7
32148	14	22112	2018-07-17 09:22:24	2018-07-17	7
32149	21	22112	2018-07-17 09:22:24	2018-07-17	7
32150	26	22112	2018-10-15 09:40:08	2018-10-15	7
32151	0	22113	2018-06-11 08:26:11	2018-06-11	6
32152	0	22113	2018-06-11 08:26:13	2018-06-11	6
32153	0	22113	2018-06-11 08:26:14	2018-06-11	6
32154	7	22113	2018-06-11 08:26:15	2018-06-11	6
32155	8	22113	2018-06-11 08:26:16	2018-06-11	6
32156	21	22113	2018-06-11 15:20:10	2018-06-11	13
32157	21	22113	2018-06-11 15:20:11	2018-06-11	13
32158	26	22113	2018-09-09 15:20:11	2018-09-09	13
32159	0	22114	2018-06-11 08:24:31	2018-06-11	6
32160	0	22114	2018-06-11 08:24:34	2018-06-11	6
32161	0	22114	2018-06-11 08:24:35	2018-06-11	6
32162	7	22114	2018-06-11 08:24:36	2018-06-11	6
32163	8	22114	2018-06-11 08:24:37	2018-06-11	6
32164	8	22114	2018-07-19 08:40:40	2018-07-19	6
32165	8	22114	2018-08-27 10:40:21	2018-08-27	8
32166	6	22114	2018-08-27 10:40:22	2018-08-27	8
32167	14	22114	2018-08-27 10:40:22	2018-08-27	8
32168	12	22114	2018-12-03 10:50:49	2018-12-03	9
32169	13	22114	2018-12-03 10:54:56	2018-12-03	9
32170	14	22114	2018-12-03 10:55:02	2018-12-03	9
32171	15	22114	2018-12-03 10:55:12	2018-12-03	9
32172	16	22114	2018-12-03 10:55:12	2018-12-03	9
32173	21	22114	2018-12-03 10:55:13	2018-12-03	9
32174	0	22115	2018-06-08 16:22:36	2018-06-08	14
32175	0	22115	2018-06-08 16:22:39	2018-06-08	14
32176	0	22115	2018-06-08 16:22:39	2018-06-08	14
32177	7	22115	2018-06-08 16:22:40	2018-06-08	14
32178	8	22115	2018-06-08 16:22:41	2018-06-08	14
32179	32	22115	2018-06-14 11:21:00	2018-06-14	9
32180	8	22115	2018-06-14 14:00:40	2018-06-14	12
32181	21	22115	2018-06-19 15:41:52	2018-06-19	13
32182	21	22115	2018-06-19 15:41:52	2018-06-19	13
32183	26	22115	2018-09-17 16:01:09	2018-09-17	14
32184	0	22116	2018-06-08 15:32:38	2018-06-08	13
32185	0	22116	2018-06-08 15:32:41	2018-06-08	13
32186	0	22116	2018-06-08 15:32:42	2018-06-08	13
32187	7	22116	2018-06-08 15:32:43	2018-06-08	13
32188	8	22116	2018-06-08 15:32:44	2018-06-08	13
32189	21	22116	2018-06-13 16:41:48	2018-06-13	14
32190	21	22116	2018-06-13 16:41:48	2018-06-13	14
32191	21	22116	2018-06-13 16:41:48	2018-06-13	14
32192	26	22116	2018-09-11 17:00:12	2018-09-11	15
32193	0	22117	2018-06-08 15:27:28	2018-06-08	13
32194	0	22117	2018-06-08 15:27:31	2018-06-08	13
32195	0	22117	2018-06-08 15:27:31	2018-06-08	13
32196	7	22117	2018-06-08 15:27:32	2018-06-08	13
32197	8	22117	2018-06-08 15:27:34	2018-06-08	13
32198	32	22117	2018-06-13 11:40:48	2018-06-13	9
32199	8	22117	2018-06-13 15:27:49	2018-06-13	13
32200	21	22117	2018-06-20 08:20:27	2018-06-20	6
32201	21	22117	2018-06-20 08:20:27	2018-06-20	6
32202	14	22117	2018-06-20 08:20:27	2018-06-20	6
32203	12	22117	2018-06-28 08:39:04	2018-06-28	6
32204	13	22117	2018-06-28 08:46:36	2018-06-28	6
32205	14	22117	2018-06-28 08:46:39	2018-06-28	6
32206	21	22117	2018-06-28 08:46:45	2018-06-28	6
32207	21	22117	2018-06-28 08:46:45	2018-06-28	6
32208	21	22117	2018-06-28 08:46:45	2018-06-28	6
32209	26	22117	2018-09-26 09:00:45	2018-09-26	7
32210	0	22118	2018-06-08 13:26:20	2018-06-08	11
32211	0	22118	2018-06-08 13:26:23	2018-06-08	11
32212	0	22118	2018-06-08 13:26:23	2018-06-08	11
32213	7	22118	2018-06-08 13:26:25	2018-06-08	11
32214	8	22118	2018-06-08 13:26:26	2018-06-08	11
32215	21	22118	2018-06-11 08:20:40	2018-06-11	6
32216	21	22118	2018-06-11 08:20:40	2018-06-11	6
32217	14	22118	2018-06-11 08:20:40	2018-06-11	6
32218	0	22118	2018-06-29 16:41:13	2018-06-29	14
32219	14	22118	2018-06-29 16:41:13	2018-06-29	14
32220	12	22118	2018-07-25 08:19:11	2018-07-25	6
32221	13	22118	2018-07-25 08:29:11	2018-07-25	6
32222	14	22118	2018-07-25 08:29:15	2018-07-25	6
32223	14	22118	2018-07-25 08:29:38	2018-07-25	6
32224	14	22118	2018-07-25 08:29:38	2018-07-25	6
32225	21	22118	2018-07-25 08:29:39	2018-07-25	6
32226	26	22118	2018-10-23 08:40:09	2018-10-23	6
32227	0	22119	2018-06-08 12:15:06	2018-06-08	10
32228	0	22119	2018-06-08 12:15:09	2018-06-08	10
32229	0	22119	2018-06-08 12:15:10	2018-06-08	10
32230	7	22119	2018-06-08 12:15:14	2018-06-08	10
32231	8	22119	2018-06-08 12:15:15	2018-06-08	10
32232	21	22119	2018-06-11 07:40:12	2018-06-11	5
32233	21	22119	2018-06-11 07:40:12	2018-06-11	5
32234	14	22119	2018-06-11 07:40:13	2018-06-11	5
32235	12	22119	2018-06-11 13:10:12	2018-06-11	11
32236	13	22119	2018-06-11 13:10:26	2018-06-11	11
32237	14	22119	2018-06-11 13:10:29	2018-06-11	11
32238	21	22119	2018-06-11 13:10:35	2018-06-11	11
32239	17	22119	2018-06-11 13:10:35	2018-06-11	11
32240	21	22119	2018-06-11 13:10:39	2018-06-11	11
32241	21	22119	2018-06-11 13:10:39	2018-06-11	11
32242	26	22119	2018-09-09 13:20:12	2018-09-09	11
32243	0	22120	2018-06-08 12:03:05	2018-06-08	10
32244	0	22120	2018-06-08 12:03:07	2018-06-08	10
32245	0	22120	2018-06-08 12:03:07	2018-06-08	10
32246	7	22120	2018-06-08 12:03:09	2018-06-08	10
32247	8	22120	2018-06-08 12:03:10	2018-06-08	10
32248	21	22120	2018-06-12 09:00:49	2018-06-12	7
32249	21	22120	2018-06-12 09:00:49	2018-06-12	7
32250	14	22120	2018-06-12 09:00:50	2018-06-12	7
32251	12	22120	2018-06-12 13:58:37	2018-06-12	11
32252	13	22120	2018-06-12 13:59:46	2018-06-12	11
32253	14	22120	2018-06-12 13:59:51	2018-06-12	11
32254	21	22120	2018-06-12 13:59:56	2018-06-12	11
32255	21	22120	2018-06-12 13:59:56	2018-06-12	11
32256	21	22120	2018-06-12 13:59:56	2018-06-12	11
32257	26	22120	2018-09-10 14:00:35	2018-09-10	12
32258	0	22121	2018-06-08 11:57:44	2018-06-08	9
32259	0	22121	2018-06-08 11:57:46	2018-06-08	9
32260	0	22121	2018-06-08 11:57:47	2018-06-08	9
32261	7	22121	2018-06-08 11:57:48	2018-06-08	9
32262	8	22121	2018-06-08 11:57:49	2018-06-08	9
32263	21	22121	2018-06-11 08:41:10	2018-06-11	6
32264	21	22121	2018-06-11 08:41:10	2018-06-11	6
32265	14	22121	2018-06-11 08:41:10	2018-06-11	6
32266	12	22121	2018-06-12 13:48:38	2018-06-12	11
32267	13	22121	2018-06-12 13:50:17	2018-06-12	11
32268	14	22121	2018-06-12 13:50:21	2018-06-12	11
32269	12	22121	2018-06-12 13:50:33	2018-06-12	11
32270	14	22121	2018-06-12 13:50:42	2018-06-12	11
32271	21	22121	2018-06-12 13:50:56	2018-06-12	11
32272	21	22121	2018-06-12 13:50:56	2018-06-12	11
32273	21	22121	2018-06-12 13:50:56	2018-06-12	11
32274	26	22121	2018-09-10 14:00:35	2018-09-10	12
32275	0	22122	2018-06-08 11:32:36	2018-06-08	9
32276	0	22122	2018-06-08 11:32:38	2018-06-08	9
32277	0	22122	2018-06-08 11:32:38	2018-06-08	9
32278	7	22122	2018-06-08 11:32:39	2018-06-08	9
32279	8	22122	2018-06-08 11:32:40	2018-06-08	9
32280	21	22122	2018-06-11 08:20:17	2018-06-11	6
32281	21	22122	2018-06-11 08:20:18	2018-06-11	6
32282	14	22122	2018-06-11 08:20:18	2018-06-11	6
32283	0	22122	2018-06-29 16:40:08	2018-06-29	14
32284	14	22122	2018-06-29 16:40:08	2018-06-29	14
32285	12	22122	2018-07-02 11:08:17	2018-07-02	9
32286	13	22122	2018-07-02 11:13:37	2018-07-02	9
32287	14	22122	2018-07-02 11:13:43	2018-07-02	9
32288	14	22122	2018-07-02 11:13:50	2018-07-02	9
32289	14	22122	2018-07-02 11:13:50	2018-07-02	9
32290	21	22122	2018-07-02 11:13:50	2018-07-02	9
32291	26	22122	2018-09-30 11:20:08	2018-09-30	9
32292	0	22123	2018-06-08 11:28:48	2018-06-08	9
32293	0	22123	2018-06-08 11:28:50	2018-06-08	9
32294	0	22123	2018-06-08 11:28:51	2018-06-08	9
32295	7	22123	2018-06-08 11:28:53	2018-06-08	9
32296	8	22123	2018-06-08 11:28:53	2018-06-08	9
32297	8	22123	2018-07-26 12:41:40	2018-07-26	10
32298	6	22123	2018-07-26 12:41:41	2018-07-26	10
32299	14	22123	2018-07-26 12:41:41	2018-07-26	10
32300	12	22123	2018-09-05 11:40:04	2018-09-05	9
32301	13	22123	2018-09-05 11:40:14	2018-09-05	9
32302	14	22123	2018-09-05 11:40:30	2018-09-05	9
32303	14	22123	2018-09-05 11:40:34	2018-09-05	9
32304	14	22123	2018-09-05 11:40:35	2018-09-05	9
32305	21	22123	2018-09-05 11:40:35	2018-09-05	9
32306	26	22123	2018-12-04 10:40:40	2018-12-04	9
32307	0	22124	2018-06-08 11:16:40	2018-06-08	9
32308	21	22124	2018-06-08 11:16:42	2018-06-08	9
32309	0	22124	2018-06-08 11:16:42	2018-06-08	9
32310	0	22124	2018-06-08 11:16:43	2018-06-08	9
32311	7	22124	2018-06-08 11:16:44	2018-06-08	9
32312	8	22124	2018-06-08 11:16:44	2018-06-08	9
32313	21	22124	2018-06-13 10:40:57	2018-06-13	8
32314	21	22124	2018-06-13 10:40:57	2018-06-13	8
32315	26	22124	2018-09-11 10:41:06	2018-09-11	8
32316	0	22125	2018-06-08 11:06:26	2018-06-08	9
32317	0	22125	2018-06-08 11:06:29	2018-06-08	9
32318	0	22125	2018-06-08 11:06:29	2018-06-08	9
32319	7	22125	2018-06-08 11:06:31	2018-06-08	9
32320	8	22125	2018-06-08 11:06:32	2018-06-08	9
32321	32	22125	2018-06-13 20:44:21	2018-06-13	18
32322	8	22125	2018-06-14 10:51:05	2018-06-14	8
32323	21	22125	2018-06-18 11:01:50	2018-06-18	9
32324	21	22125	2018-06-18 11:01:51	2018-06-18	9
32325	14	22125	2018-06-18 11:01:51	2018-06-18	9
32326	12	22125	2018-06-19 11:11:12	2018-06-19	9
32327	14	22125	2018-06-19 11:11:34	2018-06-19	9
32328	11	22125	2018-06-19 11:11:40	2018-06-19	9
32329	14	22125	2018-06-19 11:16:33	2018-06-19	9
32330	21	22125	2018-06-19 11:16:42	2018-06-19	9
32331	17	22125	2018-06-19 11:16:42	2018-06-19	9
32332	21	22125	2018-06-19 11:16:48	2018-06-19	9
32333	21	22125	2018-06-19 11:16:48	2018-06-19	9
32334	26	22125	2018-09-17 11:20:31	2018-09-17	9
32335	0	22126	2018-06-08 10:24:57	2018-06-08	8
32336	0	22126	2018-06-08 10:25:00	2018-06-08	8
32337	0	22126	2018-06-08 10:25:00	2018-06-08	8
32338	7	22126	2018-06-08 10:25:01	2018-06-08	8
32339	8	22126	2018-06-08 10:25:02	2018-06-08	8
32340	21	22126	2018-06-27 10:01:11	2018-06-27	8
32341	21	22126	2018-06-27 10:01:11	2018-06-27	8
32342	21	22126	2018-06-27 10:01:12	2018-06-27	8
32343	26	22126	2018-09-25 10:20:09	2018-09-25	8
32344	0	22127	2018-06-08 10:19:03	2018-06-08	8
32345	0	22127	2018-06-08 10:19:05	2018-06-08	8
32346	0	22127	2018-06-08 10:19:05	2018-06-08	8
32347	7	22127	2018-06-08 10:19:07	2018-06-08	8
32348	8	22127	2018-06-08 10:19:07	2018-06-08	8
32349	21	22127	2018-06-25 08:21:17	2018-06-25	6
32350	21	22127	2018-06-25 08:21:17	2018-06-25	6
32351	26	22127	2018-09-23 08:40:49	2018-09-23	6
32352	0	22128	2018-06-08 10:10:25	2018-06-08	8
32353	0	22128	2018-06-08 10:10:28	2018-06-08	8
32354	0	22128	2018-06-08 10:10:28	2018-06-08	8
32355	7	22128	2018-06-08 10:10:30	2018-06-08	8
32356	8	22128	2018-06-08 10:10:31	2018-06-08	8
32357	32	22128	2018-07-21 09:20:17	2018-07-21	7
32358	8	22128	2018-07-22 09:20:26	2018-07-22	7
32359	32	22128	2018-07-28 10:20:11	2018-07-28	8
32360	8	22128	2018-07-29 10:20:56	2018-07-29	8
32361	8	22128	2018-08-21 10:20:34	2018-08-21	8
32362	6	22128	2018-08-21 10:20:34	2018-08-21	8
32363	14	22128	2018-08-21 10:20:35	2018-08-21	8
32364	15	22128	2018-12-03 10:49:29	2018-12-03	9
32365	17	22128	2018-12-03 10:49:29	2018-12-03	9
32366	18	22128	2018-12-03 10:49:59	2018-12-03	9
32367	21	22128	2018-12-03 10:49:59	2018-12-03	9
32368	0	22129	2018-06-08 10:10:06	2018-06-08	8
32369	0	22129	2018-06-08 10:10:09	2018-06-08	8
32370	0	22129	2018-06-08 10:10:10	2018-06-08	8
32371	7	22129	2018-06-08 10:10:14	2018-06-08	8
32372	8	22129	2018-06-08 10:10:15	2018-06-08	8
32373	21	22129	2018-06-11 08:40:50	2018-06-11	6
32374	21	22129	2018-06-11 08:40:51	2018-06-11	6
32375	14	22129	2018-06-11 08:40:51	2018-06-11	6
32376	21	22129	2018-06-19 11:07:19	2018-06-19	9
32377	17	22129	2018-06-19 11:07:19	2018-06-19	9
32378	21	22129	2018-06-19 11:07:46	2018-06-19	9
32379	21	22129	2018-06-19 11:07:46	2018-06-19	9
32380	26	22129	2018-09-17 11:20:30	2018-09-17	9
32381	0	22130	2018-06-08 09:35:21	2018-06-08	7
32382	0	22130	2018-06-08 09:35:23	2018-06-08	7
32383	0	22130	2018-06-08 09:35:24	2018-06-08	7
32384	7	22130	2018-06-08 09:35:25	2018-06-08	7
32385	8	22130	2018-06-08 09:35:25	2018-06-08	7
32386	21	22130	2018-06-11 14:00:53	2018-06-11	12
32387	21	22130	2018-06-11 14:00:53	2018-06-11	12
32388	14	22130	2018-06-11 14:00:53	2018-06-11	12
32389	12	22130	2018-06-12 08:01:49	2018-06-12	6
32390	14	22130	2018-06-12 14:23:08	2018-06-12	12
32391	11	22130	2018-06-12 14:23:18	2018-06-12	12
32392	14	22130	2018-06-12 14:26:35	2018-06-12	12
32393	21	22130	2018-06-12 14:26:41	2018-06-12	12
32394	17	22130	2018-06-12 14:26:41	2018-06-12	12
32395	21	22130	2018-06-12 14:26:45	2018-06-12	12
32396	21	22130	2018-06-12 14:26:45	2018-06-12	12
32397	26	22130	2018-09-10 14:40:08	2018-09-10	12
32398	0	22131	2018-06-08 09:23:50	2018-06-08	7
32399	0	22131	2018-06-08 09:23:53	2018-06-08	7
32400	0	22131	2018-06-08 09:23:54	2018-06-08	7
32401	7	22131	2018-06-08 09:23:56	2018-06-08	7
32402	31	22131	2018-06-08 09:23:57	2018-06-08	7
32403	8	22131	2018-06-08 09:24:01	2018-06-08	7
32404	21	22131	2018-06-20 08:00:36	2018-06-20	6
32405	21	22131	2018-06-20 08:00:36	2018-06-20	6
32406	14	22131	2018-06-20 08:00:37	2018-06-20	6
32407	12	22131	2018-06-26 10:15:45	2018-06-26	8
32408	13	22131	2018-06-26 10:22:16	2018-06-26	8
32409	14	22131	2018-06-26 10:22:24	2018-06-26	8
32410	21	22131	2018-06-26 10:22:33	2018-06-26	8
32411	21	22131	2018-06-26 10:22:34	2018-06-26	8
32412	21	22131	2018-06-26 10:22:34	2018-06-26	8
32413	26	22131	2018-09-24 10:40:07	2018-09-24	8
32414	0	22132	2018-06-08 09:12:51	2018-06-08	7
32415	0	22132	2018-06-08 09:12:53	2018-06-08	7
32416	0	22132	2018-06-08 09:12:53	2018-06-08	7
32417	7	22132	2018-06-08 09:12:55	2018-06-08	7
32418	8	22132	2018-06-08 09:12:55	2018-06-08	7
32419	32	22132	2018-06-13 20:42:39	2018-06-13	18
32420	8	22132	2018-06-14 10:54:59	2018-06-14	8
32421	21	22132	2018-06-19 13:20:32	2018-06-19	11
32422	21	22132	2018-06-19 13:20:33	2018-06-19	11
32423	14	22132	2018-06-19 13:20:33	2018-06-19	11
32424	0	22132	2018-06-29 16:40:25	2018-06-29	14
32425	14	22132	2018-06-29 16:40:25	2018-06-29	14
32426	12	22132	2018-07-27 11:45:31	2018-07-27	9
32427	13	22132	2018-07-27 11:45:58	2018-07-27	9
32428	14	22132	2018-07-27 11:46:00	2018-07-27	9
32429	14	22132	2018-07-27 11:46:20	2018-07-27	9
32430	14	22132	2018-07-27 11:46:21	2018-07-27	9
32431	21	22132	2018-07-27 11:46:21	2018-07-27	9
32432	26	22132	2018-10-25 12:00:13	2018-10-25	10
32433	0	22133	2018-06-08 09:02:06	2018-06-08	7
32434	0	22133	2018-06-08 09:02:08	2018-06-08	7
32435	0	22133	2018-06-08 09:02:09	2018-06-08	7
32436	7	22133	2018-06-08 09:02:10	2018-06-08	7
32437	8	22133	2018-06-08 09:02:11	2018-06-08	7
32438	21	22133	2018-06-11 07:21:48	2018-06-11	5
32439	21	22133	2018-06-11 07:21:49	2018-06-11	5
32440	14	22133	2018-06-11 07:21:50	2018-06-11	5
32441	12	22133	2018-06-11 13:31:32	2018-06-11	11
32442	13	22133	2018-06-11 13:31:38	2018-06-11	11
32443	14	22133	2018-06-11 13:31:41	2018-06-11	11
32444	21	22133	2018-06-11 13:31:45	2018-06-11	11
32445	21	22133	2018-06-11 13:31:45	2018-06-11	11
32446	21	22133	2018-06-11 13:31:45	2018-06-11	11
32447	26	22133	2018-09-09 13:41:02	2018-09-09	11
32448	0	22134	2018-06-08 08:59:58	2018-06-08	6
32449	0	22134	2018-06-08 09:00:01	2018-06-08	7
32450	0	22134	2018-06-08 09:00:02	2018-06-08	7
32451	7	22134	2018-06-08 09:00:04	2018-06-08	7
32452	31	22134	2018-06-08 09:00:05	2018-06-08	7
32453	8	22134	2018-06-08 09:00:07	2018-06-08	7
32454	32	22134	2018-06-14 11:20:49	2018-06-14	9
32455	8	22134	2018-06-14 14:00:40	2018-06-14	12
32456	32	22134	2018-07-20 04:20:14	2018-07-20	2
32457	8	22134	2018-07-21 04:20:36	2018-07-21	2
32458	32	22134	2018-07-24 23:20:13	2018-07-24	21
32459	8	22134	2018-07-25 23:20:30	2018-07-25	21
32460	32	22134	2018-07-30 05:40:38	2018-07-30	3
32461	8	22134	2018-07-31 06:00:22	2018-07-31	4
32462	8	22134	2018-08-16 12:00:15	2018-08-16	10
32463	0	22134	2018-08-16 12:00:16	2018-08-16	10
32464	21	22134	2018-08-16 12:00:16	2018-08-16	10
32465	26	22134	2018-11-14 11:00:19	2018-11-14	10
32466	0	22135	2018-06-08 09:03:08	2018-06-08	7
32467	0	22135	2018-06-08 09:03:11	2018-06-08	7
32468	0	22135	2018-06-08 09:03:11	2018-06-08	7
32469	7	22135	2018-06-08 09:03:13	2018-06-08	7
32470	31	22135	2018-06-08 09:03:13	2018-06-08	7
32471	8	22135	2018-06-08 09:03:16	2018-06-08	7
32472	21	22135	2018-06-08 11:21:07	2018-06-08	9
32473	21	22135	2018-06-08 11:21:08	2018-06-08	9
32474	14	22135	2018-06-08 11:21:08	2018-06-08	9
32475	12	22135	2018-06-11 13:11:12	2018-06-11	11
32476	13	22135	2018-06-11 13:11:57	2018-06-11	11
32477	14	22135	2018-06-11 13:12:00	2018-06-11	11
32478	21	22135	2018-06-11 13:12:05	2018-06-11	11
32479	21	22135	2018-06-11 13:12:05	2018-06-11	11
32480	21	22135	2018-06-11 13:12:05	2018-06-11	11
32481	26	22135	2018-09-09 13:20:10	2018-09-09	11
32482	0	22136	2018-06-08 08:28:46	2018-06-08	6
32483	0	22136	2018-06-08 08:28:49	2018-06-08	6
32484	0	22136	2018-06-08 08:28:49	2018-06-08	6
32485	7	22136	2018-06-08 08:28:50	2018-06-08	6
32486	8	22136	2018-06-08 08:28:51	2018-06-08	6
32487	32	22136	2018-06-14 11:21:05	2018-06-14	9
32488	8	22136	2018-06-14 14:00:39	2018-06-14	12
32489	21	22136	2018-06-19 09:40:21	2018-06-19	7
32490	21	22136	2018-06-19 09:40:23	2018-06-19	7
32491	21	22136	2018-06-19 09:40:23	2018-06-19	7
32492	26	22136	2018-09-17 09:40:39	2018-09-17	7
32493	0	22137	2018-06-08 08:28:08	2018-06-08	6
32494	0	22137	2018-06-08 08:28:11	2018-06-08	6
32495	0	22137	2018-06-08 08:28:11	2018-06-08	6
32496	7	22137	2018-06-08 08:28:12	2018-06-08	6
32497	8	22137	2018-06-08 08:28:13	2018-06-08	6
32498	32	22137	2018-06-14 11:20:40	2018-06-14	9
32499	8	22137	2018-06-14 14:00:39	2018-06-14	12
32500	21	22137	2018-06-19 10:00:09	2018-06-19	8
32501	21	22137	2018-06-19 10:00:09	2018-06-19	8
32502	21	22137	2018-06-19 10:00:09	2018-06-19	8
32503	26	22137	2018-09-17 10:00:29	2018-09-17	8
32504	0	22138	2018-06-08 08:26:34	2018-06-08	6
32505	0	22138	2018-06-08 08:26:37	2018-06-08	6
32506	0	22138	2018-06-08 08:26:37	2018-06-08	6
32507	7	22138	2018-06-08 08:26:38	2018-06-08	6
32508	8	22138	2018-06-08 08:26:39	2018-06-08	6
32509	32	22138	2018-06-14 11:20:51	2018-06-14	9
32510	8	22138	2018-06-14 14:00:38	2018-06-14	12
32511	32	22138	2018-07-19 17:40:49	2018-07-19	15
32512	8	22138	2018-07-20 17:41:05	2018-07-20	15
32513	8	22138	2018-08-20 22:20:10	2018-08-20	20
32514	8	22138	2018-08-29 09:00:46	2018-08-29	7
32515	6	22138	2018-08-29 09:00:46	2018-08-29	7
32516	14	22138	2018-08-29 09:00:47	2018-08-29	7
32517	21	22138	2018-08-29 09:00:47	2018-08-29	7
32518	26	22138	2018-11-27 08:01:19	2018-11-27	7
32519	0	22139	2018-06-08 08:24:35	2018-06-08	6
32520	0	22139	2018-06-08 08:24:38	2018-06-08	6
32521	0	22139	2018-06-08 08:24:40	2018-06-08	6
32522	7	22139	2018-06-08 08:24:41	2018-06-08	6
32523	31	22139	2018-06-08 08:24:42	2018-06-08	6
32524	8	22139	2018-06-08 08:24:43	2018-06-08	6
32525	8	22139	2018-07-19 08:40:33	2018-07-19	6
32526	8	22139	2018-07-19 08:40:34	2018-07-19	6
32527	0	22139	2018-07-19 08:40:35	2018-07-19	6
32528	21	22139	2018-07-19 08:40:35	2018-07-19	6
32529	26	22139	2018-10-17 09:00:25	2018-10-17	7
32530	0	22140	2018-06-08 08:21:11	2018-06-08	6
32531	0	22140	2018-06-08 08:21:13	2018-06-08	6
32532	0	22140	2018-06-08 08:21:14	2018-06-08	6
32533	7	22140	2018-06-08 08:21:15	2018-06-08	6
32534	8	22140	2018-06-08 08:21:16	2018-06-08	6
32535	32	22140	2018-07-28 17:00:13	2018-07-28	15
32536	8	22140	2018-07-29 17:00:26	2018-07-29	15
32537	32	22140	2018-09-26 01:45:07	2018-09-25	23
32538	8	22140	2018-09-27 02:00:13	2018-09-27	0
32539	32	22140	2018-09-28 15:03:26	2018-09-28	13
32540	8	22140	2018-09-29 15:20:19	2018-09-29	13
32541	32	22140	2018-11-14 01:10:42	2018-11-14	0
32542	8	22140	2018-11-15 01:20:10	2018-11-15	0
32543	32	22140	2018-11-15 11:25:47	2018-11-15	10
32544	8	22140	2018-11-15 14:54:23	2018-11-15	13
32545	8	22140	2018-11-15 14:54:24	2018-11-15	13
32546	0	22140	2018-11-15 14:54:24	2018-11-15	13
32547	21	22140	2018-11-15 14:54:24	2018-11-15	13
32548	0	22141	2018-06-07 16:59:57	2018-06-07	14
32549	0	22141	2018-06-07 16:59:59	2018-06-07	14
32550	0	22141	2018-06-07 17:00:00	2018-06-07	15
32551	7	22141	2018-06-07 17:00:01	2018-06-07	15
32552	8	22141	2018-06-07 17:00:02	2018-06-07	15
32553	21	22141	2018-06-11 16:20:39	2018-06-11	14
32554	21	22141	2018-06-11 16:20:39	2018-06-11	14
32555	21	22141	2018-06-11 16:20:39	2018-06-11	14
32556	26	22141	2018-09-09 16:40:11	2018-09-09	14
32557	0	22142	2018-06-07 16:30:08	2018-06-07	14
32558	0	22142	2018-06-07 16:30:12	2018-06-07	14
32559	0	22142	2018-06-07 16:30:12	2018-06-07	14
32560	7	22142	2018-06-07 16:30:14	2018-06-07	14
32561	8	22142	2018-06-07 16:30:16	2018-06-07	14
32562	32	22142	2018-06-14 10:41:05	2018-06-14	8
32563	8	22142	2018-06-14 10:55:14	2018-06-14	8
32564	32	22142	2018-07-24 16:40:26	2018-07-24	14
32565	8	22142	2018-07-24 17:48:23	2018-07-24	15
32566	32	22142	2018-09-28 16:51:23	2018-09-28	14
32567	8	22142	2018-09-29 17:00:20	2018-09-29	15
32568	32	22142	2018-10-10 09:40:48	2018-10-10	7
32569	8	22142	2018-10-11 10:00:46	2018-10-11	8
32570	32	22142	2018-11-14 02:47:22	2018-11-14	1
32571	8	22142	2018-11-15 03:00:12	2018-11-15	2
32572	8	22142	2018-11-15 11:27:25	2018-11-15	10
32573	0	22142	2018-11-15 11:27:25	2018-11-15	10
32574	21	22142	2018-11-15 11:27:25	2018-11-15	10
32575	0	22143	2018-06-07 16:35:36	2018-06-07	14
32576	0	22143	2018-06-07 16:35:39	2018-06-07	14
32577	0	22143	2018-06-07 16:35:39	2018-06-07	14
32578	7	22143	2018-06-07 16:35:40	2018-06-07	14
32579	8	22143	2018-06-07 16:35:41	2018-06-07	14
32580	32	22143	2018-06-14 11:20:41	2018-06-14	9
32581	8	22143	2018-06-14 14:00:38	2018-06-14	12
32582	8	22143	2018-07-04 13:41:26	2018-07-04	11
32583	6	22143	2018-07-04 13:41:26	2018-07-04	11
32584	14	22143	2018-07-04 13:41:26	2018-07-04	11
32585	12	22143	2018-07-06 13:25:03	2018-07-06	11
32586	13	22143	2018-07-06 13:26:46	2018-07-06	11
32587	14	22143	2018-07-06 13:26:55	2018-07-06	11
32588	14	22143	2018-07-06 13:29:32	2018-07-06	11
32589	14	22143	2018-07-06 13:29:32	2018-07-06	11
32590	21	22143	2018-07-06 13:29:33	2018-07-06	11
32591	26	22143	2018-10-04 13:40:17	2018-10-04	11
32592	0	22144	2018-06-07 15:59:51	2018-06-07	13
32593	0	22144	2018-06-07 15:59:54	2018-06-07	13
32594	0	22144	2018-06-07 15:59:55	2018-06-07	13
32595	7	22144	2018-06-07 15:59:57	2018-06-07	13
32596	8	22144	2018-06-07 15:59:58	2018-06-07	13
32597	21	22144	2018-06-08 08:00:18	2018-06-08	6
32598	21	22144	2018-06-08 08:00:19	2018-06-08	6
32599	14	22144	2018-06-08 08:00:19	2018-06-08	6
32600	0	22144	2018-06-29 16:41:12	2018-06-29	14
32601	14	22144	2018-06-29 16:41:12	2018-06-29	14
32602	12	22144	2018-07-26 11:59:20	2018-07-26	9
32603	13	22144	2018-07-26 11:59:33	2018-07-26	9
32604	14	22144	2018-07-26 11:59:39	2018-07-26	9
32605	14	22144	2018-07-26 11:59:52	2018-07-26	9
32606	17	22144	2018-07-26 11:59:52	2018-07-26	9
32607	17	22144	2018-07-26 12:00:04	2018-07-26	10
32608	21	22144	2018-07-26 12:00:04	2018-07-26	10
32609	26	22144	2018-10-24 12:00:13	2018-10-24	10
32610	0	22145	2018-06-07 12:52:35	2018-06-07	10
32611	0	22145	2018-06-07 12:52:39	2018-06-07	10
32612	0	22145	2018-06-07 12:52:39	2018-06-07	10
32613	7	22145	2018-06-07 12:52:41	2018-06-07	10
32614	31	22145	2018-06-07 12:52:42	2018-06-07	10
32615	8	22145	2018-06-07 12:52:46	2018-06-07	10
32616	21	22145	2018-06-12 12:01:08	2018-06-12	10
32617	21	22145	2018-06-12 12:01:08	2018-06-12	10
32618	14	22145	2018-06-12 12:01:09	2018-06-12	10
32619	0	22145	2018-06-29 16:40:45	2018-06-29	14
32620	14	22145	2018-06-29 16:40:45	2018-06-29	14
32621	12	22145	2018-07-23 09:43:06	2018-07-23	7
32622	13	22145	2018-07-23 09:48:57	2018-07-23	7
32623	14	22145	2018-07-23 09:49:09	2018-07-23	7
32624	14	22145	2018-07-23 09:49:21	2018-07-23	7
32625	14	22145	2018-07-23 09:49:21	2018-07-23	7
32626	21	22145	2018-07-23 09:49:21	2018-07-23	7
32627	26	22145	2018-10-21 10:00:11	2018-10-21	8
32628	0	22146	2018-06-07 12:32:06	2018-06-07	10
32629	0	22146	2018-06-07 12:32:08	2018-06-07	10
32630	0	22146	2018-06-07 12:32:09	2018-06-07	10
32631	7	22146	2018-06-07 12:32:10	2018-06-07	10
32632	8	22146	2018-06-07 12:32:10	2018-06-07	10
32633	21	22146	2018-06-12 10:20:58	2018-06-12	8
32634	21	22146	2018-06-12 10:20:58	2018-06-12	8
32635	14	22146	2018-06-12 10:20:59	2018-06-12	8
32636	0	22146	2018-06-29 16:40:25	2018-06-29	14
32637	14	22146	2018-06-29 16:40:25	2018-06-29	14
32638	12	22146	2018-07-27 14:57:43	2018-07-27	12
32639	13	22146	2018-07-27 15:03:12	2018-07-27	13
32640	14	22146	2018-07-27 15:03:15	2018-07-27	13
32641	14	22146	2018-07-27 15:03:24	2018-07-27	13
32642	14	22146	2018-07-27 15:03:24	2018-07-27	13
32643	21	22146	2018-07-27 15:03:24	2018-07-27	13
32644	26	22146	2018-10-25 15:20:11	2018-10-25	13
32645	0	22147	2018-06-07 11:47:01	2018-06-07	9
32646	0	22147	2018-06-07 11:47:05	2018-06-07	9
32647	0	22147	2018-06-07 11:47:06	2018-06-07	9
32648	7	22147	2018-06-07 11:47:07	2018-06-07	9
32649	31	22147	2018-06-07 11:47:08	2018-06-07	9
32650	8	22147	2018-06-07 11:47:12	2018-06-07	9
32651	8	22147	2018-07-23 10:20:39	2018-07-23	8
32652	0	22147	2018-07-23 10:20:40	2018-07-23	8
32653	21	22147	2018-07-23 10:20:40	2018-07-23	8
32654	26	22147	2018-10-21 10:20:53	2018-10-21	8
32655	0	22148	2018-06-07 10:52:59	2018-06-07	8
32656	0	22148	2018-06-07 10:53:02	2018-06-07	8
32657	0	22148	2018-06-07 10:53:02	2018-06-07	8
32658	7	22148	2018-06-07 10:53:03	2018-06-07	8
32659	8	22148	2018-06-07 10:53:04	2018-06-07	8
32660	21	22148	2018-06-12 18:20:16	2018-06-12	16
32661	21	22148	2018-06-12 18:20:17	2018-06-12	16
32662	14	22148	2018-06-12 18:20:17	2018-06-12	16
32663	0	22148	2018-06-29 16:40:44	2018-06-29	14
32664	14	22148	2018-06-29 16:40:44	2018-06-29	14
32665	12	22148	2018-07-27 11:33:59	2018-07-27	9
32666	13	22148	2018-07-27 11:34:14	2018-07-27	9
32667	14	22148	2018-07-27 11:34:43	2018-07-27	9
32668	14	22148	2018-07-27 11:34:50	2018-07-27	9
32669	14	22148	2018-07-27 11:34:50	2018-07-27	9
32670	21	22148	2018-07-27 11:34:50	2018-07-27	9
32671	26	22148	2018-10-25 11:40:13	2018-10-25	9
32672	0	22149	2018-06-07 10:23:15	2018-06-07	8
32673	0	22149	2018-06-07 10:23:17	2018-06-07	8
32674	0	22149	2018-06-07 10:23:18	2018-06-07	8
32675	7	22149	2018-06-07 10:23:19	2018-06-07	8
32676	8	22149	2018-06-07 10:23:19	2018-06-07	8
32677	8	22149	2018-07-19 08:40:55	2018-07-19	6
32678	32	22149	2018-07-20 04:20:13	2018-07-20	2
32679	8	22149	2018-07-21 04:20:36	2018-07-21	2
32680	32	22149	2018-07-21 19:40:18	2018-07-21	17
32681	8	22149	2018-07-22 19:40:50	2018-07-22	17
32682	32	22149	2018-07-28 10:20:18	2018-07-28	8
32683	8	22149	2018-07-29 10:21:00	2018-07-29	8
32684	8	22149	2018-08-07 21:40:11	2018-08-07	19
32685	32	22149	2018-09-28 14:52:15	2018-09-28	12
32686	8	22149	2018-09-29 15:00:07	2018-09-29	13
32687	8	22149	2018-10-09 15:40:18	2018-10-09	13
32688	6	22149	2018-10-09 15:40:18	2018-10-09	13
32689	14	22149	2018-10-09 15:40:18	2018-10-09	13
32690	11	22149	2018-10-10 08:00:15	2018-10-10	6
32691	14	22149	2018-10-10 08:00:28	2018-10-10	6
32692	14	22149	2018-10-10 08:00:34	2018-10-10	6
32693	17	22149	2018-10-10 08:00:34	2018-10-10	6
32694	17	22149	2018-10-10 08:00:40	2018-10-10	6
32695	21	22149	2018-10-10 08:00:40	2018-10-10	6
32696	0	22150	2018-06-07 10:06:44	2018-06-07	8
32697	0	22150	2018-06-07 10:06:46	2018-06-07	8
32698	0	22150	2018-06-07 10:06:47	2018-06-07	8
32699	7	22150	2018-06-07 10:06:48	2018-06-07	8
32700	8	22150	2018-06-07 10:06:49	2018-06-07	8
32701	32	22150	2018-06-14 11:20:40	2018-06-14	9
32702	8	22150	2018-06-14 14:00:37	2018-06-14	12
32703	21	22150	2018-06-14 16:20:17	2018-06-14	14
32704	21	22150	2018-06-14 16:20:18	2018-06-14	14
32705	14	22150	2018-06-14 16:20:18	2018-06-14	14
32706	0	22150	2018-06-29 16:41:12	2018-06-29	14
32707	14	22150	2018-06-29 16:41:12	2018-06-29	14
32708	14	22150	2018-07-30 12:24:11	2018-07-30	10
32709	17	22150	2018-07-30 12:24:11	2018-07-30	10
32710	17	22150	2018-07-30 12:24:14	2018-07-30	10
32711	21	22150	2018-07-30 12:24:15	2018-07-30	10
32712	26	22150	2018-10-28 11:40:22	2018-10-28	10
32713	0	22151	2018-06-07 10:03:17	2018-06-07	8
32714	21	22151	2018-06-07 10:03:19	2018-06-07	8
32715	0	22151	2018-06-07 10:03:20	2018-06-07	8
32716	0	22151	2018-06-07 10:03:20	2018-06-07	8
32717	7	22151	2018-06-07 10:03:21	2018-06-07	8
32718	8	22151	2018-06-07 10:03:26	2018-06-07	8
32719	21	22151	2018-06-08 08:40:28	2018-06-08	6
32720	21	22151	2018-06-08 08:40:29	2018-06-08	6
32721	21	22151	2018-06-08 08:40:29	2018-06-08	6
32722	26	22151	2018-09-06 08:41:08	2018-09-06	6
32723	0	22152	2018-06-07 09:51:33	2018-06-07	7
32724	0	22152	2018-06-07 09:51:35	2018-06-07	7
32725	0	22152	2018-06-07 09:51:36	2018-06-07	7
32726	7	22152	2018-06-07 09:51:37	2018-06-07	7
32727	8	22152	2018-06-07 09:51:37	2018-06-07	7
32728	32	22152	2018-06-13 20:43:05	2018-06-13	18
32729	8	22152	2018-06-14 10:55:30	2018-06-14	8
32730	21	22152	2018-06-20 08:00:06	2018-06-20	6
32731	21	22152	2018-06-20 08:00:07	2018-06-20	6
32732	14	22152	2018-06-20 08:00:07	2018-06-20	6
32733	12	22152	2018-06-26 09:34:59	2018-06-26	7
32734	13	22152	2018-06-26 09:44:58	2018-06-26	7
32735	14	22152	2018-06-26 09:45:03	2018-06-26	7
32736	21	22152	2018-06-26 09:45:14	2018-06-26	7
32737	21	22152	2018-06-26 09:45:14	2018-06-26	7
32738	21	22152	2018-06-26 09:45:14	2018-06-26	7
32739	26	22152	2018-09-24 10:00:26	2018-09-24	8
32740	0	22153	2018-06-07 09:38:15	2018-06-07	7
32741	0	22153	2018-06-07 09:38:18	2018-06-07	7
32742	0	22153	2018-06-07 09:38:19	2018-06-07	7
32743	7	22153	2018-06-07 09:38:21	2018-06-07	7
32744	31	22153	2018-06-07 09:38:22	2018-06-07	7
32745	8	22153	2018-06-07 09:38:26	2018-06-07	7
32746	32	22153	2018-07-21 16:40:25	2018-07-21	14
32747	8	22153	2018-07-22 16:40:29	2018-07-22	14
32748	32	22153	2018-07-28 10:20:12	2018-07-28	8
32749	8	22153	2018-07-29 10:20:57	2018-07-29	8
32750	32	22153	2018-07-30 05:40:37	2018-07-30	3
32751	8	22153	2018-07-31 06:00:15	2018-07-31	4
32752	8	22153	2018-08-07 13:00:11	2018-08-07	11
32753	6	22153	2018-08-07 13:00:11	2018-08-07	11
32754	14	22153	2018-08-07 13:00:12	2018-08-07	11
32755	12	22153	2018-08-10 08:54:37	2018-08-10	6
32756	13	22153	2018-08-10 09:20:17	2018-08-10	7
32757	14	22153	2018-08-10 09:20:24	2018-08-10	7
32758	14	22153	2018-08-10 09:21:27	2018-08-10	7
32759	14	22153	2018-08-10 09:21:27	2018-08-10	7
32760	21	22153	2018-08-10 09:21:27	2018-08-10	7
32761	26	22153	2018-11-08 08:40:19	2018-11-08	7
32762	0	22154	2018-06-07 09:31:41	2018-06-07	7
32763	0	22154	2018-06-07 09:31:43	2018-06-07	7
32764	0	22154	2018-06-07 09:31:44	2018-06-07	7
32765	7	22154	2018-06-07 09:31:45	2018-06-07	7
32766	8	22154	2018-06-07 09:31:46	2018-06-07	7
32767	21	22154	2018-06-13 08:40:36	2018-06-13	6
32768	21	22154	2018-06-13 08:40:36	2018-06-13	6
32769	26	22154	2018-09-11 08:40:51	2018-09-11	6
32770	0	22155	2018-06-07 09:26:05	2018-06-07	7
32771	0	22155	2018-06-07 09:26:08	2018-06-07	7
32772	0	22155	2018-06-07 09:26:08	2018-06-07	7
32773	7	22155	2018-06-07 09:26:09	2018-06-07	7
32774	8	22155	2018-06-07 09:26:10	2018-06-07	7
32775	32	22155	2018-06-13 20:44:59	2018-06-13	18
32776	8	22155	2018-06-14 10:55:53	2018-06-14	8
32777	21	22155	2018-06-20 09:21:02	2018-06-20	7
32778	21	22155	2018-06-20 09:21:04	2018-06-20	7
32779	14	22155	2018-06-20 09:21:04	2018-06-20	7
32780	12	22155	2018-06-26 08:59:52	2018-06-26	6
32781	13	22155	2018-06-26 09:08:20	2018-06-26	7
32782	14	22155	2018-06-26 09:08:25	2018-06-26	7
32783	21	22155	2018-06-26 09:08:31	2018-06-26	7
32784	21	22155	2018-06-26 09:08:31	2018-06-26	7
32785	21	22155	2018-06-26 09:08:31	2018-06-26	7
32786	26	22155	2018-09-24 09:20:15	2018-09-24	7
32787	0	22156	2018-06-07 09:23:33	2018-06-07	7
32788	0	22156	2018-06-07 09:23:36	2018-06-07	7
32789	0	22156	2018-06-07 09:23:36	2018-06-07	7
32790	7	22156	2018-06-07 09:23:37	2018-06-07	7
32791	8	22156	2018-06-07 09:23:38	2018-06-07	7
32792	21	22156	2018-06-07 10:40:11	2018-06-07	8
32793	21	22156	2018-06-07 10:40:12	2018-06-07	8
32794	14	22156	2018-06-07 10:40:12	2018-06-07	8
32795	12	22156	2018-06-26 09:12:35	2018-06-26	7
32796	13	22156	2018-06-26 09:17:00	2018-06-26	7
32797	14	22156	2018-06-26 09:17:04	2018-06-26	7
32798	21	22156	2018-06-26 09:17:10	2018-06-26	7
32799	21	22156	2018-06-26 09:17:10	2018-06-26	7
32800	21	22156	2018-06-26 09:17:10	2018-06-26	7
32801	26	22156	2018-09-24 09:20:15	2018-09-24	7
32802	0	22157	2018-06-07 09:21:08	2018-06-07	7
32803	0	22157	2018-06-07 09:21:11	2018-06-07	7
32804	0	22157	2018-06-07 09:21:11	2018-06-07	7
32805	7	22157	2018-06-07 09:21:12	2018-06-07	7
32806	8	22157	2018-06-07 09:21:13	2018-06-07	7
32807	32	22157	2018-06-13 11:40:44	2018-06-13	9
32808	8	22157	2018-06-13 15:33:45	2018-06-13	13
32809	21	22157	2018-06-22 12:41:09	2018-06-22	10
32810	21	22157	2018-06-22 12:41:10	2018-06-22	10
32811	21	22157	2018-06-22 12:41:10	2018-06-22	10
32812	26	22157	2018-09-20 13:00:49	2018-09-20	11
32813	0	22158	2018-06-07 09:15:57	2018-06-07	7
32814	0	22158	2018-06-07 09:15:59	2018-06-07	7
32815	0	22158	2018-06-07 09:15:59	2018-06-07	7
32816	7	22158	2018-06-07 09:16:00	2018-06-07	7
32817	8	22158	2018-06-07 09:16:01	2018-06-07	7
32818	32	22158	2018-07-22 02:20:36	2018-07-22	0
32819	8	22158	2018-07-23 02:20:52	2018-07-23	0
32820	8	22158	2018-08-23 07:21:20	2018-08-23	5
32821	6	22158	2018-08-23 07:21:20	2018-08-23	5
32822	14	22158	2018-08-23 07:21:20	2018-08-23	5
32823	12	22158	2018-09-25 14:34:59	2018-09-25	12
32824	13	22158	2018-09-25 14:36:09	2018-09-25	12
32825	14	22158	2018-09-25 14:36:12	2018-09-25	12
32826	14	22158	2018-09-25 14:36:19	2018-09-25	12
32827	14	22158	2018-09-25 14:36:19	2018-09-25	12
32828	21	22158	2018-09-25 14:36:19	2018-09-25	12
32829	0	22159	2018-06-07 08:51:19	2018-06-07	6
32830	0	22159	2018-06-07 08:51:22	2018-06-07	6
32831	0	22159	2018-06-07 08:51:23	2018-06-07	6
32832	7	22159	2018-06-07 08:51:25	2018-06-07	6
32833	31	22159	2018-06-07 08:51:26	2018-06-07	6
32834	8	22159	2018-06-07 08:51:27	2018-06-07	6
32835	32	22159	2018-06-14 11:21:21	2018-06-14	9
32836	8	22159	2018-06-14 14:00:36	2018-06-14	12
32837	8	22159	2018-07-19 08:40:14	2018-07-19	6
32838	32	22159	2018-07-21 09:20:10	2018-07-21	7
32839	8	22159	2018-07-22 09:20:22	2018-07-22	7
32840	32	22159	2018-08-12 11:40:12	2018-08-12	9
32841	8	22159	2018-08-13 11:41:02	2018-08-13	9
32842	8	22159	2018-08-24 12:20:24	2018-08-24	10
32843	0	22159	2018-08-24 12:20:25	2018-08-24	10
32844	21	22159	2018-08-24 12:20:25	2018-08-24	10
32845	26	22159	2018-11-22 11:20:55	2018-11-22	10
32846	0	22160	2018-06-07 08:46:06	2018-06-07	6
32847	0	22160	2018-06-07 08:46:10	2018-06-07	6
32848	0	22160	2018-06-07 08:46:10	2018-06-07	6
32849	7	22160	2018-06-07 08:46:11	2018-06-07	6
32850	31	22160	2018-06-07 08:46:12	2018-06-07	6
32851	8	22160	2018-06-07 08:46:13	2018-06-07	6
32852	32	22160	2018-06-14 11:20:44	2018-06-14	9
32853	8	22160	2018-06-14 14:00:36	2018-06-14	12
32854	21	22160	2018-06-15 09:21:12	2018-06-15	7
32855	21	22160	2018-06-15 09:21:12	2018-06-15	7
32856	26	22160	2018-09-13 09:21:30	2018-09-13	7
32857	0	22161	2018-06-07 08:48:20	2018-06-07	6
32858	0	22161	2018-06-07 08:48:22	2018-06-07	6
32859	0	22161	2018-06-07 08:48:23	2018-06-07	6
32860	7	22161	2018-06-07 08:48:24	2018-06-07	6
32861	8	22161	2018-06-07 08:48:25	2018-06-07	6
32862	21	22161	2018-06-13 16:00:06	2018-06-13	14
32863	21	22161	2018-06-13 16:00:07	2018-06-13	14
32864	14	22161	2018-06-13 16:00:07	2018-06-13	14
32865	12	22161	2018-06-26 09:22:17	2018-06-26	7
32866	13	22161	2018-06-26 09:22:31	2018-06-26	7
32867	14	22161	2018-06-26 09:22:38	2018-06-26	7
32868	21	22161	2018-06-26 09:24:06	2018-06-26	7
32869	17	22161	2018-06-26 09:24:06	2018-06-26	7
32870	21	22161	2018-06-26 09:24:19	2018-06-26	7
32871	21	22161	2018-06-26 09:24:19	2018-06-26	7
32872	26	22161	2018-09-24 09:40:08	2018-09-24	7
32873	0	22162	2018-06-07 08:39:01	2018-06-07	6
32874	0	22162	2018-06-07 08:39:03	2018-06-07	6
32875	0	22162	2018-06-07 08:39:04	2018-06-07	6
32876	7	22162	2018-06-07 08:39:05	2018-06-07	6
32877	8	22162	2018-06-07 08:39:06	2018-06-07	6
32878	8	22162	2018-07-10 11:40:38	2018-07-10	9
32879	6	22162	2018-07-10 11:40:39	2018-07-10	9
32880	14	22162	2018-07-10 11:40:39	2018-07-10	9
32881	12	22162	2018-07-13 08:59:25	2018-07-13	6
32882	14	22162	2018-07-13 09:05:07	2018-07-13	7
32883	12	22162	2018-07-13 09:05:19	2018-07-13	7
32884	13	22162	2018-07-13 09:14:37	2018-07-13	7
32885	14	22162	2018-07-13 09:14:42	2018-07-13	7
32886	14	22162	2018-07-13 09:14:47	2018-07-13	7
32887	14	22162	2018-07-13 09:14:47	2018-07-13	7
32888	21	22162	2018-07-13 09:14:47	2018-07-13	7
32889	26	22162	2018-10-11 09:20:09	2018-10-11	7
32890	0	22163	2018-06-07 08:40:49	2018-06-07	6
32891	0	22163	2018-06-07 08:40:51	2018-06-07	6
32892	0	22163	2018-06-07 08:40:51	2018-06-07	6
32893	7	22163	2018-06-07 08:40:53	2018-06-07	6
32894	8	22163	2018-06-07 08:40:53	2018-06-07	6
32895	32	22163	2018-06-14 11:21:05	2018-06-14	9
32896	8	22163	2018-06-14 14:00:36	2018-06-14	12
32897	8	22163	2018-06-29 07:40:28	2018-06-29	5
32898	6	22163	2018-06-29 07:40:29	2018-06-29	5
32899	14	22163	2018-06-29 07:40:29	2018-06-29	5
32900	0	22163	2018-06-29 16:40:46	2018-06-29	14
32901	14	22163	2018-06-29 16:40:46	2018-06-29	14
32902	12	22163	2018-07-02 11:34:13	2018-07-02	9
32903	13	22163	2018-07-02 11:42:18	2018-07-02	9
32904	14	22163	2018-07-02 11:42:23	2018-07-02	9
32905	14	22163	2018-07-02 11:42:32	2018-07-02	9
32906	14	22163	2018-07-02 11:42:32	2018-07-02	9
32907	21	22163	2018-07-02 11:42:33	2018-07-02	9
32908	26	22163	2018-09-30 12:00:08	2018-09-30	10
32909	0	22164	2018-06-07 08:36:55	2018-06-07	6
32910	0	22164	2018-06-07 08:36:57	2018-06-07	6
32911	0	22164	2018-06-07 08:36:58	2018-06-07	6
32912	7	22164	2018-06-07 08:36:59	2018-06-07	6
32913	8	22164	2018-06-07 08:37:00	2018-06-07	6
32914	21	22164	2018-06-08 09:20:22	2018-06-08	7
32915	21	22164	2018-06-08 09:20:22	2018-06-08	7
32916	21	22164	2018-06-08 09:20:22	2018-06-08	7
32917	26	22164	2018-09-06 09:20:42	2018-09-06	7
32918	0	22165	2018-06-07 08:33:48	2018-06-07	6
32919	0	22165	2018-06-07 08:33:50	2018-06-07	6
32920	0	22165	2018-06-07 08:33:51	2018-06-07	6
32921	7	22165	2018-06-07 08:33:52	2018-06-07	6
32922	8	22165	2018-06-07 08:33:53	2018-06-07	6
32923	21	22165	2018-06-08 09:20:07	2018-06-08	7
32924	21	22165	2018-06-08 09:20:08	2018-06-08	7
32925	21	22165	2018-06-08 09:20:08	2018-06-08	7
32926	26	22165	2018-09-06 09:20:10	2018-09-06	7
32927	0	22166	2018-06-06 16:24:50	2018-06-06	14
32928	0	22166	2018-06-06 16:24:52	2018-06-06	14
32929	0	22166	2018-06-06 16:24:53	2018-06-06	14
32930	7	22166	2018-06-06 16:24:55	2018-06-06	14
32931	8	22166	2018-06-06 16:24:55	2018-06-06	14
32932	21	22166	2018-06-20 08:00:34	2018-06-20	6
32933	21	22166	2018-06-20 08:00:34	2018-06-20	6
32934	14	22166	2018-06-20 08:00:34	2018-06-20	6
32935	12	22166	2018-06-26 09:52:03	2018-06-26	7
32936	13	22166	2018-06-26 10:06:09	2018-06-26	8
32937	14	22166	2018-06-26 10:06:14	2018-06-26	8
32938	21	22166	2018-06-26 10:06:20	2018-06-26	8
32939	21	22166	2018-06-26 10:06:20	2018-06-26	8
32940	21	22166	2018-06-26 10:06:20	2018-06-26	8
32941	26	22166	2018-09-24 10:20:20	2018-09-24	8
32942	0	22167	2018-06-06 16:14:52	2018-06-06	14
32943	0	22167	2018-06-06 16:14:54	2018-06-06	14
32944	0	22167	2018-06-06 16:14:54	2018-06-06	14
32945	7	22167	2018-06-06 16:14:55	2018-06-06	14
32946	8	22167	2018-06-06 16:14:56	2018-06-06	14
32947	21	22167	2018-06-07 15:21:20	2018-06-07	13
32948	21	22167	2018-06-07 15:21:20	2018-06-07	13
32949	14	22167	2018-06-07 15:21:20	2018-06-07	13
32950	0	22167	2018-06-29 16:41:12	2018-06-29	14
32951	14	22167	2018-06-29 16:41:12	2018-06-29	14
32952	12	22167	2018-07-25 10:25:51	2018-07-25	8
32953	13	22167	2018-07-25 10:27:06	2018-07-25	8
32954	14	22167	2018-07-25 10:27:10	2018-07-25	8
32955	14	22167	2018-07-25 10:27:17	2018-07-25	8
32956	14	22167	2018-07-25 10:27:17	2018-07-25	8
32957	21	22167	2018-07-25 10:27:17	2018-07-25	8
32958	26	22167	2018-10-23 10:40:36	2018-10-23	8
32959	0	22168	2018-06-06 16:11:14	2018-06-06	14
32960	0	22168	2018-06-06 16:11:17	2018-06-06	14
32961	0	22168	2018-06-06 16:11:17	2018-06-06	14
32962	7	22168	2018-06-06 16:11:18	2018-06-06	14
32963	8	22168	2018-06-06 16:11:19	2018-06-06	14
32964	21	22168	2018-06-08 09:20:36	2018-06-08	7
32965	21	22168	2018-06-08 09:20:36	2018-06-08	7
32966	14	22168	2018-06-08 09:20:36	2018-06-08	7
32967	12	22168	2018-06-27 13:22:23	2018-06-27	11
32968	13	22168	2018-06-27 13:23:12	2018-06-27	11
32969	14	22168	2018-06-27 13:24:58	2018-06-27	11
32970	21	22168	2018-06-27 13:25:05	2018-06-27	11
32971	17	22168	2018-06-27 13:25:05	2018-06-27	11
32972	21	22168	2018-06-27 13:25:09	2018-06-27	11
32973	21	22168	2018-06-27 13:25:09	2018-06-27	11
32974	26	22168	2018-09-25 13:40:34	2018-09-25	11
32975	0	22169	2018-06-06 16:00:36	2018-06-06	14
32976	0	22169	2018-06-06 16:00:38	2018-06-06	14
32977	0	22169	2018-06-06 16:00:40	2018-06-06	14
32978	7	22169	2018-06-06 16:00:41	2018-06-06	14
32979	8	22169	2018-06-06 16:00:42	2018-06-06	14
32980	21	22169	2018-06-13 15:21:48	2018-06-13	13
32981	21	22169	2018-06-13 15:21:48	2018-06-13	13
32982	26	22169	2018-09-11 15:21:54	2018-09-11	13
32983	0	22170	2018-06-06 15:56:45	2018-06-06	13
32984	0	22170	2018-06-06 15:56:47	2018-06-06	13
32985	0	22170	2018-06-06 15:56:48	2018-06-06	13
32986	7	22170	2018-06-06 15:56:49	2018-06-06	13
32987	8	22170	2018-06-06 15:56:50	2018-06-06	13
32988	21	22170	2018-06-07 08:00:48	2018-06-07	6
32989	21	22170	2018-06-07 08:00:48	2018-06-07	6
32990	14	22170	2018-06-07 08:00:48	2018-06-07	6
32991	12	22170	2018-06-14 11:05:15	2018-06-14	9
32992	13	22170	2018-06-14 11:05:21	2018-06-14	9
32993	14	22170	2018-06-14 11:05:24	2018-06-14	9
32994	11	22170	2018-06-14 11:05:29	2018-06-14	9
32995	14	22170	2018-06-14 11:06:27	2018-06-14	9
32996	21	22170	2018-06-14 11:06:31	2018-06-14	9
32997	17	22170	2018-06-14 11:06:31	2018-06-14	9
32998	21	22170	2018-06-14 11:06:36	2018-06-14	9
32999	21	22170	2018-06-14 11:06:36	2018-06-14	9
33000	26	22170	2018-09-12 11:21:15	2018-09-12	9
33001	0	22171	2018-06-06 15:56:32	2018-06-06	13
33002	0	22171	2018-06-06 15:56:34	2018-06-06	13
33003	0	22171	2018-06-06 15:56:35	2018-06-06	13
33004	7	22171	2018-06-06 15:56:36	2018-06-06	13
33005	8	22171	2018-06-06 15:56:37	2018-06-06	13
33006	8	22171	2018-07-19 08:40:27	2018-07-19	6
33007	32	22171	2018-07-19 17:40:30	2018-07-19	15
33008	8	22171	2018-07-20 17:40:54	2018-07-20	15
33009	32	22171	2018-07-30 03:00:28	2018-07-30	1
33010	8	22171	2018-07-31 03:01:32	2018-07-31	1
33011	8	22171	2018-08-20 22:20:19	2018-08-20	20
33012	8	22171	2018-09-24 16:40:06	2018-09-24	14
33013	6	22171	2018-09-24 16:40:06	2018-09-24	14
33014	14	22171	2018-09-24 16:40:06	2018-09-24	14
33015	12	22171	2018-09-24 16:41:14	2018-09-24	14
33016	13	22171	2018-09-24 16:42:36	2018-09-24	14
33017	14	22171	2018-09-24 16:42:39	2018-09-24	14
33018	14	22171	2018-09-24 16:42:51	2018-09-24	14
33019	17	22171	2018-09-24 16:42:51	2018-09-24	14
33020	17	22171	2018-09-24 16:42:57	2018-09-24	14
33021	21	22171	2018-09-24 16:42:57	2018-09-24	14
33022	0	22172	2018-06-06 15:05:34	2018-06-06	13
33023	0	22172	2018-06-06 15:05:37	2018-06-06	13
33024	0	22172	2018-06-06 15:05:37	2018-06-06	13
33025	7	22172	2018-06-06 15:05:38	2018-06-06	13
33026	8	22172	2018-06-06 15:05:39	2018-06-06	13
33027	21	22172	2018-06-07 08:40:05	2018-06-07	6
33028	21	22172	2018-06-07 08:40:05	2018-06-07	6
33029	14	22172	2018-06-07 08:40:05	2018-06-07	6
33030	12	22172	2018-06-11 13:35:14	2018-06-11	11
33031	13	22172	2018-06-11 13:35:19	2018-06-11	11
33032	14	22172	2018-06-11 13:35:22	2018-06-11	11
33033	12	22172	2018-06-11 13:35:28	2018-06-11	11
33034	13	22172	2018-06-11 13:35:34	2018-06-11	11
33035	14	22172	2018-06-11 13:35:37	2018-06-11	11
33036	21	22172	2018-06-11 13:35:42	2018-06-11	11
33037	21	22172	2018-06-11 13:35:42	2018-06-11	11
33038	21	22172	2018-06-11 13:35:42	2018-06-11	11
33039	26	22172	2018-09-09 13:41:03	2018-09-09	11
33040	0	22173	2018-06-06 15:00:36	2018-06-06	13
33041	0	22173	2018-06-06 15:00:39	2018-06-06	13
33042	0	22173	2018-06-06 15:00:39	2018-06-06	13
33043	7	22173	2018-06-06 15:00:40	2018-06-06	13
33044	8	22173	2018-06-06 15:00:41	2018-06-06	13
33045	8	22173	2018-07-16 15:20:22	2018-07-16	13
33046	6	22173	2018-07-16 15:20:23	2018-07-16	13
33047	14	22173	2018-07-16 15:20:23	2018-07-16	13
33048	12	22173	2018-07-16 15:28:02	2018-07-16	13
33049	13	22173	2018-07-16 15:28:11	2018-07-16	13
33050	14	22173	2018-07-16 15:28:17	2018-07-16	13
33051	14	22173	2018-07-16 15:28:23	2018-07-16	13
33052	14	22173	2018-07-16 15:28:23	2018-07-16	13
33053	21	22173	2018-07-16 15:28:23	2018-07-16	13
33054	26	22173	2018-10-14 15:40:08	2018-10-14	13
33055	0	22174	2018-06-06 14:58:44	2018-06-06	12
33056	21	22174	2018-06-06 14:58:46	2018-06-06	12
33057	0	22174	2018-06-06 14:58:46	2018-06-06	12
33058	0	22174	2018-06-06 14:58:50	2018-06-06	12
33059	7	22174	2018-06-06 14:58:51	2018-06-06	12
33060	8	22174	2018-06-06 14:58:52	2018-06-06	12
33061	32	22174	2018-07-19 17:40:34	2018-07-19	15
33062	8	22174	2018-07-20 17:41:01	2018-07-20	15
33063	8	22174	2018-08-20 22:20:11	2018-08-20	20
33064	32	22174	2018-09-28 16:25:32	2018-09-28	14
33065	8	22174	2018-09-29 16:40:07	2018-09-29	14
33066	32	22174	2018-10-10 09:40:47	2018-10-10	7
33067	8	22174	2018-10-11 10:00:15	2018-10-11	8
33068	32	22174	2018-11-14 00:34:25	2018-11-13	23
33069	8	22174	2018-11-15 00:40:22	2018-11-14	23
33070	8	22174	2018-11-23 16:20:13	2018-11-23	15
33071	8	22174	2018-11-23 16:20:14	2018-11-23	15
33072	14	22174	2018-11-23 16:20:14	2018-11-23	15
33073	15	22174	2018-12-03 10:47:13	2018-12-03	9
33074	16	22174	2018-12-03 10:47:13	2018-12-03	9
33075	21	22174	2018-12-03 10:47:14	2018-12-03	9
33076	0	22175	2018-06-06 14:55:59	2018-06-06	12
33077	0	22175	2018-06-06 14:56:02	2018-06-06	12
33078	0	22175	2018-06-06 14:56:02	2018-06-06	12
33079	7	22175	2018-06-06 14:56:03	2018-06-06	12
33080	8	22175	2018-06-06 14:56:04	2018-06-06	12
33081	21	22175	2018-06-08 12:00:22	2018-06-08	10
33082	21	22175	2018-06-08 12:00:23	2018-06-08	10
33083	14	22175	2018-06-08 12:00:23	2018-06-08	10
33084	0	22175	2018-06-29 16:41:12	2018-06-29	14
33085	14	22175	2018-06-29 16:41:12	2018-06-29	14
33086	12	22175	2018-07-23 12:27:16	2018-07-23	10
33087	13	22175	2018-07-23 12:29:18	2018-07-23	10
33088	14	22175	2018-07-23 12:29:39	2018-07-23	10
33089	14	22175	2018-07-23 12:29:45	2018-07-23	10
33090	14	22175	2018-07-23 12:29:45	2018-07-23	10
33091	21	22175	2018-07-23 12:29:45	2018-07-23	10
33092	26	22175	2018-10-21 12:40:13	2018-10-21	10
33093	0	22176	2018-06-06 14:52:28	2018-06-06	12
33094	0	22176	2018-06-06 14:52:30	2018-06-06	12
33095	0	22176	2018-06-06 14:52:31	2018-06-06	12
33096	7	22176	2018-06-06 14:52:32	2018-06-06	12
33097	8	22176	2018-06-06 14:52:33	2018-06-06	12
33098	21	22176	2018-06-07 10:00:36	2018-06-07	8
33099	21	22176	2018-06-07 10:00:37	2018-06-07	8
33100	14	22176	2018-06-07 10:00:37	2018-06-07	8
33101	12	22176	2018-06-11 13:37:19	2018-06-11	11
33102	13	22176	2018-06-11 13:37:28	2018-06-11	11
33103	14	22176	2018-06-11 13:37:31	2018-06-11	11
33104	21	22176	2018-06-11 13:37:37	2018-06-11	11
33105	21	22176	2018-06-11 13:37:37	2018-06-11	11
33106	21	22176	2018-06-11 13:37:37	2018-06-11	11
33107	26	22176	2018-09-09 13:41:01	2018-09-09	11
33108	0	22177	2018-06-06 14:47:06	2018-06-06	12
33109	0	22177	2018-06-06 14:47:08	2018-06-06	12
33110	0	22177	2018-06-06 14:47:09	2018-06-06	12
33111	7	22177	2018-06-06 14:47:10	2018-06-06	12
33112	8	22177	2018-06-06 14:47:11	2018-06-06	12
33113	21	22177	2018-06-07 15:21:37	2018-06-07	13
33114	21	22177	2018-06-07 15:21:37	2018-06-07	13
33115	14	22177	2018-06-07 15:21:37	2018-06-07	13
33116	0	22177	2018-06-29 16:41:11	2018-06-29	14
33117	14	22177	2018-06-29 16:41:12	2018-06-29	14
33118	12	22177	2018-07-23 12:22:08	2018-07-23	10
33119	13	22177	2018-07-23 12:26:41	2018-07-23	10
33120	14	22177	2018-07-23 12:26:45	2018-07-23	10
33121	14	22177	2018-07-23 12:26:53	2018-07-23	10
33122	14	22177	2018-07-23 12:26:53	2018-07-23	10
33123	21	22177	2018-07-23 12:26:53	2018-07-23	10
33124	26	22177	2018-10-21 12:40:13	2018-10-21	10
33125	0	22178	2018-06-06 14:50:19	2018-06-06	12
33126	0	22178	2018-06-06 14:50:22	2018-06-06	12
33127	0	22178	2018-06-06 14:50:23	2018-06-06	12
33128	7	22178	2018-06-06 14:50:24	2018-06-06	12
33129	31	22178	2018-06-06 14:50:25	2018-06-06	12
33130	8	22178	2018-06-06 14:50:26	2018-06-06	12
33131	21	22178	2018-06-06 16:00:06	2018-06-06	14
33132	21	22178	2018-06-06 16:00:07	2018-06-06	14
33133	19	22178	2018-06-06 16:00:07	2018-06-06	14
33134	21	22178	2018-06-12 14:35:09	2018-06-12	12
33135	21	22178	2018-06-12 14:35:09	2018-06-12	12
33136	26	22178	2018-09-10 14:40:09	2018-09-10	12
33137	0	22179	2018-06-06 14:40:30	2018-06-06	12
33138	21	22179	2018-06-06 14:40:33	2018-06-06	12
33139	0	22179	2018-06-06 14:40:33	2018-06-06	12
33140	0	22179	2018-06-06 14:40:34	2018-06-06	12
33141	7	22179	2018-06-06 14:40:35	2018-06-06	12
33142	8	22179	2018-06-06 14:40:36	2018-06-06	12
33143	21	22179	2018-06-08 09:20:23	2018-06-08	7
33144	21	22179	2018-06-08 09:20:23	2018-06-08	7
33145	21	22179	2018-06-08 09:20:24	2018-06-08	7
33146	26	22179	2018-09-06 09:20:43	2018-09-06	7
33147	0	22180	2018-06-06 14:30:46	2018-06-06	12
33148	0	22180	2018-06-06 14:30:49	2018-06-06	12
33149	0	22180	2018-06-06 14:30:50	2018-06-06	12
33150	7	22180	2018-06-06 14:30:51	2018-06-06	12
33151	31	22180	2018-06-06 14:30:52	2018-06-06	12
33152	8	22180	2018-06-06 14:30:53	2018-06-06	12
33153	21	22180	2018-06-07 07:40:58	2018-06-07	5
33154	21	22180	2018-06-07 07:40:58	2018-06-07	5
33155	14	22180	2018-06-07 07:40:59	2018-06-07	5
33156	0	22180	2018-06-29 16:40:43	2018-06-29	14
33157	14	22180	2018-06-29 16:40:43	2018-06-29	14
33158	12	22180	2018-07-23 12:12:26	2018-07-23	10
33159	13	22180	2018-07-23 12:20:02	2018-07-23	10
33160	14	22180	2018-07-23 12:20:06	2018-07-23	10
33161	14	22180	2018-07-23 12:20:50	2018-07-23	10
33162	14	22180	2018-07-23 12:20:50	2018-07-23	10
33163	21	22180	2018-07-23 12:20:50	2018-07-23	10
33164	26	22180	2018-10-21 12:21:07	2018-10-21	10
33165	0	22181	2018-06-06 14:18:50	2018-06-06	12
33166	0	22181	2018-06-06 14:18:53	2018-06-06	12
33167	0	22181	2018-06-06 14:18:53	2018-06-06	12
33168	7	22181	2018-06-06 14:18:58	2018-06-06	12
33169	8	22181	2018-06-06 14:19:00	2018-06-06	12
33170	21	22181	2018-06-11 08:40:24	2018-06-11	6
33171	21	22181	2018-06-11 08:40:24	2018-06-11	6
33172	26	22181	2018-09-09 08:40:28	2018-09-09	6
33173	0	22182	2018-06-06 12:55:03	2018-06-06	10
33174	0	22182	2018-06-06 12:55:06	2018-06-06	10
33175	0	22182	2018-06-06 12:55:06	2018-06-06	10
33176	7	22182	2018-06-06 12:55:08	2018-06-06	10
33177	31	22182	2018-06-06 12:55:09	2018-06-06	10
33178	8	22182	2018-06-06 12:55:10	2018-06-06	10
33179	21	22182	2018-06-07 10:00:06	2018-06-07	8
33180	21	22182	2018-06-07 10:00:06	2018-06-07	8
33181	19	22182	2018-06-07 10:00:07	2018-06-07	8
33182	21	22182	2018-06-12 14:39:29	2018-06-12	12
33183	21	22182	2018-06-12 14:39:29	2018-06-12	12
33184	26	22182	2018-09-10 14:40:10	2018-09-10	12
33185	0	22183	2018-06-06 12:53:07	2018-06-06	10
33186	0	22183	2018-06-06 12:53:10	2018-06-06	10
33187	0	22183	2018-06-06 12:53:11	2018-06-06	10
33188	7	22183	2018-06-06 12:53:13	2018-06-06	10
33189	31	22183	2018-06-06 12:53:14	2018-06-06	10
33190	8	22183	2018-06-06 12:53:17	2018-06-06	10
33191	32	22183	2018-07-30 05:40:08	2018-07-30	3
33192	8	22183	2018-07-31 05:40:14	2018-07-31	3
33193	8	22183	2018-08-07 21:40:23	2018-08-07	19
33194	32	22183	2018-09-28 16:51:14	2018-09-28	14
33195	8	22183	2018-09-29 17:00:14	2018-09-29	15
33196	32	22183	2018-10-10 09:40:07	2018-10-10	7
33197	8	22183	2018-10-11 09:40:18	2018-10-11	7
33198	32	22183	2018-11-14 00:37:47	2018-11-13	23
33199	8	22183	2018-11-15 00:40:25	2018-11-14	23
33200	8	22183	2018-11-25 14:40:29	2018-11-25	13
33201	8	22183	2018-11-25 14:40:30	2018-11-25	13
33202	14	22183	2018-11-25 14:40:30	2018-11-25	13
33203	12	22183	2018-12-05 16:09:07	2018-12-05	15
33204	13	22183	2018-12-05 16:09:11	2018-12-05	15
33205	14	22183	2018-12-05 16:09:14	2018-12-05	15
33206	15	22183	2018-12-05 16:09:18	2018-12-05	15
33207	16	22183	2018-12-05 16:09:18	2018-12-05	15
33208	21	22183	2018-12-05 16:09:18	2018-12-05	15
33209	0	22184	2018-06-06 12:51:04	2018-06-06	10
33210	0	22184	2018-06-06 12:51:07	2018-06-06	10
33211	0	22184	2018-06-06 12:51:07	2018-06-06	10
33212	7	22184	2018-06-06 12:51:09	2018-06-06	10
33213	31	22184	2018-06-06 12:51:10	2018-06-06	10
33214	8	22184	2018-06-06 12:51:11	2018-06-06	10
33215	21	22184	2018-06-06 14:00:15	2018-06-06	12
33216	21	22184	2018-06-06 14:00:15	2018-06-06	12
33217	19	22184	2018-06-06 14:00:16	2018-06-06	12
33218	14	22184	2018-07-03 15:47:30	2018-07-03	13
33219	21	22184	2018-07-03 15:47:30	2018-07-03	13
33220	26	22184	2018-10-01 16:00:10	2018-10-01	14
33221	0	22185	2018-06-06 12:38:49	2018-06-06	10
33222	0	22185	2018-06-06 12:38:52	2018-06-06	10
33223	0	22185	2018-06-06 12:38:53	2018-06-06	10
33224	7	22185	2018-06-06 12:38:57	2018-06-06	10
33225	31	22185	2018-06-06 12:38:58	2018-06-06	10
33226	8	22185	2018-06-06 12:38:59	2018-06-06	10
33227	32	22185	2018-06-06 12:39:00	2018-06-06	10
33228	8	22185	2018-06-06 12:41:31	2018-06-06	10
33229	32	22185	2018-06-06 12:41:31	2018-06-06	10
33230	8	22185	2018-06-06 14:57:45	2018-06-06	12
33231	32	22185	2018-06-06 14:57:45	2018-06-06	12
33232	8	22185	2018-06-06 14:57:51	2018-06-06	12
33233	32	22185	2018-06-06 14:57:51	2018-06-06	12
33234	8	22185	2018-06-07 14:44:43	2018-06-07	12
33235	32	22185	2018-06-07 14:44:43	2018-06-07	12
33236	8	22185	2018-06-07 15:04:36	2018-06-07	13
33237	32	22185	2018-06-13 11:40:43	2018-06-13	9
33238	8	22185	2018-06-13 15:34:18	2018-06-13	13
33239	21	22185	2018-06-21 15:20:46	2018-06-21	13
33240	21	22185	2018-06-21 15:20:47	2018-06-21	13
33241	14	22185	2018-06-21 15:20:47	2018-06-21	13
33242	12	22185	2018-06-26 10:24:21	2018-06-26	8
33243	13	22185	2018-06-26 11:05:07	2018-06-26	9
33244	14	22185	2018-06-26 11:05:14	2018-06-26	9
33245	21	22185	2018-06-26 11:05:22	2018-06-26	9
33246	21	22185	2018-06-26 11:05:22	2018-06-26	9
33247	21	22185	2018-06-26 11:05:22	2018-06-26	9
33248	26	22185	2018-09-24 11:21:05	2018-09-24	9
33249	0	22186	2018-06-06 12:35:06	2018-06-06	10
33250	0	22186	2018-06-06 12:35:09	2018-06-06	10
33251	0	22186	2018-06-06 12:35:10	2018-06-06	10
33252	7	22186	2018-06-06 12:35:11	2018-06-06	10
33253	31	22186	2018-06-06 12:35:12	2018-06-06	10
33254	8	22186	2018-06-06 12:35:13	2018-06-06	10
33255	8	22186	2018-07-04 09:01:15	2018-07-04	7
33256	0	22186	2018-07-04 09:01:15	2018-07-04	7
33257	21	22186	2018-07-04 09:01:15	2018-07-04	7
33258	26	22186	2018-10-02 09:20:11	2018-10-02	7
33259	0	22187	2018-06-06 12:34:11	2018-06-06	10
33260	0	22187	2018-06-06 12:34:14	2018-06-06	10
33261	0	22187	2018-06-06 12:34:15	2018-06-06	10
33262	7	22187	2018-06-06 12:34:16	2018-06-06	10
33263	31	22187	2018-06-06 12:34:17	2018-06-06	10
33264	8	22187	2018-06-06 12:34:18	2018-06-06	10
33265	8	22187	2018-07-13 09:00:18	2018-07-13	7
33266	6	22187	2018-07-13 09:00:19	2018-07-13	7
33267	14	22187	2018-07-13 09:00:19	2018-07-13	7
33268	12	22187	2018-07-13 09:35:42	2018-07-13	7
33269	13	22187	2018-07-13 09:50:56	2018-07-13	7
33270	14	22187	2018-07-13 09:51:02	2018-07-13	7
33271	14	22187	2018-07-13 09:52:22	2018-07-13	7
33272	14	22187	2018-07-13 09:52:22	2018-07-13	7
33273	21	22187	2018-07-13 09:52:22	2018-07-13	7
33274	26	22187	2018-10-11 10:01:15	2018-10-11	8
33275	0	22188	2018-06-06 12:14:14	2018-06-06	10
33276	0	22188	2018-06-06 12:14:17	2018-06-06	10
33277	0	22188	2018-06-06 12:14:17	2018-06-06	10
33278	7	22188	2018-06-06 12:14:19	2018-06-06	10
33279	31	22188	2018-06-06 12:14:20	2018-06-06	10
33280	8	22188	2018-06-06 12:14:22	2018-06-06	10
33281	21	22188	2018-06-27 07:20:13	2018-06-27	5
33282	21	22188	2018-06-27 07:20:14	2018-06-27	5
33283	14	22188	2018-06-27 07:20:15	2018-06-27	5
33284	0	22188	2018-06-29 16:40:49	2018-06-29	14
33285	14	22188	2018-06-29 16:40:49	2018-06-29	14
33286	14	22188	2018-07-27 15:59:23	2018-07-27	13
33287	17	22188	2018-07-27 15:59:23	2018-07-27	13
33288	17	22188	2018-07-27 15:59:26	2018-07-27	13
33289	21	22188	2018-07-27 15:59:27	2018-07-27	13
33290	26	22188	2018-10-25 16:00:08	2018-10-25	14
33291	0	22189	2018-06-06 12:08:21	2018-06-06	10
33292	0	22189	2018-06-06 12:08:24	2018-06-06	10
33293	0	22189	2018-06-06 12:08:25	2018-06-06	10
33294	7	22189	2018-06-06 12:08:26	2018-06-06	10
33295	31	22189	2018-06-06 12:08:27	2018-06-06	10
33296	8	22189	2018-06-06 12:08:29	2018-06-06	10
33297	21	22189	2018-06-22 10:40:55	2018-06-22	8
33298	21	22189	2018-06-22 10:40:56	2018-06-22	8
33299	14	22189	2018-06-22 10:40:56	2018-06-22	8
33300	0	22189	2018-06-29 16:40:07	2018-06-29	14
33301	14	22189	2018-06-29 16:40:07	2018-06-29	14
33302	12	22189	2018-07-25 10:22:08	2018-07-25	8
33303	13	22189	2018-07-25 10:24:11	2018-07-25	8
33304	14	22189	2018-07-25 10:24:15	2018-07-25	8
33305	14	22189	2018-07-25 10:24:24	2018-07-25	8
33306	14	22189	2018-07-25 10:24:24	2018-07-25	8
33307	21	22189	2018-07-25 10:24:25	2018-07-25	8
33308	26	22189	2018-10-23 10:40:37	2018-10-23	8
33309	0	22190	2018-06-06 12:01:26	2018-06-06	10
33310	0	22190	2018-06-06 12:01:29	2018-06-06	10
33311	0	22190	2018-06-06 12:01:30	2018-06-06	10
33312	7	22190	2018-06-06 12:01:32	2018-06-06	10
33313	31	22190	2018-06-06 12:01:33	2018-06-06	10
33314	8	22190	2018-06-06 12:01:37	2018-06-06	10
33315	32	22190	2018-06-14 11:20:53	2018-06-14	9
33316	8	22190	2018-06-14 14:00:35	2018-06-14	12
33317	21	22190	2018-06-21 15:22:08	2018-06-21	13
33318	21	22190	2018-06-21 15:22:09	2018-06-21	13
33319	14	22190	2018-06-21 15:22:09	2018-06-21	13
33320	12	22190	2018-06-26 11:08:58	2018-06-26	9
33321	13	22190	2018-06-26 11:20:19	2018-06-26	9
33322	14	22190	2018-06-26 11:20:24	2018-06-26	9
33323	21	22190	2018-06-26 11:20:31	2018-06-26	9
33324	21	22190	2018-06-26 11:20:31	2018-06-26	9
33325	21	22190	2018-06-26 11:20:31	2018-06-26	9
33326	26	22190	2018-09-24 11:21:05	2018-09-24	9
33327	0	22191	2018-06-06 12:00:09	2018-06-06	10
33328	0	22191	2018-06-06 12:00:12	2018-06-06	10
33329	0	22191	2018-06-06 12:00:13	2018-06-06	10
33330	7	22191	2018-06-06 12:00:15	2018-06-06	10
33331	31	22191	2018-06-06 12:00:16	2018-06-06	10
33332	8	22191	2018-06-06 12:00:18	2018-06-06	10
33333	21	22191	2018-06-07 11:01:10	2018-06-07	9
33334	21	22191	2018-06-07 11:01:11	2018-06-07	9
33335	14	22191	2018-06-07 11:01:11	2018-06-07	9
33336	12	22191	2018-06-11 13:39:35	2018-06-11	11
33337	13	22191	2018-06-11 13:39:39	2018-06-11	11
33338	14	22191	2018-06-11 13:39:42	2018-06-11	11
33339	21	22191	2018-06-11 13:39:47	2018-06-11	11
33340	21	22191	2018-06-11 13:39:47	2018-06-11	11
33341	21	22191	2018-06-11 13:39:47	2018-06-11	11
33342	26	22191	2018-09-09 13:41:03	2018-09-09	11
33343	0	22192	2018-06-06 11:51:46	2018-06-06	9
33344	0	22192	2018-06-06 11:51:49	2018-06-06	9
33345	0	22192	2018-06-06 11:51:49	2018-06-06	9
33346	7	22192	2018-06-06 11:51:51	2018-06-06	9
33347	8	22192	2018-06-06 11:51:51	2018-06-06	9
33348	32	22192	2018-06-13 20:45:02	2018-06-13	18
33349	8	22192	2018-06-14 10:56:06	2018-06-14	8
33350	8	22192	2018-07-19 08:40:50	2018-07-19	6
33351	32	22192	2018-07-22 02:20:42	2018-07-22	0
33352	8	22192	2018-07-23 02:20:55	2018-07-23	0
33353	32	22192	2018-07-24 23:20:23	2018-07-24	21
33354	8	22192	2018-07-25 23:20:36	2018-07-25	21
33355	32	22192	2018-07-30 05:40:36	2018-07-30	3
33356	8	22192	2018-07-31 06:00:22	2018-07-31	4
33357	32	22192	2018-09-06 09:40:34	2018-09-06	7
33358	8	22192	2018-09-06 11:14:22	2018-09-06	9
33359	32	22192	2018-09-28 16:36:26	2018-09-28	14
33360	8	22192	2018-09-29 16:40:10	2018-09-29	14
33361	32	22192	2018-11-14 01:21:14	2018-11-14	0
33362	8	22192	2018-11-15 01:40:14	2018-11-15	0
33363	8	22192	2018-11-15 11:40:07	2018-11-15	10
33364	6	22192	2018-11-15 11:40:07	2018-11-15	10
33365	14	22192	2018-11-15 11:40:07	2018-11-15	10
33366	15	22192	2018-12-03 10:46:07	2018-12-03	9
33367	17	22192	2018-12-03 10:46:07	2018-12-03	9
33368	18	22192	2018-12-03 10:46:40	2018-12-03	9
33369	21	22192	2018-12-03 10:46:40	2018-12-03	9
33370	0	22193	2018-06-06 11:51:29	2018-06-06	9
33371	0	22193	2018-06-06 11:51:32	2018-06-06	9
33372	0	22193	2018-06-06 11:51:33	2018-06-06	9
33373	7	22193	2018-06-06 11:51:34	2018-06-06	9
33374	8	22193	2018-06-06 11:51:34	2018-06-06	9
33375	32	22193	2018-07-21 16:40:32	2018-07-21	14
33376	8	22193	2018-07-22 16:40:33	2018-07-22	14
33377	32	22193	2018-07-24 16:40:30	2018-07-24	14
33378	8	22193	2018-07-24 17:48:52	2018-07-24	15
33379	8	22193	2018-07-24 17:49:02	2018-07-24	15
33380	32	22193	2018-07-28 17:00:31	2018-07-28	15
33381	8	22193	2018-07-29 17:00:31	2018-07-29	15
33382	8	22193	2018-08-07 21:40:12	2018-08-07	19
33383	32	22193	2018-09-28 15:03:17	2018-09-28	13
33384	8	22193	2018-09-29 15:20:13	2018-09-29	13
33385	32	22193	2018-11-14 01:55:34	2018-11-14	0
33386	8	22193	2018-11-15 02:00:10	2018-11-15	1
33387	8	22193	2018-11-15 12:00:18	2018-11-15	11
33388	6	22193	2018-11-15 12:00:19	2018-11-15	11
33389	14	22193	2018-11-15 12:00:19	2018-11-15	11
33390	15	22193	2018-12-03 10:45:18	2018-12-03	9
33391	17	22193	2018-12-03 10:45:18	2018-12-03	9
33392	18	22193	2018-12-03 10:45:39	2018-12-03	9
33393	21	22193	2018-12-03 10:45:39	2018-12-03	9
33394	0	22194	2018-06-06 11:41:18	2018-06-06	9
33395	0	22194	2018-06-06 11:41:22	2018-06-06	9
33396	0	22194	2018-06-06 11:41:22	2018-06-06	9
33397	7	22194	2018-06-06 11:41:24	2018-06-06	9
33398	31	22194	2018-06-06 11:41:24	2018-06-06	9
33399	8	22194	2018-06-06 11:41:27	2018-06-06	9
33400	8	22194	2018-07-19 08:40:10	2018-07-19	6
33401	32	22194	2018-07-20 04:20:16	2018-07-20	2
33402	8	22194	2018-07-21 04:20:38	2018-07-21	2
33403	32	22194	2018-09-26 01:49:47	2018-09-25	23
33404	8	22194	2018-09-27 02:00:13	2018-09-27	0
33405	32	22194	2018-11-14 00:20:42	2018-11-13	23
33406	8	22194	2018-11-15 00:40:39	2018-11-14	23
33407	8	22194	2018-11-28 07:58:16	2018-11-28	6
33408	8	22194	2018-11-28 09:13:34	2018-11-28	8
33409	8	22194	2018-11-28 10:21:06	2018-11-28	9
33410	8	22194	2018-12-03 20:00:43	2018-12-03	19
33411	0	22195	2018-06-06 10:45:18	2018-06-06	8
33412	0	22195	2018-06-06 10:45:20	2018-06-06	8
33413	0	22195	2018-06-06 10:45:21	2018-06-06	8
33414	7	22195	2018-06-06 10:45:22	2018-06-06	8
33415	31	22195	2018-06-06 10:45:24	2018-06-06	8
33416	8	22195	2018-06-06 10:45:26	2018-06-06	8
33417	21	22195	2018-06-11 16:00:44	2018-06-11	14
33418	21	22195	2018-06-11 16:00:45	2018-06-11	14
33419	14	22195	2018-06-11 16:00:45	2018-06-11	14
33420	12	22195	2018-06-14 11:22:50	2018-06-14	9
33421	13	22195	2018-06-14 11:27:47	2018-06-14	9
33422	14	22195	2018-06-14 11:27:50	2018-06-14	9
33423	21	22195	2018-06-14 11:27:54	2018-06-14	9
33424	21	22195	2018-06-14 11:27:54	2018-06-14	9
33425	21	22195	2018-06-14 11:27:55	2018-06-14	9
33426	26	22195	2018-09-12 11:40:13	2018-09-12	9
33427	0	22196	2018-06-06 09:55:58	2018-06-06	7
33428	21	22196	2018-06-06 09:56:00	2018-06-06	7
33429	0	22196	2018-06-06 09:56:00	2018-06-06	7
33430	0	22196	2018-06-06 09:56:01	2018-06-06	7
33431	7	22196	2018-06-06 09:56:02	2018-06-06	7
33432	8	22196	2018-06-06 09:56:02	2018-06-06	7
33433	32	22196	2018-06-14 11:20:41	2018-06-14	9
33434	8	22196	2018-06-14 14:00:35	2018-06-14	12
33435	21	22196	2018-06-19 09:41:13	2018-06-19	7
33436	21	22196	2018-06-19 09:41:14	2018-06-19	7
33437	21	22196	2018-06-19 09:41:14	2018-06-19	7
33438	26	22196	2018-09-17 10:00:29	2018-09-17	8
33439	0	22197	2018-06-06 08:33:12	2018-06-06	6
33440	0	22197	2018-06-06 08:33:14	2018-06-06	6
33441	0	22197	2018-06-06 08:33:15	2018-06-06	6
33442	7	22197	2018-06-06 08:33:16	2018-06-06	6
33443	8	22197	2018-06-06 08:33:16	2018-06-06	6
33444	21	22197	2018-06-06 09:40:16	2018-06-06	7
33445	21	22197	2018-06-06 09:40:16	2018-06-06	7
33446	14	22197	2018-06-06 09:40:16	2018-06-06	7
33447	12	22197	2018-06-12 14:14:14	2018-06-12	12
33448	13	22197	2018-06-12 14:16:03	2018-06-12	12
33449	14	22197	2018-06-12 14:16:11	2018-06-12	12
33450	12	22197	2018-06-12 14:16:19	2018-06-12	12
33451	14	22197	2018-06-12 14:16:23	2018-06-12	12
33452	11	22197	2018-06-12 14:16:31	2018-06-12	12
33453	14	22197	2018-06-12 14:18:20	2018-06-12	12
33454	21	22197	2018-06-12 14:18:27	2018-06-12	12
33455	17	22197	2018-06-12 14:18:27	2018-06-12	12
33456	21	22197	2018-06-12 14:18:32	2018-06-12	12
33457	21	22197	2018-06-12 14:18:32	2018-06-12	12
33458	26	22197	2018-09-10 14:20:47	2018-09-10	12
33459	0	22198	2018-06-06 08:26:13	2018-06-06	6
33460	0	22198	2018-06-06 08:26:15	2018-06-06	6
33461	0	22198	2018-06-06 08:26:16	2018-06-06	6
33462	7	22198	2018-06-06 08:26:17	2018-06-06	6
33463	8	22198	2018-06-06 08:26:17	2018-06-06	6
33464	21	22198	2018-06-06 09:40:14	2018-06-06	7
33465	21	22198	2018-06-06 09:40:15	2018-06-06	7
33466	26	22198	2018-09-04 09:40:59	2018-09-04	7
33467	0	22199	2018-06-06 08:11:43	2018-06-06	6
33468	0	22199	2018-06-06 08:11:46	2018-06-06	6
33469	0	22199	2018-06-06 08:11:46	2018-06-06	6
33470	7	22199	2018-06-06 08:11:48	2018-06-06	6
33471	8	22199	2018-06-06 08:11:48	2018-06-06	6
33472	21	22199	2018-06-14 17:00:13	2018-06-14	15
33473	21	22199	2018-06-14 17:00:13	2018-06-14	15
33474	26	22199	2018-09-12 17:01:09	2018-09-12	15
33475	0	22200	2018-06-06 07:44:34	2018-06-06	5
33476	0	22200	2018-06-06 07:44:36	2018-06-06	5
33477	0	22200	2018-06-06 07:44:36	2018-06-06	5
33478	7	22200	2018-06-06 07:44:37	2018-06-06	5
33479	8	22200	2018-06-06 07:44:38	2018-06-06	5
33480	21	22200	2018-06-08 11:20:20	2018-06-08	9
33481	21	22200	2018-06-08 11:20:20	2018-06-08	9
33482	14	22200	2018-06-08 11:20:20	2018-06-08	9
33483	12	22200	2018-06-11 14:09:42	2018-06-11	12
33484	13	22200	2018-06-11 14:09:52	2018-06-11	12
33485	14	22200	2018-06-11 14:09:55	2018-06-11	12
33486	21	22200	2018-06-11 14:09:59	2018-06-11	12
33487	21	22200	2018-06-11 14:09:59	2018-06-11	12
33488	21	22200	2018-06-11 14:09:59	2018-06-11	12
33489	26	22200	2018-09-09 14:20:12	2018-09-09	12
33490	0	22201	2018-06-05 16:44:40	2018-06-05	14
33491	0	22201	2018-06-05 16:44:43	2018-06-05	14
33492	0	22201	2018-06-05 16:44:44	2018-06-05	14
33493	7	22201	2018-06-05 16:44:45	2018-06-05	14
33494	8	22201	2018-06-05 16:44:46	2018-06-05	14
33495	21	22201	2018-06-08 08:01:16	2018-06-08	6
33496	21	22201	2018-06-08 08:01:16	2018-06-08	6
33497	14	22201	2018-06-08 08:01:16	2018-06-08	6
33498	12	22201	2018-06-11 14:10:36	2018-06-11	12
33499	13	22201	2018-06-11 14:10:54	2018-06-11	12
33500	14	22201	2018-06-11 14:10:57	2018-06-11	12
33501	21	22201	2018-06-11 14:11:01	2018-06-11	12
33502	21	22201	2018-06-11 14:11:01	2018-06-11	12
33503	21	22201	2018-06-11 14:11:01	2018-06-11	12
33504	26	22201	2018-09-09 14:20:11	2018-09-09	12
33505	0	22202	2018-06-05 16:40:20	2018-06-05	14
33506	0	22202	2018-06-05 16:40:23	2018-06-05	14
33507	0	22202	2018-06-05 16:40:23	2018-06-05	14
33508	7	22202	2018-06-05 16:40:25	2018-06-05	14
33509	8	22202	2018-06-05 16:40:25	2018-06-05	14
33510	32	22202	2018-06-13 11:40:44	2018-06-13	9
33511	8	22202	2018-06-13 15:29:07	2018-06-13	13
33512	8	22202	2018-07-19 08:41:02	2018-07-19	6
33513	8	22202	2018-07-26 16:23:35	2018-07-26	14
33514	8	22202	2018-07-26 16:24:09	2018-07-26	14
33515	8	22202	2018-07-26 16:26:09	2018-07-26	14
33516	8	22202	2018-07-27 10:47:50	2018-07-27	8
33517	8	22202	2018-07-27 10:53:33	2018-07-27	8
33518	8	22202	2018-07-27 11:07:38	2018-07-27	9
33519	32	22202	2018-07-28 17:00:32	2018-07-28	15
33520	8	22202	2018-07-29 17:20:08	2018-07-29	15
33521	8	22202	2018-09-10 14:20:24	2018-09-10	12
33522	6	22202	2018-09-10 14:20:25	2018-09-10	12
33523	14	22202	2018-09-10 14:20:25	2018-09-10	12
33524	12	22202	2018-09-20 11:25:37	2018-09-20	9
33525	13	22202	2018-09-20 11:25:40	2018-09-20	9
33526	14	22202	2018-09-20 11:25:44	2018-09-20	9
33527	14	22202	2018-09-20 11:25:47	2018-09-20	9
33528	14	22202	2018-09-20 11:25:47	2018-09-20	9
33529	21	22202	2018-09-20 11:25:47	2018-09-20	9
33530	0	22203	2018-06-05 16:10:21	2018-06-05	14
33531	0	22203	2018-06-05 16:10:24	2018-06-05	14
33532	0	22203	2018-06-05 16:10:24	2018-06-05	14
33533	7	22203	2018-06-05 16:10:26	2018-06-05	14
33534	8	22203	2018-06-05 16:10:27	2018-06-05	14
33535	8	22203	2018-07-04 14:00:25	2018-07-04	12
33536	6	22203	2018-07-04 14:00:25	2018-07-04	12
33537	14	22203	2018-07-04 14:00:26	2018-07-04	12
33538	12	22203	2018-07-06 13:15:05	2018-07-06	11
33539	13	22203	2018-07-06 13:19:09	2018-07-06	11
33540	14	22203	2018-07-06 13:19:16	2018-07-06	11
33541	14	22203	2018-07-06 13:23:34	2018-07-06	11
33542	14	22203	2018-07-06 13:23:35	2018-07-06	11
33543	21	22203	2018-07-06 13:23:35	2018-07-06	11
33544	26	22203	2018-10-04 13:40:17	2018-10-04	11
33545	0	22204	2018-06-05 15:51:10	2018-06-05	13
33546	0	22204	2018-06-05 15:51:12	2018-06-05	13
33547	5	22204	2018-06-05 15:51:12	2018-06-05	13
33548	0	22204	2018-06-05 15:51:21	2018-06-05	13
33549	7	22204	2018-06-05 15:51:23	2018-06-05	13
33550	8	22204	2018-06-05 15:51:24	2018-06-05	13
33551	32	22204	2018-06-13 20:42:14	2018-06-13	18
33552	8	22204	2018-06-14 10:57:38	2018-06-14	8
33553	21	22204	2018-06-18 15:21:08	2018-06-18	13
33554	21	22204	2018-06-18 15:21:09	2018-06-18	13
33555	14	22204	2018-06-18 15:21:09	2018-06-18	13
33556	12	22204	2018-06-18 16:06:11	2018-06-18	14
33557	13	22204	2018-06-18 16:10:12	2018-06-18	14
33558	14	22204	2018-06-18 16:10:16	2018-06-18	14
33559	21	22204	2018-06-18 16:10:21	2018-06-18	14
33560	21	22204	2018-06-18 16:10:21	2018-06-18	14
33561	21	22204	2018-06-18 16:10:21	2018-06-18	14
33562	26	22204	2018-09-16 16:20:39	2018-09-16	14
33563	0	22205	2018-06-05 15:09:14	2018-06-05	13
33564	0	22205	2018-06-05 15:09:17	2018-06-05	13
33565	0	22205	2018-06-05 15:09:18	2018-06-05	13
33566	7	22205	2018-06-05 15:09:19	2018-06-05	13
33567	8	22205	2018-06-05 15:09:20	2018-06-05	13
33568	21	22205	2018-06-12 10:20:59	2018-06-12	8
33569	21	22205	2018-06-12 10:21:00	2018-06-12	8
33570	14	22205	2018-06-12 10:21:00	2018-06-12	8
33571	0	22205	2018-06-29 16:41:11	2018-06-29	14
33572	14	22205	2018-06-29 16:41:11	2018-06-29	14
33573	12	22205	2018-07-27 15:05:01	2018-07-27	13
33574	13	22205	2018-07-27 15:09:03	2018-07-27	13
33575	14	22205	2018-07-27 15:09:07	2018-07-27	13
33576	14	22205	2018-07-27 15:09:12	2018-07-27	13
33577	14	22205	2018-07-27 15:09:12	2018-07-27	13
33578	21	22205	2018-07-27 15:09:12	2018-07-27	13
33579	26	22205	2018-10-25 15:20:11	2018-10-25	13
33580	0	22206	2018-06-05 14:46:59	2018-06-05	12
33581	0	22206	2018-06-05 14:47:04	2018-06-05	12
33582	0	22206	2018-06-05 14:47:05	2018-06-05	12
33583	7	22206	2018-06-05 14:47:08	2018-06-05	12
33584	31	22206	2018-06-05 14:47:09	2018-06-05	12
33585	8	22206	2018-06-05 14:47:25	2018-06-05	12
33586	32	22206	2018-07-19 17:40:32	2018-07-19	15
33587	8	22206	2018-07-20 17:41:00	2018-07-20	15
33588	32	22206	2018-07-21 19:40:25	2018-07-21	17
33589	8	22206	2018-07-22 19:40:55	2018-07-22	17
33590	32	22206	2018-07-30 05:40:21	2018-07-30	3
33591	8	22206	2018-07-31 06:00:08	2018-07-31	4
33592	32	22206	2018-09-28 14:43:02	2018-09-28	12
33593	8	22206	2018-09-29 15:00:07	2018-09-29	13
33594	32	22206	2018-11-14 00:20:40	2018-11-13	23
33595	8	22206	2018-11-15 00:40:36	2018-11-14	23
33596	8	22206	2018-11-25 13:20:57	2018-11-25	12
33597	8	22206	2018-11-25 13:20:58	2018-11-25	12
33598	14	22206	2018-11-25 13:20:58	2018-11-25	12
33599	21	22206	2018-11-25 13:20:58	2018-11-25	12
33600	0	22207	2018-06-05 14:36:43	2018-06-05	12
33601	0	22207	2018-06-05 14:36:45	2018-06-05	12
33602	0	22207	2018-06-05 14:36:46	2018-06-05	12
33603	7	22207	2018-06-05 14:36:47	2018-06-05	12
33604	8	22207	2018-06-05 14:36:48	2018-06-05	12
33605	8	22207	2018-07-02 09:20:26	2018-07-02	7
33606	6	22207	2018-07-02 09:20:27	2018-07-02	7
33607	14	22207	2018-07-02 09:20:27	2018-07-02	7
33608	11	22207	2018-07-02 11:42:36	2018-07-02	9
33609	14	22207	2018-07-02 11:43:50	2018-07-02	9
33610	14	22207	2018-07-02 11:43:57	2018-07-02	9
33611	17	22207	2018-07-02 11:43:57	2018-07-02	9
33612	17	22207	2018-07-02 11:44:02	2018-07-02	9
33613	21	22207	2018-07-02 11:44:02	2018-07-02	9
33614	26	22207	2018-09-30 12:00:08	2018-09-30	10
33615	0	22208	2018-06-05 14:00:36	2018-06-05	12
33616	0	22208	2018-06-05 14:00:40	2018-06-05	12
33617	0	22208	2018-06-05 14:00:40	2018-06-05	12
33618	7	22208	2018-06-05 14:00:42	2018-06-05	12
33619	31	22208	2018-06-05 14:00:43	2018-06-05	12
33620	8	22208	2018-06-05 14:00:44	2018-06-05	12
33621	21	22208	2018-06-07 12:00:21	2018-06-07	10
33622	21	22208	2018-06-07 12:00:22	2018-06-07	10
33623	14	22208	2018-06-07 12:00:22	2018-06-07	10
33624	12	22208	2018-06-12 08:33:54	2018-06-12	6
33625	13	22208	2018-06-12 08:35:43	2018-06-12	6
33626	14	22208	2018-06-12 08:35:47	2018-06-12	6
33627	21	22208	2018-06-12 08:35:54	2018-06-12	6
33628	21	22208	2018-06-12 08:35:54	2018-06-12	6
33629	21	22208	2018-06-12 08:35:55	2018-06-12	6
33630	26	22208	2018-09-10 08:40:10	2018-09-10	6
33631	0	22209	2018-06-05 13:55:52	2018-06-05	11
33632	0	22209	2018-06-05 13:55:56	2018-06-05	11
33633	0	22209	2018-06-05 13:55:56	2018-06-05	11
33634	7	22209	2018-06-05 13:55:58	2018-06-05	11
33635	8	22209	2018-06-05 13:55:58	2018-06-05	11
33636	32	22209	2018-06-14 11:21:01	2018-06-14	9
33637	8	22209	2018-06-14 14:00:34	2018-06-14	12
33638	8	22209	2018-07-19 08:40:19	2018-07-19	6
33639	32	22209	2018-07-22 02:20:37	2018-07-22	0
33640	8	22209	2018-07-23 02:20:52	2018-07-23	0
33641	32	22209	2018-07-24 23:20:21	2018-07-24	21
33642	8	22209	2018-07-25 23:20:35	2018-07-25	21
33643	32	22209	2018-07-28 17:00:31	2018-07-28	15
33644	8	22209	2018-07-29 17:00:31	2018-07-29	15
33645	8	22209	2018-08-03 08:42:08	2018-08-03	6
33646	0	22209	2018-08-03 08:42:09	2018-08-03	6
33647	21	22209	2018-08-03 08:42:09	2018-08-03	6
33648	26	22209	2018-11-01 08:01:08	2018-11-01	7
33649	0	22210	2018-06-05 13:50:26	2018-06-05	11
33650	0	22210	2018-06-05 13:50:30	2018-06-05	11
33651	0	22210	2018-06-05 13:50:33	2018-06-05	11
33652	7	22210	2018-06-05 13:50:35	2018-06-05	11
33653	31	22210	2018-06-05 13:50:37	2018-06-05	11
33654	8	22210	2018-06-05 13:50:40	2018-06-05	11
33655	8	22210	2018-07-02 08:40:16	2018-07-02	6
33656	0	22210	2018-07-02 08:40:17	2018-07-02	6
33657	21	22210	2018-07-02 08:40:17	2018-07-02	6
33658	26	22210	2018-09-30 08:40:33	2018-09-30	6
33659	0	22211	2018-06-05 11:36:44	2018-06-05	9
33660	0	22211	2018-06-05 11:36:46	2018-06-05	9
33661	0	22211	2018-06-05 11:36:47	2018-06-05	9
33662	7	22211	2018-06-05 11:36:48	2018-06-05	9
33663	8	22211	2018-06-05 11:36:48	2018-06-05	9
33664	32	22211	2018-06-13 20:44:49	2018-06-13	18
33665	8	22211	2018-06-14 11:02:17	2018-06-14	9
33666	8	22211	2018-07-06 07:00:28	2018-07-06	5
33667	6	22211	2018-07-06 07:00:29	2018-07-06	5
33668	14	22211	2018-07-06 07:00:31	2018-07-06	5
33669	12	22211	2018-07-10 14:24:10	2018-07-10	12
33670	13	22211	2018-07-10 14:27:34	2018-07-10	12
33671	14	22211	2018-07-10 14:27:38	2018-07-10	12
33672	14	22211	2018-07-10 14:27:45	2018-07-10	12
33673	17	22211	2018-07-10 14:27:45	2018-07-10	12
33674	17	22211	2018-07-10 14:27:50	2018-07-10	12
33675	21	22211	2018-07-10 14:27:51	2018-07-10	12
33676	26	22211	2018-10-08 14:40:06	2018-10-08	12
33677	0	22212	2018-06-05 11:33:00	2018-06-05	9
33678	0	22212	2018-06-05 11:33:02	2018-06-05	9
33679	0	22212	2018-06-05 11:33:03	2018-06-05	9
33680	7	22212	2018-06-05 11:33:04	2018-06-05	9
33681	8	22212	2018-06-05 11:33:04	2018-06-05	9
33682	21	22212	2018-06-05 16:00:12	2018-06-05	14
33683	21	22212	2018-06-05 16:00:13	2018-06-05	14
33684	14	22212	2018-06-05 16:00:13	2018-06-05	14
33685	12	22212	2018-06-12 10:14:11	2018-06-12	8
33686	13	22212	2018-06-12 10:14:32	2018-06-12	8
33687	14	22212	2018-06-12 10:14:35	2018-06-12	8
33688	21	22212	2018-06-12 10:14:40	2018-06-12	8
33689	21	22212	2018-06-12 10:14:40	2018-06-12	8
33690	21	22212	2018-06-12 10:14:40	2018-06-12	8
33691	26	22212	2018-09-10 10:20:50	2018-09-10	8
33692	0	22213	2018-06-05 11:25:14	2018-06-05	9
33693	0	22213	2018-06-05 11:25:16	2018-06-05	9
33694	0	22213	2018-06-05 11:25:18	2018-06-05	9
33695	7	22213	2018-06-05 11:25:19	2018-06-05	9
33696	8	22213	2018-06-05 11:25:20	2018-06-05	9
33697	32	22213	2018-06-14 11:21:20	2018-06-14	9
33698	8	22213	2018-06-14 14:00:33	2018-06-14	12
33699	32	22213	2018-07-21 09:20:09	2018-07-21	7
33700	8	22213	2018-07-22 09:20:09	2018-07-22	7
33701	8	22213	2018-08-20 22:00:17	2018-08-20	20
33702	32	22213	2018-09-28 14:44:17	2018-09-28	12
33703	8	22213	2018-09-29 15:00:11	2018-09-29	13
33704	32	22213	2018-10-10 09:40:45	2018-10-10	7
33705	8	22213	2018-10-11 10:00:14	2018-10-11	8
33706	32	22213	2018-11-14 00:50:01	2018-11-13	23
33707	8	22213	2018-11-15 01:00:18	2018-11-15	0
33708	8	22213	2018-11-28 08:11:57	2018-11-28	7
33709	8	22213	2018-11-28 09:43:49	2018-11-28	8
33710	32	22213	2018-12-03 16:49:00	2018-12-03	15
33711	8	22213	2018-12-04 17:00:15	2018-12-04	16
33712	0	22214	2018-06-05 11:05:44	2018-06-05	9
33713	0	22214	2018-06-05 11:05:47	2018-06-05	9
33714	0	22214	2018-06-05 11:05:47	2018-06-05	9
33715	7	22214	2018-06-05 11:05:48	2018-06-05	9
33716	8	22214	2018-06-05 11:05:49	2018-06-05	9
33717	8	22214	2018-07-19 08:40:26	2018-07-19	6
33718	32	22214	2018-07-19 17:40:30	2018-07-19	15
33719	8	22214	2018-07-20 17:40:59	2018-07-20	15
33720	32	22214	2018-07-21 16:40:24	2018-07-21	14
33721	8	22214	2018-07-22 16:40:28	2018-07-22	14
33722	32	22214	2018-07-28 10:20:22	2018-07-28	8
33723	8	22214	2018-07-29 10:21:02	2018-07-29	8
33724	8	22214	2018-08-20 22:20:21	2018-08-20	20
33725	8	22214	2018-08-29 17:41:21	2018-08-29	15
33726	6	22214	2018-08-29 17:41:22	2018-08-29	15
33727	14	22214	2018-08-29 17:41:22	2018-08-29	15
33728	15	22214	2018-12-03 10:43:33	2018-12-03	9
33729	17	22214	2018-12-03 10:43:33	2018-12-03	9
33730	18	22214	2018-12-03 10:44:41	2018-12-03	9
33731	21	22214	2018-12-03 10:44:41	2018-12-03	9
33732	0	22215	2018-06-05 11:06:08	2018-06-05	9
33733	0	22215	2018-06-05 11:06:11	2018-06-05	9
33734	0	22215	2018-06-05 11:06:12	2018-06-05	9
33735	7	22215	2018-06-05 11:06:13	2018-06-05	9
33736	8	22215	2018-06-05 11:06:13	2018-06-05	9
33737	21	22215	2018-06-05 12:20:07	2018-06-05	10
33738	21	22215	2018-06-05 12:20:07	2018-06-05	10
33739	26	22215	2018-09-03 12:20:21	2018-09-03	10
33740	0	22216	2018-06-05 11:03:53	2018-06-05	9
33741	0	22216	2018-06-05 11:03:56	2018-06-05	9
33742	0	22216	2018-06-05 11:04:00	2018-06-05	9
33743	7	22216	2018-06-05 11:04:02	2018-06-05	9
33744	8	22216	2018-06-05 11:04:05	2018-06-05	9
33745	21	22216	2018-06-20 13:41:29	2018-06-20	11
33746	21	22216	2018-06-20 13:41:30	2018-06-20	11
33747	14	22216	2018-06-20 13:41:30	2018-06-20	11
33748	12	22216	2018-06-26 11:23:16	2018-06-26	9
33749	13	22216	2018-06-26 11:25:25	2018-06-26	9
33750	14	22216	2018-06-26 11:26:26	2018-06-26	9
33751	21	22216	2018-06-26 11:26:31	2018-06-26	9
33752	17	22216	2018-06-26 11:26:31	2018-06-26	9
33753	21	22216	2018-06-26 11:26:49	2018-06-26	9
33754	21	22216	2018-06-26 11:26:49	2018-06-26	9
33755	26	22216	2018-09-24 11:40:06	2018-09-24	9
33756	0	22217	2018-06-05 10:18:11	2018-06-05	8
33757	0	22217	2018-06-05 10:18:13	2018-06-05	8
33758	0	22217	2018-06-05 10:18:15	2018-06-05	8
33759	7	22217	2018-06-05 10:18:16	2018-06-05	8
33760	8	22217	2018-06-05 10:18:17	2018-06-05	8
33761	21	22217	2018-06-05 15:20:06	2018-06-05	13
33762	21	22217	2018-06-05 15:20:06	2018-06-05	13
33763	14	22217	2018-06-05 15:20:06	2018-06-05	13
33764	12	22217	2018-06-11 14:15:24	2018-06-11	12
33765	13	22217	2018-06-11 14:26:03	2018-06-11	12
33766	14	22217	2018-06-11 14:26:07	2018-06-11	12
33767	21	22217	2018-06-11 14:26:18	2018-06-11	12
33768	21	22217	2018-06-11 14:26:18	2018-06-11	12
33769	21	22217	2018-06-11 14:26:18	2018-06-11	12
33770	26	22217	2018-09-09 14:40:29	2018-09-09	12
33771	0	22218	2018-06-05 09:57:38	2018-06-05	7
33772	0	22218	2018-06-05 09:57:40	2018-06-05	7
33773	0	22218	2018-06-05 09:57:40	2018-06-05	7
33774	7	22218	2018-06-05 09:57:42	2018-06-05	7
33775	8	22218	2018-06-05 09:57:43	2018-06-05	7
33776	21	22218	2018-06-12 11:00:58	2018-06-12	9
33777	21	22218	2018-06-12 11:00:58	2018-06-12	9
33778	14	22218	2018-06-12 11:00:58	2018-06-12	9
33779	11	22218	2018-06-12 14:03:19	2018-06-12	12
33780	14	22218	2018-06-12 14:06:10	2018-06-12	12
33781	21	22218	2018-06-12 14:06:18	2018-06-12	12
33782	17	22218	2018-06-12 14:06:18	2018-06-12	12
33783	21	22218	2018-06-12 14:06:24	2018-06-12	12
33784	21	22218	2018-06-12 14:06:24	2018-06-12	12
33785	26	22218	2018-09-10 14:20:46	2018-09-10	12
33786	0	22219	2018-06-05 09:50:47	2018-06-05	7
33787	0	22219	2018-06-05 09:50:50	2018-06-05	7
33788	0	22219	2018-06-05 09:50:51	2018-06-05	7
33789	7	22219	2018-06-05 09:50:52	2018-06-05	7
33790	8	22219	2018-06-05 09:50:52	2018-06-05	7
33791	21	22219	2018-06-06 08:00:37	2018-06-06	6
33792	21	22219	2018-06-06 08:00:38	2018-06-06	6
33793	21	22219	2018-06-06 08:00:38	2018-06-06	6
33794	26	22219	2018-09-04 08:00:40	2018-09-04	6
33795	0	22220	2018-06-05 08:49:58	2018-06-05	6
33796	21	22220	2018-06-05 08:50:00	2018-06-05	6
33797	0	22220	2018-06-05 08:50:00	2018-06-05	6
33798	0	22220	2018-06-05 08:50:01	2018-06-05	6
33799	7	22220	2018-06-05 08:50:02	2018-06-05	6
33800	8	22220	2018-06-05 08:50:04	2018-06-05	6
33801	21	22220	2018-06-05 13:00:28	2018-06-05	11
33802	21	22220	2018-06-05 13:00:28	2018-06-05	11
33803	26	22220	2018-09-03 13:20:22	2018-09-03	11
33804	0	22221	2018-06-05 08:29:10	2018-06-05	6
33805	21	22221	2018-06-05 08:29:13	2018-06-05	6
33806	0	22221	2018-06-05 08:29:13	2018-06-05	6
33807	0	22221	2018-06-05 08:29:13	2018-06-05	6
33808	7	22221	2018-06-05 08:29:14	2018-06-05	6
33809	8	22221	2018-06-05 08:29:15	2018-06-05	6
33810	21	22221	2018-06-12 09:20:56	2018-06-12	7
33811	21	22221	2018-06-12 09:20:57	2018-06-12	7
33812	21	22221	2018-06-12 09:20:57	2018-06-12	7
33813	26	22221	2018-09-10 09:41:03	2018-09-10	7
33814	0	22222	2018-06-05 08:21:30	2018-06-05	6
33815	0	22222	2018-06-05 08:21:33	2018-06-05	6
33816	0	22222	2018-06-05 08:21:33	2018-06-05	6
33817	7	22222	2018-06-05 08:21:34	2018-06-05	6
33818	8	22222	2018-06-05 08:21:35	2018-06-05	6
33819	21	22222	2018-06-05 15:02:01	2018-06-05	13
33820	21	22222	2018-06-05 15:02:02	2018-06-05	13
33821	26	22222	2018-09-03 15:20:09	2018-09-03	13
33822	0	22223	2018-06-05 08:19:21	2018-06-05	6
33823	0	22223	2018-06-05 08:19:24	2018-06-05	6
33824	0	22223	2018-06-05 08:19:27	2018-06-05	6
33825	7	22223	2018-06-05 08:19:28	2018-06-05	6
33826	8	22223	2018-06-05 08:19:28	2018-06-05	6
33827	8	22223	2018-07-16 15:01:35	2018-07-16	13
33828	6	22223	2018-07-16 15:01:36	2018-07-16	13
33829	14	22223	2018-07-16 15:01:36	2018-07-16	13
33830	21	22223	2018-07-16 15:01:36	2018-07-16	13
33831	26	22223	2018-10-14 15:01:50	2018-10-14	13
33832	0	22224	2018-06-04 17:05:24	2018-06-04	15
33833	0	22224	2018-06-04 17:05:27	2018-06-04	15
33834	0	22224	2018-06-04 17:05:27	2018-06-04	15
33835	7	22224	2018-06-04 17:05:28	2018-06-04	15
33836	8	22224	2018-06-04 17:05:29	2018-06-04	15
33837	21	22224	2018-06-21 09:00:38	2018-06-21	7
33838	21	22224	2018-06-21 09:00:38	2018-06-21	7
33839	21	22224	2018-06-21 09:00:38	2018-06-21	7
33840	26	22224	2018-09-19 09:20:12	2018-09-19	7
33841	0	22225	2018-06-04 16:56:18	2018-06-04	14
33842	0	22225	2018-06-04 16:56:20	2018-06-04	14
33843	0	22225	2018-06-04 16:56:21	2018-06-04	14
33844	7	22225	2018-06-04 16:56:22	2018-06-04	14
33845	8	22225	2018-06-04 16:56:23	2018-06-04	14
33846	8	22225	2018-07-19 08:40:58	2018-07-19	6
33847	32	22225	2018-07-19 17:40:37	2018-07-19	15
33848	8	22225	2018-07-20 17:41:04	2018-07-20	15
33849	32	22225	2018-07-21 09:20:12	2018-07-21	7
33850	8	22225	2018-07-22 09:20:28	2018-07-22	7
33851	32	22225	2018-07-23 13:00:21	2018-07-23	11
33852	8	22225	2018-07-24 09:44:30	2018-07-24	7
33853	8	22225	2018-08-20 22:00:28	2018-08-20	20
33854	8	22225	2018-08-22 10:00:26	2018-08-22	8
33855	6	22225	2018-08-22 10:00:27	2018-08-22	8
33856	14	22225	2018-08-22 10:00:27	2018-08-22	8
33857	12	22225	2018-08-22 11:27:41	2018-08-22	9
33858	13	22225	2018-08-22 11:28:17	2018-08-22	9
33859	14	22225	2018-08-22 11:28:21	2018-08-22	9
33860	14	22225	2018-08-22 11:28:28	2018-08-22	9
33861	14	22225	2018-08-22 11:28:28	2018-08-22	9
33862	21	22225	2018-08-22 11:28:28	2018-08-22	9
33863	26	22225	2018-11-20 10:40:26	2018-11-20	9
33864	0	22226	2018-06-04 16:46:32	2018-06-04	14
33865	0	22226	2018-06-04 16:46:35	2018-06-04	14
33866	0	22226	2018-06-04 16:46:36	2018-06-04	14
33867	7	22226	2018-06-04 16:46:37	2018-06-04	14
33868	31	22226	2018-06-04 16:46:38	2018-06-04	14
33869	8	22226	2018-06-04 16:46:40	2018-06-04	14
33870	21	22226	2018-06-05 16:00:19	2018-06-05	14
33871	21	22226	2018-06-05 16:00:19	2018-06-05	14
33872	14	22226	2018-06-05 16:00:19	2018-06-05	14
33873	12	22226	2018-06-18 13:52:18	2018-06-18	11
33874	13	22226	2018-06-18 13:53:16	2018-06-18	11
33875	14	22226	2018-06-18 13:53:33	2018-06-18	11
33876	11	22226	2018-06-18 13:53:43	2018-06-18	11
33877	14	22226	2018-06-18 13:53:47	2018-06-18	11
33878	21	22226	2018-06-18 13:53:52	2018-06-18	11
33879	17	22226	2018-06-18 13:53:53	2018-06-18	11
33880	21	22226	2018-06-18 13:54:01	2018-06-18	11
33881	21	22226	2018-06-18 13:54:01	2018-06-18	11
33882	26	22226	2018-09-16 14:00:16	2018-09-16	12
33883	0	22227	2018-06-04 16:46:14	2018-06-04	14
33884	0	22227	2018-06-04 16:46:17	2018-06-04	14
33885	0	22227	2018-06-04 16:46:18	2018-06-04	14
33886	7	22227	2018-06-04 16:46:19	2018-06-04	14
33887	31	22227	2018-06-04 16:46:20	2018-06-04	14
33888	8	22227	2018-06-04 16:46:23	2018-06-04	14
33889	21	22227	2018-06-05 16:01:22	2018-06-05	14
33890	21	22227	2018-06-05 16:01:22	2018-06-05	14
33891	14	22227	2018-06-05 16:01:23	2018-06-05	14
33892	12	22227	2018-06-18 13:54:54	2018-06-18	11
33893	13	22227	2018-06-18 13:55:37	2018-06-18	11
33894	14	22227	2018-06-18 13:55:40	2018-06-18	11
33895	21	22227	2018-06-18 13:55:45	2018-06-18	11
33896	17	22227	2018-06-18 13:55:45	2018-06-18	11
33897	21	22227	2018-06-18 13:55:49	2018-06-18	11
33898	21	22227	2018-06-18 13:55:49	2018-06-18	11
33899	26	22227	2018-09-16 14:00:18	2018-09-16	12
33900	0	22228	2018-06-04 16:26:38	2018-06-04	14
33901	0	22228	2018-06-04 16:26:41	2018-06-04	14
33902	0	22228	2018-06-04 16:26:41	2018-06-04	14
33903	7	22228	2018-06-04 16:26:43	2018-06-04	14
33904	8	22228	2018-06-04 16:26:44	2018-06-04	14
33905	21	22228	2018-06-11 08:41:11	2018-06-11	6
33906	21	22228	2018-06-11 08:41:11	2018-06-11	6
33907	14	22228	2018-06-11 08:41:12	2018-06-11	6
33908	12	22228	2018-06-14 11:29:55	2018-06-14	9
33909	13	22228	2018-06-14 11:31:07	2018-06-14	9
33910	14	22228	2018-06-14 11:31:10	2018-06-14	9
33911	21	22228	2018-06-14 11:31:13	2018-06-14	9
33912	21	22228	2018-06-14 11:31:13	2018-06-14	9
33913	21	22228	2018-06-14 11:31:13	2018-06-14	9
33914	26	22228	2018-09-12 11:40:12	2018-09-12	9
33915	0	22229	2018-06-04 16:31:01	2018-06-04	14
33916	21	22229	2018-06-04 16:31:03	2018-06-04	14
33917	0	22229	2018-06-04 16:31:03	2018-06-04	14
33918	0	22229	2018-06-04 16:31:04	2018-06-04	14
33919	7	22229	2018-06-04 16:31:05	2018-06-04	14
33920	8	22229	2018-06-04 16:31:09	2018-06-04	14
33921	21	22229	2018-06-06 08:40:45	2018-06-06	6
33922	21	22229	2018-06-06 08:40:46	2018-06-06	6
33923	14	22229	2018-06-06 08:40:46	2018-06-06	6
33924	0	22229	2018-06-29 16:41:11	2018-06-29	14
33925	14	22229	2018-06-29 16:41:11	2018-06-29	14
33926	12	22229	2018-07-27 11:47:07	2018-07-27	9
33927	13	22229	2018-07-27 11:47:13	2018-07-27	9
33928	14	22229	2018-07-27 11:47:43	2018-07-27	9
33929	14	22229	2018-07-27 11:47:47	2018-07-27	9
33930	14	22229	2018-07-27 11:47:47	2018-07-27	9
33931	21	22229	2018-07-27 11:47:48	2018-07-27	9
33932	26	22229	2018-10-25 12:00:13	2018-10-25	10
33933	0	22230	2018-06-04 16:22:41	2018-06-04	14
33934	0	22230	2018-06-04 16:22:44	2018-06-04	14
33935	0	22230	2018-06-04 16:22:44	2018-06-04	14
33936	7	22230	2018-06-04 16:22:49	2018-06-04	14
33937	8	22230	2018-06-04 16:22:49	2018-06-04	14
33938	21	22230	2018-06-06 14:21:17	2018-06-06	12
33939	21	22230	2018-06-06 14:21:17	2018-06-06	12
33940	21	22230	2018-06-06 14:21:17	2018-06-06	12
33941	26	22230	2018-09-04 14:41:17	2018-09-04	12
33942	0	22231	2018-06-04 16:15:59	2018-06-04	14
33943	0	22231	2018-06-04 16:16:01	2018-06-04	14
33944	0	22231	2018-06-04 16:16:02	2018-06-04	14
33945	7	22231	2018-06-04 16:16:05	2018-06-04	14
33946	8	22231	2018-06-04 16:16:05	2018-06-04	14
33947	21	22231	2018-06-05 10:22:31	2018-06-05	8
33948	21	22231	2018-06-05 10:22:31	2018-06-05	8
33949	14	22231	2018-06-05 10:22:32	2018-06-05	8
33950	12	22231	2018-06-12 08:26:18	2018-06-12	6
33951	13	22231	2018-06-12 08:27:33	2018-06-12	6
33952	14	22231	2018-06-12 08:27:37	2018-06-12	6
33953	21	22231	2018-06-12 08:27:52	2018-06-12	6
33954	21	22231	2018-06-12 08:27:52	2018-06-12	6
33955	21	22231	2018-06-12 08:27:52	2018-06-12	6
33956	26	22231	2018-09-10 08:40:11	2018-09-10	6
33957	0	22232	2018-06-04 15:50:39	2018-06-04	13
33958	0	22232	2018-06-04 15:50:42	2018-06-04	13
33959	0	22232	2018-06-04 15:50:42	2018-06-04	13
33960	9	22232	2018-06-04 15:50:44	2018-06-04	13
33961	10	22232	2018-06-04 15:51:09	2018-06-04	13
33962	14	22232	2018-06-04 15:55:01	2018-06-04	13
33963	21	22232	2018-06-04 15:55:30	2018-06-04	13
33964	21	22232	2018-06-04 15:55:30	2018-06-04	13
33965	21	22232	2018-06-04 15:55:30	2018-06-04	13
33966	26	22232	2018-09-02 16:00:11	2018-09-02	14
33967	0	22233	2018-06-04 15:48:33	2018-06-04	13
33968	0	22233	2018-06-04 15:48:35	2018-06-04	13
33969	0	22233	2018-06-04 15:48:36	2018-06-04	13
33970	7	22233	2018-06-04 15:48:39	2018-06-04	13
33971	8	22233	2018-06-04 15:48:40	2018-06-04	13
33972	21	22233	2018-06-08 11:21:28	2018-06-08	9
33973	21	22233	2018-06-08 11:21:28	2018-06-08	9
33974	14	22233	2018-06-08 11:21:28	2018-06-08	9
33975	0	22233	2018-06-29 16:40:45	2018-06-29	14
33976	14	22233	2018-06-29 16:40:45	2018-06-29	14
33977	12	22233	2018-07-27 12:07:21	2018-07-27	10
33978	13	22233	2018-07-27 12:07:28	2018-07-27	10
33979	14	22233	2018-07-27 12:07:31	2018-07-27	10
33980	14	22233	2018-07-27 12:07:38	2018-07-27	10
33981	14	22233	2018-07-27 12:07:38	2018-07-27	10
33982	21	22233	2018-07-27 12:07:38	2018-07-27	10
33983	26	22233	2018-10-25 12:22:04	2018-10-25	10
33984	0	22234	2018-06-04 15:19:41	2018-06-04	13
33985	0	22234	2018-06-04 15:19:47	2018-06-04	13
33986	0	22234	2018-06-04 15:19:48	2018-06-04	13
33987	7	22234	2018-06-04 15:19:50	2018-06-04	13
33988	31	22234	2018-06-04 15:19:52	2018-06-04	13
33989	8	22234	2018-06-04 15:20:06	2018-06-04	13
33990	21	22234	2018-06-05 15:01:58	2018-06-05	13
33991	21	22234	2018-06-05 15:01:59	2018-06-05	13
33992	14	22234	2018-06-05 15:01:59	2018-06-05	13
33993	0	22234	2018-06-29 16:40:07	2018-06-29	14
33994	14	22234	2018-06-29 16:40:07	2018-06-29	14
33995	12	22234	2018-07-23 10:16:33	2018-07-23	8
33996	13	22234	2018-07-23 10:18:03	2018-07-23	8
33997	14	22234	2018-07-23 10:18:07	2018-07-23	8
33998	12	22234	2018-07-23 10:18:23	2018-07-23	8
33999	13	22234	2018-07-23 10:18:38	2018-07-23	8
34000	14	22234	2018-07-23 10:18:42	2018-07-23	8
34001	14	22234	2018-07-23 10:19:02	2018-07-23	8
34002	14	22234	2018-07-23 10:19:02	2018-07-23	8
34003	21	22234	2018-07-23 10:19:02	2018-07-23	8
34004	26	22234	2018-10-21 10:20:53	2018-10-21	8
34005	0	22235	2018-06-04 15:06:08	2018-06-04	13
34006	0	22235	2018-06-04 15:06:10	2018-06-04	13
34007	0	22235	2018-06-04 15:06:11	2018-06-04	13
34008	7	22235	2018-06-04 15:06:12	2018-06-04	13
34009	8	22235	2018-06-04 15:06:13	2018-06-04	13
34010	21	22235	2018-06-05 16:20:43	2018-06-05	14
34011	21	22235	2018-06-05 16:20:43	2018-06-05	14
34012	26	22235	2018-09-03 16:40:18	2018-09-03	14
34013	0	22236	2018-06-04 14:54:20	2018-06-04	12
34014	0	22236	2018-06-04 14:54:23	2018-06-04	12
34015	0	22236	2018-06-04 14:54:24	2018-06-04	12
34016	7	22236	2018-06-04 14:54:25	2018-06-04	12
34017	8	22236	2018-06-04 14:54:25	2018-06-04	12
34018	21	22236	2018-06-05 12:40:45	2018-06-05	10
34019	21	22236	2018-06-05 12:40:46	2018-06-05	10
34020	14	22236	2018-06-05 12:40:46	2018-06-05	10
34021	0	22236	2018-06-29 16:40:49	2018-06-29	14
34022	14	22236	2018-06-29 16:40:49	2018-06-29	14
34023	12	22236	2018-07-30 10:21:43	2018-07-30	8
34024	13	22236	2018-07-30 10:25:14	2018-07-30	8
34025	14	22236	2018-07-30 10:25:17	2018-07-30	8
34026	14	22236	2018-07-30 10:25:23	2018-07-30	8
34027	14	22236	2018-07-30 10:25:23	2018-07-30	8
34028	21	22236	2018-07-30 10:25:23	2018-07-30	8
34029	26	22236	2018-10-28 09:40:25	2018-10-28	8
34030	0	22237	2018-06-04 13:28:31	2018-06-04	11
34031	0	22237	2018-06-04 13:28:33	2018-06-04	11
34032	0	22237	2018-06-04 13:28:34	2018-06-04	11
34033	7	22237	2018-06-04 13:28:35	2018-06-04	11
34034	8	22237	2018-06-04 13:28:36	2018-06-04	11
34035	21	22237	2018-06-13 09:20:52	2018-06-13	7
34036	21	22237	2018-06-13 09:20:53	2018-06-13	7
34037	26	22237	2018-09-11 09:40:39	2018-09-11	7
34038	0	22238	2018-06-04 12:03:20	2018-06-04	10
34039	0	22238	2018-06-04 12:03:22	2018-06-04	10
34040	0	22238	2018-06-04 12:03:23	2018-06-04	10
34041	7	22238	2018-06-04 12:03:24	2018-06-04	10
34042	8	22238	2018-06-04 12:03:25	2018-06-04	10
34043	21	22238	2018-06-05 11:41:31	2018-06-05	9
34044	21	22238	2018-06-05 11:41:32	2018-06-05	9
34045	14	22238	2018-06-05 11:41:32	2018-06-05	9
34046	0	22238	2018-06-29 16:41:11	2018-06-29	14
34047	14	22238	2018-06-29 16:41:11	2018-06-29	14
34048	12	22238	2018-07-25 10:19:46	2018-07-25	8
34049	13	22238	2018-07-25 10:21:39	2018-07-25	8
34050	14	22238	2018-07-25 10:21:42	2018-07-25	8
34051	14	22238	2018-07-25 10:21:53	2018-07-25	8
34052	14	22238	2018-07-25 10:21:53	2018-07-25	8
34053	21	22238	2018-07-25 10:21:53	2018-07-25	8
34054	26	22238	2018-10-23 10:40:36	2018-10-23	8
34055	0	22239	2018-06-04 12:00:43	2018-06-04	10
34056	0	22239	2018-06-04 12:00:46	2018-06-04	10
34057	0	22239	2018-06-04 12:00:47	2018-06-04	10
34058	7	22239	2018-06-04 12:00:49	2018-06-04	10
34059	31	22239	2018-06-04 12:00:49	2018-06-04	10
34060	8	22239	2018-06-04 12:00:50	2018-06-04	10
34061	8	22239	2018-07-02 08:00:20	2018-07-02	6
34062	0	22239	2018-07-02 08:00:21	2018-07-02	6
34063	21	22239	2018-07-02 08:00:22	2018-07-02	6
34064	26	22239	2018-09-30 08:00:26	2018-09-30	6
34065	0	22240	2018-06-04 11:49:11	2018-06-04	9
34066	0	22240	2018-06-04 11:49:14	2018-06-04	9
34067	0	22240	2018-06-04 11:49:15	2018-06-04	9
34068	7	22240	2018-06-04 11:49:16	2018-06-04	9
34069	31	22240	2018-06-04 11:49:17	2018-06-04	9
34070	8	22240	2018-06-04 11:49:20	2018-06-04	9
34071	21	22240	2018-06-06 10:00:07	2018-06-06	8
34072	21	22240	2018-06-06 10:00:08	2018-06-06	8
34073	14	22240	2018-06-06 10:00:08	2018-06-06	8
34074	0	22240	2018-06-29 16:41:11	2018-06-29	14
34075	14	22240	2018-06-29 16:41:11	2018-06-29	14
34076	12	22240	2018-07-30 08:21:34	2018-07-30	6
34077	13	22240	2018-07-31 08:11:54	2018-07-31	6
34078	14	22240	2018-07-31 08:11:59	2018-07-31	6
34079	14	22240	2018-07-31 08:12:05	2018-07-31	6
34080	14	22240	2018-07-31 08:12:05	2018-07-31	6
34081	21	22240	2018-07-31 08:12:05	2018-07-31	6
34082	26	22240	2018-10-29 07:20:12	2018-10-29	6
34083	0	22241	2018-06-04 11:44:46	2018-06-04	9
34084	0	22241	2018-06-04 11:44:50	2018-06-04	9
34085	0	22241	2018-06-04 11:44:50	2018-06-04	9
34086	9	22241	2018-06-04 11:44:52	2018-06-04	9
34087	14	22241	2018-06-04 11:45:06	2018-06-04	9
34088	21	22241	2018-06-04 11:45:06	2018-06-04	9
34089	26	22241	2018-09-02 12:00:09	2018-09-02	10
34090	0	22242	2018-06-04 11:41:37	2018-06-04	9
34091	0	22242	2018-06-04 11:41:40	2018-06-04	9
34092	0	22242	2018-06-04 11:41:41	2018-06-04	9
34093	9	22242	2018-06-04 11:41:42	2018-06-04	9
34094	14	22242	2018-06-04 11:41:59	2018-06-04	9
34095	21	22242	2018-06-04 11:41:59	2018-06-04	9
34096	26	22242	2018-09-02 12:00:09	2018-09-02	10
34097	0	22243	2018-06-04 11:00:18	2018-06-04	9
34098	0	22243	2018-06-04 11:00:19	2018-06-04	9
34099	0	22243	2018-06-04 11:00:20	2018-06-04	9
34100	7	22243	2018-06-04 11:00:21	2018-06-04	9
34101	8	22243	2018-06-04 11:00:21	2018-06-04	9
34102	21	22243	2018-06-04 12:00:26	2018-06-04	10
34103	21	22243	2018-06-04 12:00:26	2018-06-04	10
34104	14	22243	2018-06-04 12:00:26	2018-06-04	10
34105	12	22243	2018-06-12 13:45:59	2018-06-12	11
34106	13	22243	2018-06-12 13:47:29	2018-06-12	11
34107	14	22243	2018-06-12 13:47:33	2018-06-12	11
34108	21	22243	2018-06-12 13:47:38	2018-06-12	11
34109	21	22243	2018-06-12 13:47:38	2018-06-12	11
34110	21	22243	2018-06-12 13:47:38	2018-06-12	11
34111	26	22243	2018-09-10 14:00:36	2018-09-10	12
34112	0	22244	2018-06-04 10:14:23	2018-06-04	8
34113	0	22244	2018-06-04 10:14:26	2018-06-04	8
34114	0	22244	2018-06-04 10:14:26	2018-06-04	8
34115	7	22244	2018-06-04 10:14:27	2018-06-04	8
34116	8	22244	2018-06-04 10:14:28	2018-06-04	8
34117	32	22244	2018-06-14 11:21:08	2018-06-14	9
34118	8	22244	2018-06-14 14:00:33	2018-06-14	12
34119	21	22244	2018-06-18 11:02:09	2018-06-18	9
34120	21	22244	2018-06-18 11:02:09	2018-06-18	9
34121	14	22244	2018-06-18 11:02:10	2018-06-18	9
34122	11	22244	2018-06-18 14:30:12	2018-06-18	12
34123	14	22244	2018-06-18 14:36:29	2018-06-18	12
34124	21	22244	2018-06-18 14:36:38	2018-06-18	12
34125	17	22244	2018-06-18 14:36:38	2018-06-18	12
34126	21	22244	2018-06-18 14:36:42	2018-06-18	12
34127	21	22244	2018-06-18 14:36:42	2018-06-18	12
34128	26	22244	2018-09-16 14:40:09	2018-09-16	12
34129	0	22245	2018-06-04 10:02:44	2018-06-04	8
34130	21	22245	2018-06-04 10:02:45	2018-06-04	8
34131	0	22245	2018-06-04 10:02:45	2018-06-04	8
34132	0	22245	2018-06-04 10:02:45	2018-06-04	8
34133	7	22245	2018-06-04 10:02:47	2018-06-04	8
34134	8	22245	2018-06-04 10:02:47	2018-06-04	8
34135	21	22245	2018-06-05 09:00:39	2018-06-05	7
34136	21	22245	2018-06-05 09:00:39	2018-06-05	7
34137	26	22245	2018-09-03 09:00:51	2018-09-03	7
34138	0	22246	2018-06-04 09:56:20	2018-06-04	7
34139	0	22246	2018-06-04 09:56:21	2018-06-04	7
34140	0	22246	2018-06-04 09:56:21	2018-06-04	7
34141	7	22246	2018-06-04 09:56:22	2018-06-04	7
34142	8	22246	2018-06-04 09:56:26	2018-06-04	7
34143	32	22246	2018-07-28 17:00:32	2018-07-28	15
34144	8	22246	2018-07-29 17:20:08	2018-07-29	15
34145	8	22246	2018-08-20 22:00:20	2018-08-20	20
34146	8	22246	2018-10-22 10:21:32	2018-10-22	8
34147	0	22246	2018-10-22 10:21:33	2018-10-22	8
34148	21	22246	2018-10-22 10:21:33	2018-10-22	8
34149	0	22247	2018-06-04 10:00:57	2018-06-04	8
34150	21	22247	2018-06-04 10:00:59	2018-06-04	8
34151	0	22247	2018-06-04 10:00:59	2018-06-04	8
34152	0	22247	2018-06-04 10:00:59	2018-06-04	8
34153	7	22247	2018-06-04 10:01:00	2018-06-04	8
34154	8	22247	2018-06-04 10:01:00	2018-06-04	8
34155	21	22247	2018-06-05 09:02:20	2018-06-05	7
34156	21	22247	2018-06-05 09:02:20	2018-06-05	7
34157	26	22247	2018-09-03 09:21:25	2018-09-03	7
34158	0	22248	2018-06-04 09:29:21	2018-06-04	7
34159	0	22248	2018-06-04 09:29:23	2018-06-04	7
34160	0	22248	2018-06-04 09:29:23	2018-06-04	7
34161	7	22248	2018-06-04 09:29:24	2018-06-04	7
34162	31	22248	2018-06-04 09:29:25	2018-06-04	7
34163	8	22248	2018-06-04 09:29:26	2018-06-04	7
34164	21	22248	2018-06-06 08:00:24	2018-06-06	6
34165	21	22248	2018-06-06 08:00:24	2018-06-06	6
34166	26	22248	2018-09-04 08:00:24	2018-09-04	6
34167	0	22249	2018-06-04 09:30:35	2018-06-04	7
34168	0	22249	2018-06-04 09:30:36	2018-06-04	7
34169	0	22249	2018-06-04 09:30:36	2018-06-04	7
34170	7	22249	2018-06-04 09:30:37	2018-06-04	7
34171	8	22249	2018-06-04 09:30:37	2018-06-04	7
34172	21	22249	2018-06-04 11:40:08	2018-06-04	9
34173	21	22249	2018-06-04 11:40:09	2018-06-04	9
34174	14	22249	2018-06-04 11:40:09	2018-06-04	9
34175	12	22249	2018-06-12 13:43:08	2018-06-12	11
34176	13	22249	2018-06-12 13:44:47	2018-06-12	11
34177	14	22249	2018-06-12 13:44:51	2018-06-12	11
34178	21	22249	2018-06-12 13:44:56	2018-06-12	11
34179	21	22249	2018-06-12 13:44:56	2018-06-12	11
34180	21	22249	2018-06-12 13:44:56	2018-06-12	11
34181	26	22249	2018-09-10 14:00:36	2018-09-10	12
34182	0	22250	2018-06-04 09:06:32	2018-06-04	7
34183	0	22250	2018-06-04 09:06:34	2018-06-04	7
34184	0	22250	2018-06-04 09:06:35	2018-06-04	7
34185	7	22250	2018-06-04 09:06:36	2018-06-04	7
34186	31	22250	2018-06-04 09:06:37	2018-06-04	7
34187	8	22250	2018-06-04 09:06:38	2018-06-04	7
34188	21	22250	2018-06-04 14:40:22	2018-06-04	12
34189	21	22250	2018-06-04 14:40:22	2018-06-04	12
34190	14	22250	2018-06-04 14:40:22	2018-06-04	12
34191	12	22250	2018-06-26 11:28:01	2018-06-26	9
34192	13	22250	2018-06-26 11:35:08	2018-06-26	9
34193	14	22250	2018-06-26 11:35:19	2018-06-26	9
34194	21	22250	2018-06-26 11:36:54	2018-06-26	9
34195	21	22250	2018-06-26 11:36:54	2018-06-26	9
34196	21	22250	2018-06-26 11:36:54	2018-06-26	9
34197	26	22250	2018-09-24 11:40:06	2018-09-24	9
34198	0	22251	2018-06-04 09:00:21	2018-06-04	7
34199	0	22251	2018-06-04 09:00:23	2018-06-04	7
34200	0	22251	2018-06-04 09:00:24	2018-06-04	7
34201	7	22251	2018-06-04 09:00:28	2018-06-04	7
34202	8	22251	2018-06-04 09:00:29	2018-06-04	7
34203	21	22251	2018-06-05 11:20:05	2018-06-05	9
34204	21	22251	2018-06-05 11:20:06	2018-06-05	9
34205	14	22251	2018-06-05 11:20:06	2018-06-05	9
34206	0	22251	2018-06-29 16:40:14	2018-06-29	14
34207	14	22251	2018-06-29 16:40:14	2018-06-29	14
34208	12	22251	2018-07-25 10:16:48	2018-07-25	8
34209	13	22251	2018-07-25 11:27:55	2018-07-25	9
34210	14	22251	2018-07-25 11:27:58	2018-07-25	9
34211	12	22251	2018-07-25 11:28:07	2018-07-25	9
34212	13	22251	2018-07-25 11:28:13	2018-07-25	9
34213	14	22251	2018-07-25 11:28:17	2018-07-25	9
34214	14	22251	2018-07-25 11:28:31	2018-07-25	9
34215	14	22251	2018-07-25 11:28:31	2018-07-25	9
34216	21	22251	2018-07-25 11:28:31	2018-07-25	9
34217	26	22251	2018-10-23 11:40:08	2018-10-23	9
34218	0	22252	2018-06-04 08:44:58	2018-06-04	6
34219	0	22252	2018-06-04 08:44:59	2018-06-04	6
34220	0	22252	2018-06-04 08:45:00	2018-06-04	6
34221	7	22252	2018-06-04 08:45:01	2018-06-04	6
34222	8	22252	2018-06-04 08:45:01	2018-06-04	6
34223	21	22252	2018-06-12 09:00:13	2018-06-12	7
34224	21	22252	2018-06-12 09:00:13	2018-06-12	7
34225	21	22252	2018-06-12 09:00:13	2018-06-12	7
34226	26	22252	2018-09-10 09:00:27	2018-09-10	7
34227	0	22253	2018-06-04 08:41:50	2018-06-04	6
34228	0	22253	2018-06-04 08:41:51	2018-06-04	6
34229	0	22253	2018-06-04 08:41:52	2018-06-04	6
34230	7	22253	2018-06-04 08:41:52	2018-06-04	6
34231	8	22253	2018-06-04 08:41:53	2018-06-04	6
34232	21	22253	2018-06-12 14:21:03	2018-06-12	12
34233	21	22253	2018-06-12 14:21:03	2018-06-12	12
34234	21	22253	2018-06-12 14:21:04	2018-06-12	12
34235	26	22253	2018-09-10 14:40:09	2018-09-10	12
34236	0	22254	2018-06-04 08:30:24	2018-06-04	6
34237	0	22254	2018-06-04 08:30:26	2018-06-04	6
34238	0	22254	2018-06-04 08:30:26	2018-06-04	6
34239	7	22254	2018-06-04 08:30:26	2018-06-04	6
34240	8	22254	2018-06-04 08:30:30	2018-06-04	6
34241	21	22254	2018-06-07 12:00:57	2018-06-07	10
34242	21	22254	2018-06-07 12:00:57	2018-06-07	10
34243	21	22254	2018-06-07 12:00:57	2018-06-07	10
34244	26	22254	2018-09-05 12:20:29	2018-09-05	10
34245	0	22255	2018-06-04 08:20:54	2018-06-04	6
34246	0	22255	2018-06-04 08:20:55	2018-06-04	6
34247	0	22255	2018-06-04 08:20:56	2018-06-04	6
34248	7	22255	2018-06-04 08:20:57	2018-06-04	6
34249	31	22255	2018-06-04 08:20:57	2018-06-04	6
34250	8	22255	2018-06-04 08:21:00	2018-06-04	6
34251	21	22255	2018-06-05 11:20:54	2018-06-05	9
34252	21	22255	2018-06-05 11:20:54	2018-06-05	9
34253	26	22255	2018-09-03 11:21:44	2018-09-03	9
34254	0	22256	2018-06-04 08:18:07	2018-06-04	6
34255	0	22256	2018-06-04 08:18:09	2018-06-04	6
34256	0	22256	2018-06-04 08:18:09	2018-06-04	6
34257	7	22256	2018-06-04 08:18:09	2018-06-04	6
34258	8	22256	2018-06-04 08:18:11	2018-06-04	6
34259	21	22256	2018-06-20 08:40:29	2018-06-20	6
34260	21	22256	2018-06-20 08:40:30	2018-06-20	6
34261	14	22256	2018-06-20 08:40:30	2018-06-20	6
34262	12	22256	2018-06-26 11:38:41	2018-06-26	9
34263	13	22256	2018-06-26 11:42:13	2018-06-26	9
34264	14	22256	2018-06-26 11:42:20	2018-06-26	9
34265	21	22256	2018-06-26 11:42:34	2018-06-26	9
34266	21	22256	2018-06-26 11:42:34	2018-06-26	9
34267	21	22256	2018-06-26 11:42:34	2018-06-26	9
34268	26	22256	2018-09-24 12:00:09	2018-09-24	10
34269	0	22257	2018-06-04 08:15:59	2018-06-04	6
34270	0	22257	2018-06-04 08:16:00	2018-06-04	6
34271	0	22257	2018-06-04 08:16:00	2018-06-04	6
34272	7	22257	2018-06-04 08:16:01	2018-06-04	6
34273	8	22257	2018-06-04 08:16:01	2018-06-04	6
34274	21	22257	2018-06-05 11:40:46	2018-06-05	9
34275	21	22257	2018-06-05 11:40:47	2018-06-05	9
34276	14	22257	2018-06-05 11:40:47	2018-06-05	9
34277	0	22257	2018-06-29 16:40:40	2018-06-29	14
34278	14	22257	2018-06-29 16:40:40	2018-06-29	14
34279	12	22257	2018-07-27 14:44:45	2018-07-27	12
34280	13	22257	2018-07-27 14:44:50	2018-07-27	12
34281	14	22257	2018-07-27 14:44:53	2018-07-27	12
34282	14	22257	2018-07-27 14:44:57	2018-07-27	12
34283	14	22257	2018-07-27 14:44:57	2018-07-27	12
34284	21	22257	2018-07-27 14:44:57	2018-07-27	12
34285	26	22257	2018-10-25 15:00:12	2018-10-25	13
34286	0	22258	2018-06-04 08:14:25	2018-06-04	6
34287	0	22258	2018-06-04 08:14:27	2018-06-04	6
34288	0	22258	2018-06-04 08:14:27	2018-06-04	6
34289	7	22258	2018-06-04 08:14:28	2018-06-04	6
34290	31	22258	2018-06-04 08:14:29	2018-06-04	6
34291	8	22258	2018-06-04 08:14:29	2018-06-04	6
34292	21	22258	2018-06-05 11:00:20	2018-06-05	9
34293	21	22258	2018-06-05 11:00:21	2018-06-05	9
34294	14	22258	2018-06-05 11:00:21	2018-06-05	9
34295	0	22258	2018-06-29 16:40:39	2018-06-29	14
34296	14	22258	2018-06-29 16:40:39	2018-06-29	14
34297	12	22258	2018-07-27 15:09:25	2018-07-27	13
34298	13	22258	2018-07-27 15:10:09	2018-07-27	13
34299	14	22258	2018-07-27 15:10:14	2018-07-27	13
34300	14	22258	2018-07-27 15:10:24	2018-07-27	13
34301	14	22258	2018-07-27 15:10:24	2018-07-27	13
34302	21	22258	2018-07-27 15:10:25	2018-07-27	13
34303	26	22258	2018-10-25 15:20:11	2018-10-25	13
34304	0	22259	2018-06-04 08:12:52	2018-06-04	6
34305	0	22259	2018-06-04 08:12:53	2018-06-04	6
34306	0	22259	2018-06-04 08:12:54	2018-06-04	6
34307	7	22259	2018-06-04 08:12:55	2018-06-04	6
34308	31	22259	2018-06-04 08:12:55	2018-06-04	6
34309	8	22259	2018-06-04 08:12:56	2018-06-04	6
34310	21	22259	2018-06-05 14:01:07	2018-06-05	12
34311	21	22259	2018-06-05 14:01:07	2018-06-05	12
34312	21	22259	2018-06-05 14:01:08	2018-06-05	12
34313	26	22259	2018-09-03 14:20:09	2018-09-03	12
34314	0	22260	2018-06-01 15:48:14	2018-06-01	13
34315	0	22260	2018-06-01 15:48:16	2018-06-01	13
34316	0	22260	2018-06-01 15:48:16	2018-06-01	13
34317	7	22260	2018-06-01 15:48:17	2018-06-01	13
34318	8	22260	2018-06-01 15:48:17	2018-06-01	13
34319	32	22260	2018-09-26 02:13:17	2018-09-26	0
34320	8	22260	2018-09-27 02:20:07	2018-09-27	0
34321	32	22260	2018-10-10 10:00:44	2018-10-10	8
34322	8	22260	2018-10-11 10:01:31	2018-10-11	8
34323	32	22260	2018-10-17 11:22:10	2018-10-17	9
34324	8	22260	2018-10-18 11:40:36	2018-10-18	9
34325	32	22260	2018-11-14 01:30:05	2018-11-14	0
34326	8	22260	2018-11-15 01:40:09	2018-11-15	0
34327	8	22260	2018-11-28 07:34:15	2018-11-28	6
34328	8	22260	2018-11-28 09:43:46	2018-11-28	8
34329	8	22260	2018-12-01 10:20:17	2018-12-01	9
34330	32	22260	2018-12-03 16:46:29	2018-12-03	15
34331	8	22260	2018-12-04 17:00:12	2018-12-04	16
34332	28	22260	2018-12-04 17:00:13	2018-12-04	16
34333	30	22260	2018-12-04 17:00:13	2018-12-04	16
34334	14	22260	2018-12-04 17:00:14	2018-12-04	16
34335	15	22260	2018-12-05 15:37:30	2018-12-05	14
34336	17	22260	2018-12-05 15:37:30	2018-12-05	14
34337	18	22260	2018-12-05 15:38:56	2018-12-05	14
34338	21	22260	2018-12-05 15:38:56	2018-12-05	14
34339	0	22261	2018-06-01 15:41:47	2018-06-01	13
34340	0	22261	2018-06-01 15:41:48	2018-06-01	13
34341	0	22261	2018-06-01 15:41:49	2018-06-01	13
34342	7	22261	2018-06-01 15:41:49	2018-06-01	13
34343	8	22261	2018-06-01 15:41:50	2018-06-01	13
34344	21	22261	2018-06-21 15:21:45	2018-06-21	13
34345	21	22261	2018-06-21 15:21:45	2018-06-21	13
34346	14	22261	2018-06-21 15:21:46	2018-06-21	13
34347	12	22261	2018-06-27 09:43:18	2018-06-27	7
34348	13	22261	2018-06-27 09:58:49	2018-06-27	7
34349	14	22261	2018-06-27 09:58:54	2018-06-27	7
34350	21	22261	2018-06-27 09:59:01	2018-06-27	7
34351	21	22261	2018-06-27 09:59:01	2018-06-27	7
34352	21	22261	2018-06-27 09:59:01	2018-06-27	7
34353	26	22261	2018-09-25 10:00:16	2018-09-25	8
34354	0	22262	2018-06-01 15:39:30	2018-06-01	13
34355	0	22262	2018-06-01 15:39:31	2018-06-01	13
34356	0	22262	2018-06-01 15:39:32	2018-06-01	13
34357	7	22262	2018-06-01 15:39:32	2018-06-01	13
34358	31	22262	2018-06-01 15:39:33	2018-06-01	13
34359	8	22262	2018-06-01 15:39:34	2018-06-01	13
34360	21	22262	2018-06-12 11:00:48	2018-06-12	9
34361	21	22262	2018-06-12 11:00:49	2018-06-12	9
34362	21	22262	2018-06-12 11:00:49	2018-06-12	9
34363	26	22262	2018-09-10 11:21:09	2018-09-10	9
34364	0	22263	2018-06-01 15:30:33	2018-06-01	13
34365	21	22263	2018-06-01 15:30:34	2018-06-01	13
34366	0	22263	2018-06-01 15:30:34	2018-06-01	13
34367	0	22263	2018-06-01 15:30:34	2018-06-01	13
34368	7	22263	2018-06-01 15:30:35	2018-06-01	13
34369	8	22263	2018-06-01 15:30:36	2018-06-01	13
34370	21	22263	2018-06-05 15:01:29	2018-06-05	13
34371	21	22263	2018-06-05 15:01:29	2018-06-05	13
34372	14	22263	2018-06-05 15:01:29	2018-06-05	13
34373	12	22263	2018-06-27 08:43:57	2018-06-27	6
34374	13	22263	2018-06-27 08:50:15	2018-06-27	6
34375	14	22263	2018-06-27 08:50:20	2018-06-27	6
34376	12	22263	2018-06-27 08:53:41	2018-06-27	6
34377	13	22263	2018-06-27 08:54:12	2018-06-27	6
34378	14	22263	2018-06-27 08:54:18	2018-06-27	6
34379	21	22263	2018-06-27 08:54:25	2018-06-27	6
34380	21	22263	2018-06-27 08:54:25	2018-06-27	6
34381	21	22263	2018-06-27 08:54:25	2018-06-27	6
34382	26	22263	2018-09-25 09:00:09	2018-09-25	7
34383	0	22264	2018-06-01 14:50:17	2018-06-01	12
34384	0	22264	2018-06-01 14:50:18	2018-06-01	12
34385	0	22264	2018-06-01 14:50:19	2018-06-01	12
34386	7	22264	2018-06-01 14:50:20	2018-06-01	12
34387	31	22264	2018-06-01 14:50:22	2018-06-01	12
34388	8	22264	2018-06-01 14:50:23	2018-06-01	12
34389	21	22264	2018-06-05 15:00:22	2018-06-05	13
34390	21	22264	2018-06-05 15:00:23	2018-06-05	13
34391	14	22264	2018-06-05 15:00:23	2018-06-05	13
34392	12	22264	2018-06-27 08:36:21	2018-06-27	6
34393	13	22264	2018-06-27 08:39:59	2018-06-27	6
34394	14	22264	2018-06-27 08:40:05	2018-06-27	6
34395	21	22264	2018-06-27 08:42:22	2018-06-27	6
34396	21	22264	2018-06-27 08:42:22	2018-06-27	6
34397	21	22264	2018-06-27 08:42:22	2018-06-27	6
34398	26	22264	2018-09-25 09:00:09	2018-09-25	7
34399	0	22265	2018-06-01 14:43:56	2018-06-01	12
34400	0	22265	2018-06-01 14:43:58	2018-06-01	12
34401	0	22265	2018-06-01 14:43:58	2018-06-01	12
34402	7	22265	2018-06-01 14:44:01	2018-06-01	12
34403	8	22265	2018-06-01 14:44:04	2018-06-01	12
34404	32	22265	2018-07-19 17:40:41	2018-07-19	15
34405	8	22265	2018-07-20 17:41:07	2018-07-20	15
34406	8	22265	2018-09-18 09:41:11	2018-09-18	7
34407	6	22265	2018-09-18 09:41:12	2018-09-18	7
34408	14	22265	2018-09-18 09:41:12	2018-09-18	7
34409	12	22265	2018-09-19 13:56:58	2018-09-19	11
34410	13	22265	2018-09-19 13:57:19	2018-09-19	11
34411	14	22265	2018-09-19 13:57:22	2018-09-19	11
34412	14	22265	2018-09-19 13:57:28	2018-09-19	11
34413	14	22265	2018-09-19 13:57:28	2018-09-19	11
34414	21	22265	2018-09-19 13:57:28	2018-09-19	11
34415	0	22266	2018-06-01 14:28:19	2018-06-01	12
34416	0	22266	2018-06-01 14:28:20	2018-06-01	12
34417	0	22266	2018-06-01 14:28:20	2018-06-01	12
34418	7	22266	2018-06-01 14:28:23	2018-06-01	12
34419	8	22266	2018-06-01 14:28:23	2018-06-01	12
34420	21	22266	2018-06-04 16:41:23	2018-06-04	14
34421	21	22266	2018-06-04 16:41:24	2018-06-04	14
34422	14	22266	2018-06-04 16:41:24	2018-06-04	14
34423	12	22266	2018-06-26 15:45:40	2018-06-26	13
34424	13	22266	2018-06-26 15:47:33	2018-06-26	13
34425	14	22266	2018-06-26 15:47:54	2018-06-26	13
34426	21	22266	2018-06-26 15:47:59	2018-06-26	13
34427	21	22266	2018-06-26 15:47:59	2018-06-26	13
34428	21	22266	2018-06-26 15:48:00	2018-06-26	13
34429	26	22266	2018-09-24 16:00:09	2018-09-24	14
34430	0	22267	2018-06-01 14:11:12	2018-06-01	12
34431	0	22267	2018-06-01 14:11:14	2018-06-01	12
34432	0	22267	2018-06-01 14:11:14	2018-06-01	12
34433	7	22267	2018-06-01 14:11:15	2018-06-01	12
34434	8	22267	2018-06-01 14:11:16	2018-06-01	12
34435	8	22267	2018-07-16 14:20:22	2018-07-16	12
34436	0	22267	2018-07-16 14:20:23	2018-07-16	12
34437	21	22267	2018-07-16 14:20:23	2018-07-16	12
34438	26	22267	2018-10-14 14:40:08	2018-10-14	12
34439	3	22268	2018-05-31 15:51:19	2018-05-31	13
34440	3	22268	2018-05-31 15:51:21	2018-05-31	13
34441	3	22268	2018-05-31 15:51:21	2018-05-31	13
34442	7	22268	2018-05-31 15:51:21	2018-05-31	13
34443	8	22268	2018-05-31 15:51:22	2018-05-31	13
34444	8	22268	2018-07-19 08:40:23	2018-07-19	6
34445	32	22268	2018-07-19 17:40:23	2018-07-19	15
34446	8	22268	2018-07-20 17:40:54	2018-07-20	15
34447	0	22268	2018-08-23 09:20:21	2018-08-23	7
34448	0	22268	2018-08-23 09:20:22	2018-08-23	7
34449	21	22268	2018-08-23 09:20:22	2018-08-23	7
34450	26	22268	2018-11-21 08:20:44	2018-11-21	7
34451	0	22269	2018-05-31 15:45:50	2018-05-31	13
34452	0	22269	2018-05-31 15:45:52	2018-05-31	13
34453	0	22269	2018-05-31 15:45:52	2018-05-31	13
34454	7	22269	2018-05-31 15:45:53	2018-05-31	13
34455	8	22269	2018-05-31 15:45:53	2018-05-31	13
34456	21	22269	2018-06-15 09:20:26	2018-06-15	7
34457	21	22269	2018-06-15 09:20:27	2018-06-15	7
34458	14	22269	2018-06-15 09:20:27	2018-06-15	7
34459	12	22269	2018-06-26 15:38:42	2018-06-26	13
34460	13	22269	2018-06-26 15:42:20	2018-06-26	13
34461	14	22269	2018-06-26 15:43:10	2018-06-26	13
34462	21	22269	2018-06-26 15:43:16	2018-06-26	13
34463	21	22269	2018-06-26 15:43:16	2018-06-26	13
34464	21	22269	2018-06-26 15:43:16	2018-06-26	13
34465	26	22269	2018-09-24 16:00:09	2018-09-24	14
34466	0	22270	2018-05-31 14:32:31	2018-05-31	12
34467	0	22270	2018-05-31 14:32:32	2018-05-31	12
34468	0	22270	2018-05-31 14:32:32	2018-05-31	12
34469	7	22270	2018-05-31 14:32:33	2018-05-31	12
34470	8	22270	2018-05-31 14:32:37	2018-05-31	12
34471	32	22270	2018-06-14 11:21:12	2018-06-14	9
34472	8	22270	2018-06-14 14:00:32	2018-06-14	12
34473	8	22270	2018-07-19 08:40:33	2018-07-19	6
34474	32	22270	2018-07-19 17:40:36	2018-07-19	15
34475	8	22270	2018-07-20 17:41:00	2018-07-20	15
34476	32	22270	2018-07-22 02:20:34	2018-07-22	0
34477	8	22270	2018-07-23 02:20:50	2018-07-23	0
34478	32	22270	2018-07-30 03:00:11	2018-07-30	1
34479	8	22270	2018-07-31 03:01:11	2018-07-31	1
34480	8	22270	2018-08-29 16:41:15	2018-08-29	14
34481	0	22270	2018-08-29 16:41:16	2018-08-29	14
34482	21	22270	2018-08-29 16:41:16	2018-08-29	14
34483	26	22270	2018-11-27 15:41:52	2018-11-27	14
34484	0	22271	2018-05-31 13:10:37	2018-05-31	11
34485	0	22271	2018-05-31 13:10:39	2018-05-31	11
34486	0	22271	2018-05-31 13:10:39	2018-05-31	11
34487	7	22271	2018-05-31 13:10:40	2018-05-31	11
34488	31	22271	2018-05-31 13:10:41	2018-05-31	11
34489	8	22271	2018-05-31 13:10:44	2018-05-31	11
34490	21	22271	2018-06-06 09:00:06	2018-06-06	7
34491	21	22271	2018-06-06 09:00:06	2018-06-06	7
34492	21	22271	2018-06-06 09:00:07	2018-06-06	7
34493	26	22271	2018-09-04 09:00:30	2018-09-04	7
34494	0	22272	2018-05-31 12:01:14	2018-05-31	10
34495	0	22272	2018-05-31 12:01:15	2018-05-31	10
34496	0	22272	2018-05-31 12:01:16	2018-05-31	10
34497	7	22272	2018-05-31 12:01:16	2018-05-31	10
34498	8	22272	2018-05-31 12:01:16	2018-05-31	10
34499	21	22272	2018-06-05 08:00:22	2018-06-05	6
34500	21	22272	2018-06-05 08:00:23	2018-06-05	6
34501	21	22272	2018-06-05 08:00:23	2018-06-05	6
34502	26	22272	2018-09-03 08:00:44	2018-09-03	6
34503	0	22273	2018-05-31 11:39:29	2018-05-31	9
34504	21	22273	2018-05-31 11:39:30	2018-05-31	9
34505	0	22273	2018-05-31 11:39:31	2018-05-31	9
34506	0	22273	2018-05-31 11:39:31	2018-05-31	9
34507	7	22273	2018-05-31 11:39:31	2018-05-31	9
34508	8	22273	2018-05-31 11:39:32	2018-05-31	9
34509	21	22273	2018-06-11 15:20:54	2018-06-11	13
34510	21	22273	2018-06-11 15:20:55	2018-06-11	13
34511	26	22273	2018-09-09 15:41:22	2018-09-09	13
34512	0	22274	2018-05-31 11:22:46	2018-05-31	9
34513	0	22274	2018-05-31 11:22:47	2018-05-31	9
34514	0	22274	2018-05-31 11:22:47	2018-05-31	9
34515	7	22274	2018-05-31 11:22:48	2018-05-31	9
34516	8	22274	2018-05-31 11:22:48	2018-05-31	9
34517	21	22274	2018-05-31 12:40:09	2018-05-31	10
34518	21	22274	2018-05-31 12:40:09	2018-05-31	10
34519	14	22274	2018-05-31 12:40:10	2018-05-31	10
34520	0	22274	2018-06-29 16:40:48	2018-06-29	14
34521	14	22274	2018-06-29 16:40:48	2018-06-29	14
34522	11	22274	2018-07-26 12:00:34	2018-07-26	10
34523	14	22274	2018-07-26 12:04:50	2018-07-26	10
34524	14	22274	2018-07-26 12:05:05	2018-07-26	10
34525	17	22274	2018-07-26 12:05:06	2018-07-26	10
34526	17	22274	2018-07-26 12:05:17	2018-07-26	10
34527	21	22274	2018-07-26 12:05:17	2018-07-26	10
34528	26	22274	2018-10-24 12:20:54	2018-10-24	10
34529	0	22275	2018-05-31 11:22:34	2018-05-31	9
34530	0	22275	2018-05-31 11:22:35	2018-05-31	9
34531	0	22275	2018-05-31 11:22:35	2018-05-31	9
34532	7	22275	2018-05-31 11:22:36	2018-05-31	9
34533	8	22275	2018-05-31 11:22:36	2018-05-31	9
34534	21	22275	2018-05-31 12:40:09	2018-05-31	10
34535	21	22275	2018-05-31 12:40:09	2018-05-31	10
34536	14	22275	2018-05-31 12:40:09	2018-05-31	10
34537	0	22275	2018-06-29 16:41:07	2018-06-29	14
34538	14	22275	2018-06-29 16:41:07	2018-06-29	14
34539	11	22275	2018-07-26 12:05:45	2018-07-26	10
34540	14	22275	2018-07-26 12:07:05	2018-07-26	10
34541	14	22275	2018-07-26 12:07:09	2018-07-26	10
34542	17	22275	2018-07-26 12:07:09	2018-07-26	10
34543	17	22275	2018-07-26 12:07:13	2018-07-26	10
34544	21	22275	2018-07-26 12:07:13	2018-07-26	10
34545	26	22275	2018-10-24 12:20:52	2018-10-24	10
34546	0	22276	2018-05-31 11:22:27	2018-05-31	9
34547	0	22276	2018-05-31 11:22:28	2018-05-31	9
34548	0	22276	2018-05-31 11:22:28	2018-05-31	9
34549	7	22276	2018-05-31 11:22:54	2018-05-31	9
34550	8	22276	2018-05-31 11:22:54	2018-05-31	9
34551	21	22276	2018-06-01 09:40:49	2018-06-01	7
34552	21	22276	2018-06-01 09:40:49	2018-06-01	7
34553	26	22276	2018-08-30 09:41:17	2018-08-30	7
34554	3	22277	2018-05-31 11:10:33	2018-05-31	9
34555	3	22277	2018-05-31 11:10:34	2018-05-31	9
34556	3	22277	2018-05-31 11:10:34	2018-05-31	9
34557	7	22277	2018-05-31 11:10:37	2018-05-31	9
34558	8	22277	2018-05-31 11:10:37	2018-05-31	9
34559	21	22277	2018-06-04 09:00:45	2018-06-04	7
34560	21	22277	2018-06-04 09:00:45	2018-06-04	7
34561	26	22277	2018-09-02 09:20:33	2018-09-02	7
34562	0	22278	2018-05-31 09:06:10	2018-05-31	7
34563	0	22278	2018-05-31 09:06:11	2018-05-31	7
34564	0	22278	2018-05-31 09:06:11	2018-05-31	7
34565	7	22278	2018-05-31 09:06:12	2018-05-31	7
34566	8	22278	2018-05-31 09:06:12	2018-05-31	7
34567	21	22278	2018-05-31 12:40:13	2018-05-31	10
34568	21	22278	2018-05-31 12:40:13	2018-05-31	10
34569	14	22278	2018-05-31 12:40:13	2018-05-31	10
34570	0	22278	2018-06-29 16:41:06	2018-06-29	14
34571	14	22278	2018-06-29 16:41:07	2018-06-29	14
34572	11	22278	2018-07-27 15:18:18	2018-07-27	13
34573	14	22278	2018-07-27 15:19:26	2018-07-27	13
34574	12	22278	2018-07-27 15:19:29	2018-07-27	13
34575	13	22278	2018-07-27 15:21:16	2018-07-27	13
34576	14	22278	2018-07-27 15:21:20	2018-07-27	13
34577	14	22278	2018-07-27 15:21:25	2018-07-27	13
34578	14	22278	2018-07-27 15:21:25	2018-07-27	13
34579	21	22278	2018-07-27 15:21:25	2018-07-27	13
34580	26	22278	2018-10-25 15:41:50	2018-10-25	13
34581	0	22279	2018-05-31 08:54:10	2018-05-31	6
34582	0	22279	2018-05-31 08:54:14	2018-05-31	6
34583	0	22279	2018-05-31 08:54:15	2018-05-31	6
34584	7	22279	2018-05-31 08:54:42	2018-05-31	6
34585	31	22279	2018-05-31 08:54:43	2018-05-31	6
34586	8	22279	2018-05-31 08:54:47	2018-05-31	6
34587	21	22279	2018-06-05 09:01:37	2018-06-05	7
34588	21	22279	2018-06-05 09:01:37	2018-06-05	7
34589	14	22279	2018-06-05 09:01:38	2018-06-05	7
34590	0	22279	2018-06-29 16:40:32	2018-06-29	14
34591	14	22279	2018-06-29 16:40:32	2018-06-29	14
34592	12	22279	2018-07-27 14:55:27	2018-07-27	12
34593	13	22279	2018-07-27 14:56:59	2018-07-27	12
34594	14	22279	2018-07-27 14:57:06	2018-07-27	12
34595	14	22279	2018-07-27 14:57:16	2018-07-27	12
34596	14	22279	2018-07-27 14:57:16	2018-07-27	12
34597	21	22279	2018-07-27 14:57:17	2018-07-27	12
34598	26	22279	2018-10-25 15:00:13	2018-10-25	13
34599	0	22280	2018-05-31 08:53:26	2018-05-31	6
34600	0	22280	2018-05-31 08:53:28	2018-05-31	6
34601	0	22280	2018-05-31 08:53:29	2018-05-31	6
34602	7	22280	2018-05-31 08:53:30	2018-05-31	6
34603	8	22280	2018-05-31 08:53:30	2018-05-31	6
34604	32	22280	2018-06-14 11:20:49	2018-06-14	9
34605	8	22280	2018-06-14 14:00:32	2018-06-14	12
34606	8	22280	2018-07-19 08:40:42	2018-07-19	6
34607	32	22280	2018-07-30 03:00:20	2018-07-30	1
34608	8	22280	2018-07-31 03:01:20	2018-07-31	1
34609	8	22280	2018-08-07 21:40:14	2018-08-07	19
34610	32	22280	2018-09-26 01:52:44	2018-09-25	23
34611	8	22280	2018-09-27 02:00:13	2018-09-27	0
34612	32	22280	2018-09-28 15:03:26	2018-09-28	13
34613	8	22280	2018-09-29 15:20:20	2018-09-29	13
34614	8	22280	2018-11-06 09:40:25	2018-11-06	8
34615	6	22280	2018-11-06 09:40:26	2018-11-06	8
34616	14	22280	2018-11-06 09:40:26	2018-11-06	8
34617	15	22280	2018-12-03 10:42:40	2018-12-03	9
34618	17	22280	2018-12-03 10:42:40	2018-12-03	9
34619	18	22280	2018-12-03 10:43:03	2018-12-03	9
34620	21	22280	2018-12-03 10:43:03	2018-12-03	9
34621	0	22281	2018-05-31 08:44:20	2018-05-31	6
34622	0	22281	2018-05-31 08:44:23	2018-05-31	6
34623	0	22281	2018-05-31 08:44:23	2018-05-31	6
34624	7	22281	2018-05-31 08:44:24	2018-05-31	6
34625	8	22281	2018-05-31 08:44:25	2018-05-31	6
34626	21	22281	2018-06-04 15:21:45	2018-06-04	13
34627	21	22281	2018-06-04 15:21:45	2018-06-04	13
34628	26	22281	2018-09-02 15:40:37	2018-09-02	13
34629	0	22282	2018-05-30 17:06:45	2018-05-30	15
34630	0	22282	2018-05-30 17:06:47	2018-05-30	15
34631	0	22282	2018-05-30 17:06:47	2018-05-30	15
34632	7	22282	2018-05-30 17:06:49	2018-05-30	15
34633	8	22282	2018-05-30 17:06:49	2018-05-30	15
34634	21	22282	2018-05-31 12:20:13	2018-05-31	10
34635	21	22282	2018-05-31 12:20:13	2018-05-31	10
34636	26	22282	2018-08-29 12:20:17	2018-08-29	10
34637	0	22283	2018-05-30 15:45:23	2018-05-30	13
34638	0	22283	2018-05-30 15:45:25	2018-05-30	13
34639	0	22283	2018-05-30 15:45:26	2018-05-30	13
34640	7	22283	2018-05-30 15:45:27	2018-05-30	13
34641	8	22283	2018-05-30 15:45:30	2018-05-30	13
34642	21	22283	2018-06-05 16:20:44	2018-06-05	14
34643	21	22283	2018-06-05 16:20:45	2018-06-05	14
34644	14	22283	2018-06-05 16:20:45	2018-06-05	14
34645	12	22283	2018-06-14 11:07:19	2018-06-14	9
34646	13	22283	2018-06-14 11:07:42	2018-06-14	9
34647	14	22283	2018-06-14 11:07:45	2018-06-14	9
34648	21	22283	2018-06-14 11:07:50	2018-06-14	9
34649	21	22283	2018-06-14 11:07:50	2018-06-14	9
34650	21	22283	2018-06-14 11:07:50	2018-06-14	9
34651	26	22283	2018-09-12 11:21:15	2018-09-12	9
34652	3	22284	2018-05-30 15:23:36	2018-05-30	13
34653	3	22284	2018-05-30 15:23:38	2018-05-30	13
34654	3	22284	2018-05-30 15:23:39	2018-05-30	13
34655	7	22284	2018-05-30 15:23:40	2018-05-30	13
34656	8	22284	2018-05-30 15:23:40	2018-05-30	13
34657	21	22284	2018-05-31 13:00:13	2018-05-31	11
34658	21	22284	2018-05-31 13:00:13	2018-05-31	11
34659	26	22284	2018-08-29 13:00:49	2018-08-29	11
34660	0	22285	2018-05-30 15:12:49	2018-05-30	13
34661	0	22285	2018-05-30 15:12:52	2018-05-30	13
34662	0	22285	2018-05-30 15:12:53	2018-05-30	13
34663	7	22285	2018-05-30 15:13:19	2018-05-30	13
34664	31	22285	2018-05-30 15:13:20	2018-05-30	13
34665	8	22285	2018-05-30 15:13:21	2018-05-30	13
34666	21	22285	2018-06-05 11:40:05	2018-06-05	9
34667	21	22285	2018-06-05 11:40:06	2018-06-05	9
34668	14	22285	2018-06-05 11:40:06	2018-06-05	9
34669	0	22285	2018-06-29 16:40:25	2018-06-29	14
34670	14	22285	2018-06-29 16:40:25	2018-06-29	14
34671	12	22285	2018-07-25 10:24:40	2018-07-25	8
34672	13	22285	2018-07-25 10:24:51	2018-07-25	8
34673	14	22285	2018-07-25 10:25:24	2018-07-25	8
34674	14	22285	2018-07-25 10:25:30	2018-07-25	8
34675	14	22285	2018-07-25 10:25:31	2018-07-25	8
34676	21	22285	2018-07-25 10:25:31	2018-07-25	8
34677	26	22285	2018-10-23 10:40:37	2018-10-23	8
34678	0	22286	2018-05-30 15:10:29	2018-05-30	13
34679	0	22286	2018-05-30 15:10:32	2018-05-30	13
34680	0	22286	2018-05-30 15:10:32	2018-05-30	13
34681	7	22286	2018-05-30 15:10:34	2018-05-30	13
34682	31	22286	2018-05-30 15:10:34	2018-05-30	13
34683	8	22286	2018-05-30 15:10:35	2018-05-30	13
34684	21	22286	2018-06-11 08:20:19	2018-06-11	6
34685	21	22286	2018-06-11 08:20:19	2018-06-11	6
34686	21	22286	2018-06-11 08:20:20	2018-06-11	6
34687	26	22286	2018-09-09 08:20:21	2018-09-09	6
34688	0	22287	2018-05-30 15:00:24	2018-05-30	13
34689	0	22287	2018-05-30 15:00:26	2018-05-30	13
34690	0	22287	2018-05-30 15:00:26	2018-05-30	13
34691	7	22287	2018-05-30 15:00:31	2018-05-30	13
34692	8	22287	2018-05-30 15:00:31	2018-05-30	13
34693	21	22287	2018-06-04 07:40:20	2018-06-04	5
34694	21	22287	2018-06-04 07:40:20	2018-06-04	5
34695	26	22287	2018-09-02 07:41:11	2018-09-02	5
34696	0	22288	2018-05-30 14:43:26	2018-05-30	12
34697	0	22288	2018-05-30 14:43:29	2018-05-30	12
34698	0	22288	2018-05-30 14:43:30	2018-05-30	12
34699	7	22288	2018-05-30 14:43:31	2018-05-30	12
34700	31	22288	2018-05-30 14:43:35	2018-05-30	12
34701	8	22288	2018-05-30 14:43:40	2018-05-30	12
34702	21	22288	2018-05-31 13:40:42	2018-05-31	11
34703	21	22288	2018-05-31 13:40:42	2018-05-31	11
34704	21	22288	2018-05-31 13:40:42	2018-05-31	11
34705	26	22288	2018-08-29 14:00:18	2018-08-29	12
34706	0	22289	2018-05-30 12:41:51	2018-05-30	10
34707	0	22289	2018-05-30 12:41:54	2018-05-30	10
34708	0	22289	2018-05-30 12:41:54	2018-05-30	10
34709	7	22289	2018-05-30 12:42:20	2018-05-30	10
34710	29	22289	2018-05-30 12:42:47	2018-05-30	10
34711	7	22289	2018-05-31 16:11:24	2018-05-31	14
34712	8	22289	2018-05-31 16:11:26	2018-05-31	14
34713	21	22289	2018-06-04 09:01:34	2018-06-04	7
34714	21	22289	2018-06-04 09:01:34	2018-06-04	7
34715	14	22289	2018-06-04 09:01:34	2018-06-04	7
34716	0	22289	2018-06-29 16:41:10	2018-06-29	14
34717	14	22289	2018-06-29 16:41:10	2018-06-29	14
34718	12	22289	2018-07-30 08:41:26	2018-07-30	6
34719	13	22289	2018-07-30 08:42:03	2018-07-30	6
34720	14	22289	2018-07-30 08:42:06	2018-07-30	6
34721	14	22289	2018-07-30 08:42:11	2018-07-30	6
34722	14	22289	2018-07-30 08:42:11	2018-07-30	6
34723	21	22289	2018-07-30 08:42:11	2018-07-30	6
34724	26	22289	2018-10-28 08:00:09	2018-10-28	7
34725	0	22290	2018-05-30 12:38:58	2018-05-30	10
34726	0	22290	2018-05-30 12:39:00	2018-05-30	10
34727	0	22290	2018-05-30 12:39:01	2018-05-30	10
34728	7	22290	2018-05-30 12:39:27	2018-05-30	10
34729	29	22290	2018-05-30 12:39:52	2018-05-30	10
34730	7	22290	2018-05-31 16:11:34	2018-05-31	14
34731	8	22290	2018-05-31 16:11:34	2018-05-31	14
34732	21	22290	2018-06-07 14:40:27	2018-06-07	12
34733	21	22290	2018-06-07 14:40:27	2018-06-07	12
34734	14	22290	2018-06-07 14:40:28	2018-06-07	12
34735	0	22290	2018-06-29 16:41:10	2018-06-29	14
34736	14	22290	2018-06-29 16:41:10	2018-06-29	14
34737	12	22290	2018-07-27 09:12:58	2018-07-27	7
34738	13	22290	2018-07-27 09:13:13	2018-07-27	7
34739	14	22290	2018-07-27 09:13:25	2018-07-27	7
34740	14	22290	2018-07-27 09:13:46	2018-07-27	7
34741	14	22290	2018-07-27 09:13:46	2018-07-27	7
34742	21	22290	2018-07-27 09:13:46	2018-07-27	7
34743	26	22290	2018-10-25 09:20:41	2018-10-25	7
34744	0	22291	2018-05-30 12:35:17	2018-05-30	10
34745	0	22291	2018-05-30 12:35:20	2018-05-30	10
34746	0	22291	2018-05-30 12:35:20	2018-05-30	10
34747	7	22291	2018-05-30 12:35:21	2018-05-30	10
34748	29	22291	2018-05-30 12:35:47	2018-05-30	10
34749	7	22291	2018-05-31 16:11:45	2018-05-31	14
34750	8	22291	2018-05-31 16:11:45	2018-05-31	14
34751	32	22291	2018-06-14 10:41:07	2018-06-14	8
34752	8	22291	2018-06-14 11:01:50	2018-06-14	9
34753	32	22291	2018-07-28 17:00:30	2018-07-28	15
34754	8	22291	2018-07-29 17:00:30	2018-07-29	15
34755	32	22291	2018-09-06 09:40:34	2018-09-06	7
34756	8	22291	2018-09-06 11:14:32	2018-09-06	9
34757	32	22291	2018-09-28 15:03:17	2018-09-28	13
34758	8	22291	2018-09-29 15:20:06	2018-09-29	13
34759	32	22291	2018-11-14 01:17:51	2018-11-14	0
34760	8	22291	2018-11-15 01:20:20	2018-11-15	0
34761	8	22291	2018-11-23 16:00:16	2018-11-23	15
34762	8	22291	2018-11-23 16:00:17	2018-11-23	15
34763	14	22291	2018-11-23 16:00:17	2018-11-23	15
34764	12	22291	2018-12-03 10:40:27	2018-12-03	9
34765	13	22291	2018-12-03 10:41:27	2018-12-03	9
34766	14	22291	2018-12-03 10:41:31	2018-12-03	9
34767	15	22291	2018-12-03 10:41:38	2018-12-03	9
34768	16	22291	2018-12-03 10:41:38	2018-12-03	9
34769	21	22291	2018-12-03 10:41:38	2018-12-03	9
34770	0	22292	2018-05-30 12:13:31	2018-05-30	10
34771	0	22292	2018-05-30 12:13:34	2018-05-30	10
34772	5	22292	2018-05-30 12:14:03	2018-05-30	10
34773	0	22292	2018-05-30 12:14:37	2018-05-30	10
34774	7	22292	2018-05-30 12:14:40	2018-05-30	10
34775	8	22292	2018-05-31 16:23:56	2018-05-31	14
34776	7	22292	2018-06-04 14:52:01	2018-06-04	12
34777	31	22292	2018-06-04 14:52:02	2018-06-04	12
34778	8	22292	2018-06-04 14:52:05	2018-06-04	12
34779	32	22292	2018-06-14 11:20:56	2018-06-14	9
34780	8	22292	2018-06-14 14:00:31	2018-06-14	12
34781	21	22292	2018-06-26 09:00:51	2018-06-26	7
34782	21	22292	2018-06-26 09:00:52	2018-06-26	7
34783	14	22292	2018-06-26 09:00:52	2018-06-26	7
34784	0	22292	2018-06-29 16:41:09	2018-06-29	14
34785	14	22292	2018-06-29 16:41:09	2018-06-29	14
34786	11	22292	2018-07-25 09:59:58	2018-07-25	7
34787	14	22292	2018-07-25 10:13:57	2018-07-25	8
34788	12	22292	2018-07-25 11:52:03	2018-07-25	9
34789	13	22292	2018-07-25 11:56:09	2018-07-25	9
34790	14	22292	2018-07-25 11:56:13	2018-07-25	9
34791	14	22292	2018-07-25 11:56:34	2018-07-25	9
34792	14	22292	2018-07-25 11:56:34	2018-07-25	9
34793	21	22292	2018-07-25 11:56:35	2018-07-25	9
34794	26	22292	2018-10-23 12:01:48	2018-10-23	10
34795	0	22293	2018-05-30 12:11:33	2018-05-30	10
34796	0	22293	2018-05-30 12:11:36	2018-05-30	10
34797	5	22293	2018-05-30 12:12:01	2018-05-30	10
34798	0	22293	2018-05-30 12:14:44	2018-05-30	10
34799	7	22293	2018-05-30 12:14:46	2018-05-30	10
34800	29	22293	2018-05-30 12:15:12	2018-05-30	10
34801	7	22293	2018-05-31 16:12:00	2018-05-31	14
34802	31	22293	2018-05-31 16:12:00	2018-05-31	14
34803	8	22293	2018-05-31 16:12:02	2018-05-31	14
34804	21	22293	2018-06-07 12:20:36	2018-06-07	10
34805	21	22293	2018-06-07 12:20:36	2018-06-07	10
34806	26	22293	2018-09-05 12:21:06	2018-09-05	10
34807	0	22294	2018-05-30 12:00:17	2018-05-30	10
34808	0	22294	2018-05-30 12:00:20	2018-05-30	10
34809	5	22294	2018-05-30 12:00:47	2018-05-30	10
34810	0	22294	2018-05-30 12:02:04	2018-05-30	10
34811	7	22294	2018-05-30 12:02:05	2018-05-30	10
34812	29	22294	2018-05-30 12:02:30	2018-05-30	10
34813	7	22294	2018-05-31 16:12:06	2018-05-31	14
34814	31	22294	2018-05-31 16:12:06	2018-05-31	14
34815	8	22294	2018-05-31 16:12:07	2018-05-31	14
34816	8	22294	2018-07-16 15:01:01	2018-07-16	13
34817	6	22294	2018-07-16 15:01:02	2018-07-16	13
34818	14	22294	2018-07-16 15:01:02	2018-07-16	13
34819	12	22294	2018-07-16 15:05:46	2018-07-16	13
34820	13	22294	2018-07-16 15:05:58	2018-07-16	13
34821	14	22294	2018-07-16 15:06:02	2018-07-16	13
34822	14	22294	2018-07-16 15:06:06	2018-07-16	13
34823	14	22294	2018-07-16 15:06:07	2018-07-16	13
34824	21	22294	2018-07-16 15:06:07	2018-07-16	13
34825	26	22294	2018-10-14 15:20:07	2018-10-14	13
34826	0	22295	2018-05-30 11:51:56	2018-05-30	9
34827	0	22295	2018-05-30 11:51:58	2018-05-30	9
34828	5	22295	2018-05-30 11:52:27	2018-05-30	9
34829	0	22295	2018-05-30 11:53:54	2018-05-30	9
34830	7	22295	2018-05-30 11:54:21	2018-05-30	9
34831	31	22295	2018-05-30 11:54:22	2018-05-30	9
34832	8	22295	2018-05-30 11:54:23	2018-05-30	9
34833	32	22295	2018-05-30 13:23:59	2018-05-30	11
34834	8	22295	2018-05-31 13:40:22	2018-05-31	11
34835	21	22295	2018-06-05 14:01:27	2018-06-05	12
34836	21	22295	2018-06-05 14:01:28	2018-06-05	12
34837	14	22295	2018-06-05 14:01:28	2018-06-05	12
34838	0	22295	2018-06-29 16:40:48	2018-06-29	14
34839	14	22295	2018-06-29 16:40:48	2018-06-29	14
34840	14	22295	2018-07-31 12:33:26	2018-07-31	10
34841	17	22295	2018-07-31 12:33:26	2018-07-31	10
34842	17	22295	2018-07-31 12:33:52	2018-07-31	10
34843	21	22295	2018-07-31 12:33:52	2018-07-31	10
34844	26	22295	2018-10-29 11:41:28	2018-10-29	10
34845	0	22296	2018-05-30 11:45:47	2018-05-30	9
34846	0	22296	2018-05-30 11:45:50	2018-05-30	9
34847	5	22296	2018-05-30 11:46:15	2018-05-30	9
34848	0	22296	2018-05-30 11:46:49	2018-05-30	9
34849	7	22296	2018-05-30 11:47:06	2018-05-30	9
34850	31	22296	2018-05-30 11:47:07	2018-05-30	9
34851	8	22296	2018-05-30 11:47:08	2018-05-30	9
34852	32	22296	2018-05-30 13:44:44	2018-05-30	11
34853	8	22296	2018-05-31 14:00:10	2018-05-31	12
34854	21	22296	2018-06-05 10:21:17	2018-06-05	8
34855	21	22296	2018-06-05 10:21:18	2018-06-05	8
34856	14	22296	2018-06-05 10:21:18	2018-06-05	8
34857	0	22296	2018-06-29 16:40:06	2018-06-29	14
34858	14	22296	2018-06-29 16:40:07	2018-06-29	14
34859	12	22296	2018-07-25 15:09:14	2018-07-25	13
34860	13	22296	2018-07-25 16:04:09	2018-07-25	14
34861	14	22296	2018-07-25 16:04:12	2018-07-25	14
34862	14	22296	2018-07-25 16:04:21	2018-07-25	14
34863	14	22296	2018-07-25 16:04:21	2018-07-25	14
34864	21	22296	2018-07-25 16:04:21	2018-07-25	14
34865	26	22296	2018-10-23 16:20:46	2018-10-23	14
34866	0	22297	2018-05-30 11:44:37	2018-05-30	9
34867	0	22297	2018-05-30 11:44:41	2018-05-30	9
34868	5	22297	2018-05-30 11:45:08	2018-05-30	9
34869	0	22297	2018-05-30 11:45:52	2018-05-30	9
34870	7	22297	2018-05-30 11:45:59	2018-05-30	9
34871	29	22297	2018-05-30 11:46:25	2018-05-30	9
34872	7	22297	2018-05-31 16:12:13	2018-05-31	14
34873	31	22297	2018-05-31 16:12:13	2018-05-31	14
34874	8	22297	2018-05-31 16:12:14	2018-05-31	14
34875	32	22297	2018-06-14 10:41:06	2018-06-14	8
34876	8	22297	2018-06-14 11:02:05	2018-06-14	9
34877	32	22297	2018-07-21 09:20:26	2018-07-21	7
34878	8	22297	2018-07-22 09:20:33	2018-07-22	7
34879	32	22297	2018-07-24 23:20:19	2018-07-24	21
34880	8	22297	2018-07-25 23:20:34	2018-07-25	21
34881	8	22297	2018-07-30 10:00:17	2018-07-30	8
34882	6	22297	2018-07-30 10:00:18	2018-07-30	8
34883	14	22297	2018-07-30 10:00:19	2018-07-30	8
34884	14	22297	2018-10-19 13:44:09	2018-10-19	11
34885	17	22297	2018-10-19 13:44:09	2018-10-19	11
34886	17	22297	2018-10-19 13:44:14	2018-10-19	11
34887	21	22297	2018-10-19 13:44:14	2018-10-19	11
34888	0	22298	2018-05-30 11:33:32	2018-05-30	9
34889	0	22298	2018-05-30 11:33:35	2018-05-30	9
34890	5	22298	2018-05-30 11:34:02	2018-05-30	9
34891	0	22298	2018-05-30 11:37:11	2018-05-30	9
34892	7	22298	2018-05-30 11:37:14	2018-05-30	9
34893	29	22298	2018-05-30 11:37:39	2018-05-30	9
34894	7	22298	2018-05-31 16:12:22	2018-05-31	14
34895	31	22298	2018-05-31 16:12:23	2018-05-31	14
34896	8	22298	2018-05-31 16:12:23	2018-05-31	14
34897	21	22298	2018-06-05 11:40:19	2018-06-05	9
34898	21	22298	2018-06-05 11:40:20	2018-06-05	9
34899	14	22298	2018-06-05 11:40:20	2018-06-05	9
34900	0	22298	2018-06-29 16:41:10	2018-06-29	14
34901	14	22298	2018-06-29 16:41:10	2018-06-29	14
34902	12	22298	2018-07-25 15:11:04	2018-07-25	13
34903	13	22298	2018-07-25 15:12:23	2018-07-25	13
34904	14	22298	2018-07-25 15:12:27	2018-07-25	13
34905	14	22298	2018-07-25 15:12:42	2018-07-25	13
34906	14	22298	2018-07-25 15:12:43	2018-07-25	13
34907	21	22298	2018-07-25 15:12:43	2018-07-25	13
34908	26	22298	2018-10-23 15:20:32	2018-10-23	13
34909	0	22299	2018-05-30 11:29:50	2018-05-30	9
34910	21	22299	2018-05-30 11:29:52	2018-05-30	9
34911	0	22299	2018-05-30 11:29:52	2018-05-30	9
34912	5	22299	2018-05-30 11:30:18	2018-05-30	9
34913	0	22299	2018-05-30 11:30:47	2018-05-30	9
34914	7	22299	2018-05-30 11:31:13	2018-05-30	9
34915	29	22299	2018-05-30 11:31:38	2018-05-30	9
34916	7	22299	2018-05-31 16:12:29	2018-05-31	14
34917	8	22299	2018-05-31 16:12:29	2018-05-31	14
34918	21	22299	2018-06-05 08:00:41	2018-06-05	6
34919	21	22299	2018-06-05 08:00:42	2018-06-05	6
34920	14	22299	2018-06-05 08:00:42	2018-06-05	6
34921	12	22299	2018-06-12 08:17:40	2018-06-12	6
34922	13	22299	2018-06-12 08:22:56	2018-06-12	6
34923	14	22299	2018-06-12 08:23:01	2018-06-12	6
34924	21	22299	2018-06-12 08:23:12	2018-06-12	6
34925	21	22299	2018-06-12 08:23:12	2018-06-12	6
34926	21	22299	2018-06-12 08:23:12	2018-06-12	6
34927	26	22299	2018-09-10 08:40:11	2018-09-10	6
34928	0	22300	2018-05-30 11:25:05	2018-05-30	9
34929	0	22300	2018-05-30 11:25:08	2018-05-30	9
34930	5	22300	2018-05-30 11:25:36	2018-05-30	9
34931	0	22300	2018-05-30 11:26:01	2018-05-30	9
34932	7	22300	2018-05-30 11:26:03	2018-05-30	9
34933	29	22300	2018-05-30 11:26:30	2018-05-30	9
34934	7	22300	2018-05-31 16:12:57	2018-05-31	14
34935	31	22300	2018-05-31 16:12:57	2018-05-31	14
34936	8	22300	2018-05-31 16:12:58	2018-05-31	14
34937	21	22300	2018-06-05 11:20:29	2018-06-05	9
34938	21	22300	2018-06-05 11:20:30	2018-06-05	9
34939	14	22300	2018-06-05 11:20:30	2018-06-05	9
34940	0	22300	2018-06-29 16:40:06	2018-06-29	14
34941	14	22300	2018-06-29 16:40:06	2018-06-29	14
34942	12	22300	2018-07-31 11:58:44	2018-07-31	9
34943	14	22300	2018-07-31 11:59:49	2018-07-31	9
34944	12	22300	2018-07-31 14:36:21	2018-07-31	12
34945	13	22300	2018-07-31 14:40:15	2018-07-31	12
34946	14	22300	2018-07-31 14:40:40	2018-07-31	12
34947	14	22300	2018-07-31 14:40:48	2018-07-31	12
34948	14	22300	2018-07-31 14:40:48	2018-07-31	12
34949	21	22300	2018-07-31 14:40:48	2018-07-31	12
34950	26	22300	2018-10-29 13:41:24	2018-10-29	12
34951	0	22301	2018-05-30 11:18:59	2018-05-30	9
34952	0	22301	2018-05-30 11:19:02	2018-05-30	9
34953	5	22301	2018-05-30 11:19:28	2018-05-30	9
34954	0	22301	2018-05-30 11:19:53	2018-05-30	9
34955	7	22301	2018-05-30 11:19:55	2018-05-30	9
34956	29	22301	2018-05-30 11:20:21	2018-05-30	9
34957	7	22301	2018-05-31 16:13:04	2018-05-31	14
34958	31	22301	2018-05-31 16:13:04	2018-05-31	14
34959	8	22301	2018-05-31 16:13:05	2018-05-31	14
34960	21	22301	2018-06-05 14:01:00	2018-06-05	12
34961	21	22301	2018-06-05 14:01:01	2018-06-05	12
34962	14	22301	2018-06-05 14:01:01	2018-06-05	12
34963	0	22301	2018-06-29 16:40:05	2018-06-29	14
34964	14	22301	2018-06-29 16:40:06	2018-06-29	14
34965	12	22301	2018-07-23 14:24:41	2018-07-23	12
34966	13	22301	2018-07-23 14:28:02	2018-07-23	12
34967	14	22301	2018-07-23 14:28:23	2018-07-23	12
34968	14	22301	2018-07-23 14:28:37	2018-07-23	12
34969	14	22301	2018-07-23 14:28:37	2018-07-23	12
34970	21	22301	2018-07-23 14:28:37	2018-07-23	12
34971	26	22301	2018-10-21 14:40:07	2018-10-21	12
34972	0	22302	2018-05-30 11:18:56	2018-05-30	9
34973	0	22302	2018-05-30 11:19:00	2018-05-30	9
34974	5	22302	2018-05-30 11:19:28	2018-05-30	9
34975	0	22302	2018-05-30 11:19:44	2018-05-30	9
34976	7	22302	2018-05-30 11:19:47	2018-05-30	9
34977	29	22302	2018-05-30 11:20:12	2018-05-30	9
34978	7	22302	2018-05-31 16:13:10	2018-05-31	14
34979	31	22302	2018-05-31 16:13:11	2018-05-31	14
34980	8	22302	2018-05-31 16:13:13	2018-05-31	14
34981	32	22302	2018-07-19 17:40:31	2018-07-19	15
34982	8	22302	2018-07-20 17:40:55	2018-07-20	15
34983	32	22302	2018-07-22 02:20:38	2018-07-22	0
34984	8	22302	2018-07-23 02:20:53	2018-07-23	0
34985	32	22302	2018-09-26 02:15:48	2018-09-26	0
34986	8	22302	2018-09-27 02:20:07	2018-09-27	0
34987	32	22302	2018-10-10 10:00:12	2018-10-10	8
34988	8	22302	2018-10-11 10:00:12	2018-10-11	8
34989	8	22302	2018-11-14 02:01:02	2018-11-14	1
34990	32	22302	2018-11-14 02:01:27	2018-11-14	1
34991	8	22302	2018-11-15 02:20:09	2018-11-15	1
34992	8	22302	2018-11-28 06:36:49	2018-11-28	5
34993	8	22302	2018-11-28 09:39:32	2018-11-28	8
34994	8	22302	2018-11-28 10:40:54	2018-11-28	9
34995	8	22302	2018-12-03 19:00:32	2018-12-03	18
34996	0	22303	2018-05-30 11:15:25	2018-05-30	9
34997	21	22303	2018-05-30 11:15:27	2018-05-30	9
34998	0	22303	2018-05-30 11:15:27	2018-05-30	9
34999	5	22303	2018-05-30 11:15:54	2018-05-30	9
35000	0	22303	2018-05-30 11:16:01	2018-05-30	9
35001	7	22303	2018-05-30 11:16:22	2018-05-30	9
35002	8	22303	2018-05-30 11:16:23	2018-05-30	9
35003	32	22303	2018-05-30 12:28:09	2018-05-30	10
35004	8	22303	2018-05-31 12:40:08	2018-05-31	10
35005	32	22303	2018-06-14 11:20:42	2018-06-14	9
35006	8	22303	2018-06-14 14:00:31	2018-06-14	12
35007	8	22303	2018-07-19 08:40:54	2018-07-19	6
35008	32	22303	2018-07-19 17:40:33	2018-07-19	15
35009	8	22303	2018-07-20 17:40:57	2018-07-20	15
35010	32	22303	2018-07-28 10:20:33	2018-07-28	8
35011	8	22303	2018-07-29 10:21:09	2018-07-29	8
35012	32	22303	2018-09-26 02:16:38	2018-09-26	0
35013	8	22303	2018-09-27 02:20:07	2018-09-27	0
35014	32	22303	2018-09-28 16:38:06	2018-09-28	14
35015	8	22303	2018-09-29 16:40:09	2018-09-29	14
35016	32	22303	2018-10-10 10:00:39	2018-10-10	8
35017	8	22303	2018-10-11 10:00:47	2018-10-11	8
35018	8	22303	2018-10-11 15:21:17	2018-10-11	13
35019	6	22303	2018-10-11 15:21:18	2018-10-11	13
35020	14	22303	2018-10-11 15:21:18	2018-10-11	13
35021	11	22303	2018-10-11 16:24:23	2018-10-11	14
35022	14	22303	2018-10-11 16:27:18	2018-10-11	14
35023	14	22303	2018-10-11 16:27:24	2018-10-11	14
35024	14	22303	2018-10-11 16:27:24	2018-10-11	14
35025	21	22303	2018-10-11 16:27:24	2018-10-11	14
35026	0	22304	2018-05-30 11:10:10	2018-05-30	9
35027	0	22304	2018-05-30 11:10:14	2018-05-30	9
35028	5	22304	2018-05-30 11:10:41	2018-05-30	9
35029	0	22304	2018-05-30 11:16:15	2018-05-30	9
35030	7	22304	2018-05-30 11:16:16	2018-05-30	9
35031	31	22304	2018-05-30 11:16:17	2018-05-30	9
35032	8	22304	2018-05-30 11:16:18	2018-05-30	9
35033	32	22304	2018-05-30 12:27:43	2018-05-30	10
35034	8	22304	2018-05-31 12:40:08	2018-05-31	10
35035	21	22304	2018-06-05 10:21:31	2018-06-05	8
35036	21	22304	2018-06-05 10:21:31	2018-06-05	8
35037	14	22304	2018-06-05 10:21:31	2018-06-05	8
35038	0	22304	2018-06-29 16:40:47	2018-06-29	14
35039	14	22304	2018-06-29 16:40:48	2018-06-29	14
35040	12	22304	2018-07-25 16:01:03	2018-07-25	14
35041	13	22304	2018-07-25 16:03:05	2018-07-25	14
35042	14	22304	2018-07-25 16:03:09	2018-07-25	14
35043	14	22304	2018-07-25 16:03:52	2018-07-25	14
35044	14	22304	2018-07-25 16:03:52	2018-07-25	14
35045	21	22304	2018-07-25 16:03:52	2018-07-25	14
35046	26	22304	2018-10-23 16:20:47	2018-10-23	14
35047	0	22305	2018-05-30 11:02:51	2018-05-30	9
35048	0	22305	2018-05-30 11:02:54	2018-05-30	9
35049	5	22305	2018-05-30 11:03:22	2018-05-30	9
35050	0	22305	2018-05-30 11:03:35	2018-05-30	9
35051	7	22305	2018-05-30 11:03:36	2018-05-30	9
35052	29	22305	2018-05-30 11:04:01	2018-05-30	9
35053	7	22305	2018-05-31 16:14:35	2018-05-31	14
35054	8	22305	2018-05-31 16:14:36	2018-05-31	14
35055	21	22305	2018-06-13 15:20:49	2018-06-13	13
35056	21	22305	2018-06-13 15:20:50	2018-06-13	13
35057	21	22305	2018-06-13 15:20:50	2018-06-13	13
35058	26	22305	2018-09-11 15:20:57	2018-09-11	13
35059	3	22306	2018-05-30 11:02:43	2018-05-30	9
35060	3	22306	2018-05-30 11:02:46	2018-05-30	9
35061	5	22306	2018-05-30 11:03:14	2018-05-30	9
35062	3	22306	2018-05-30 11:04:59	2018-05-30	9
35063	7	22306	2018-05-30 11:05:00	2018-05-30	9
35064	29	22306	2018-05-30 11:05:26	2018-05-30	9
35065	7	22306	2018-05-31 16:14:48	2018-05-31	14
35066	31	22306	2018-05-31 16:14:49	2018-05-31	14
35067	8	22306	2018-05-31 16:14:51	2018-05-31	14
35068	21	22306	2018-06-01 12:00:10	2018-06-01	10
35069	21	22306	2018-06-01 12:00:11	2018-06-01	10
35070	19	22306	2018-06-01 12:00:11	2018-06-01	10
35071	21	22306	2018-06-18 10:19:57	2018-06-18	8
35072	21	22306	2018-06-18 10:19:57	2018-06-18	8
35073	26	22306	2018-09-16 10:20:10	2018-09-16	8
35074	0	22307	2018-05-30 10:50:38	2018-05-30	8
35075	0	22307	2018-05-30 10:50:41	2018-05-30	8
35076	5	22307	2018-05-30 10:51:08	2018-05-30	8
35077	0	22307	2018-05-30 10:51:14	2018-05-30	8
35078	7	22307	2018-05-30 10:51:15	2018-05-30	8
35079	29	22307	2018-05-30 10:51:41	2018-05-30	8
35080	7	22307	2018-05-31 16:13:52	2018-05-31	14
35081	31	22307	2018-05-31 16:13:53	2018-05-31	14
35082	8	22307	2018-05-31 16:13:54	2018-05-31	14
35083	21	22307	2018-06-01 09:40:58	2018-06-01	7
35084	21	22307	2018-06-01 09:40:59	2018-06-01	7
35085	14	22307	2018-06-01 09:40:59	2018-06-01	7
35086	12	22307	2018-06-11 14:27:05	2018-06-11	12
35087	13	22307	2018-06-11 14:27:11	2018-06-11	12
35088	14	22307	2018-06-11 14:27:19	2018-06-11	12
35089	11	22307	2018-06-11 14:27:22	2018-06-11	12
35090	14	22307	2018-06-11 14:29:42	2018-06-11	12
35091	21	22307	2018-06-11 14:29:56	2018-06-11	12
35092	17	22307	2018-06-11 14:29:56	2018-06-11	12
35093	21	22307	2018-06-11 14:30:04	2018-06-11	12
35094	21	22307	2018-06-11 14:30:04	2018-06-11	12
35095	26	22307	2018-09-09 14:40:30	2018-09-09	12
35096	0	22308	2018-05-30 10:25:51	2018-05-30	8
35097	0	22308	2018-05-30 10:25:53	2018-05-30	8
35098	5	22308	2018-05-30 10:26:19	2018-05-30	8
35099	0	22308	2018-05-30 10:26:29	2018-05-30	8
35100	7	22308	2018-05-30 10:26:31	2018-05-30	8
35101	8	22308	2018-05-30 10:26:32	2018-05-30	8
35102	32	22308	2018-05-30 11:40:33	2018-05-30	9
35103	8	22308	2018-05-31 12:00:04	2018-05-31	10
35104	21	22308	2018-06-05 09:00:24	2018-06-05	7
35105	21	22308	2018-06-05 09:00:25	2018-06-05	7
35106	26	22308	2018-09-03 09:00:52	2018-09-03	7
35107	0	22309	2018-05-30 10:31:18	2018-05-30	8
35108	0	22309	2018-05-30 10:31:21	2018-05-30	8
35109	5	22309	2018-05-30 10:31:49	2018-05-30	8
35110	0	22309	2018-05-30 10:32:03	2018-05-30	8
35111	7	22309	2018-05-30 10:32:05	2018-05-30	8
35112	31	22309	2018-05-30 10:32:05	2018-05-30	8
35113	8	22309	2018-05-30 10:32:06	2018-05-30	8
35114	32	22309	2018-05-30 11:40:58	2018-05-30	9
35115	8	22309	2018-05-31 12:00:05	2018-05-31	10
35116	21	22309	2018-06-01 08:40:07	2018-06-01	6
35117	21	22309	2018-06-01 08:40:08	2018-06-01	6
35118	14	22309	2018-06-01 08:40:10	2018-06-01	6
35119	12	22309	2018-06-11 11:58:23	2018-06-11	9
35120	13	22309	2018-06-11 11:58:56	2018-06-11	9
35121	14	22309	2018-06-11 11:59:00	2018-06-11	9
35122	12	22309	2018-06-11 11:59:09	2018-06-11	9
35123	13	22309	2018-06-11 12:02:09	2018-06-11	10
35124	14	22309	2018-06-11 12:02:13	2018-06-11	10
35125	21	22309	2018-06-11 12:02:19	2018-06-11	10
35126	17	22309	2018-06-11 12:02:20	2018-06-11	10
35127	21	22309	2018-06-11 12:03:11	2018-06-11	10
35128	21	22309	2018-06-11 12:03:11	2018-06-11	10
35129	26	22309	2018-09-09 12:20:37	2018-09-09	10
35130	0	22310	2018-05-30 09:57:46	2018-05-30	7
35131	0	22310	2018-05-30 09:57:49	2018-05-30	7
35132	5	22310	2018-05-30 09:58:14	2018-05-30	7
35133	0	22310	2018-05-30 09:58:34	2018-05-30	7
35134	7	22310	2018-05-30 09:58:43	2018-05-30	7
35135	29	22310	2018-05-30 09:59:10	2018-05-30	7
35136	7	22310	2018-05-31 16:13:25	2018-05-31	14
35137	29	22310	2018-05-31 16:13:26	2018-05-31	14
35138	7	22310	2018-05-31 16:13:42	2018-05-31	14
35139	29	22310	2018-05-31 16:13:43	2018-05-31	14
35140	8	22310	2018-05-31 16:15:01	2018-05-31	14
35141	32	22310	2018-06-14 11:21:10	2018-06-14	9
35142	8	22310	2018-06-14 14:00:31	2018-06-14	12
35143	8	22310	2018-07-09 12:40:44	2018-07-09	10
35144	0	22310	2018-07-09 12:40:45	2018-07-09	10
35145	21	22310	2018-07-09 12:40:45	2018-07-09	10
35146	26	22310	2018-10-07 13:00:12	2018-10-07	11
35147	0	22311	2018-05-30 09:08:17	2018-05-30	7
35148	0	22311	2018-05-30 09:08:19	2018-05-30	7
35149	5	22311	2018-05-30 09:08:47	2018-05-30	7
35150	0	22311	2018-05-30 09:08:59	2018-05-30	7
35151	7	22311	2018-05-30 09:09:01	2018-05-30	7
35152	8	22311	2018-05-30 09:09:01	2018-05-30	7
35153	32	22311	2018-05-30 11:20:56	2018-05-30	9
35154	8	22311	2018-05-31 11:40:04	2018-05-31	9
35155	21	22311	2018-06-04 07:20:13	2018-06-04	5
35156	21	22311	2018-06-04 07:20:14	2018-06-04	5
35157	14	22311	2018-06-04 07:20:14	2018-06-04	5
35158	0	22311	2018-06-29 16:40:46	2018-06-29	14
35159	14	22311	2018-06-29 16:40:46	2018-06-29	14
35160	11	22311	2018-07-26 12:17:19	2018-07-26	10
35161	14	22311	2018-07-26 12:17:36	2018-07-26	10
35162	14	22311	2018-07-26 12:17:43	2018-07-26	10
35163	17	22311	2018-07-26 12:17:43	2018-07-26	10
35164	17	22311	2018-07-26 12:17:52	2018-07-26	10
35165	21	22311	2018-07-26 12:17:53	2018-07-26	10
35166	26	22311	2018-10-24 12:20:53	2018-10-24	10
35167	0	22312	2018-05-30 09:00:21	2018-05-30	7
35168	0	22312	2018-05-30 09:00:23	2018-05-30	7
35169	5	22312	2018-05-30 09:00:49	2018-05-30	7
35170	0	22312	2018-05-30 09:01:02	2018-05-30	7
35171	7	22312	2018-05-30 09:01:29	2018-05-30	7
35172	8	22312	2018-05-30 09:01:29	2018-05-30	7
35173	32	22312	2018-05-30 11:20:31	2018-05-30	9
35174	8	22312	2018-05-31 11:40:03	2018-05-31	9
35175	32	22312	2018-07-21 16:40:34	2018-07-21	14
35176	8	22312	2018-07-22 16:40:34	2018-07-22	14
35177	32	22312	2018-07-24 16:40:32	2018-07-24	14
35178	8	22312	2018-07-24 17:49:29	2018-07-24	15
35179	32	22312	2018-07-30 14:40:30	2018-07-30	12
35180	8	22312	2018-07-31 09:28:59	2018-07-31	7
35181	8	22312	2018-08-07 21:40:20	2018-08-07	19
35182	8	22312	2018-09-11 08:40:37	2018-09-11	6
35183	6	22312	2018-09-11 08:40:38	2018-09-11	6
35184	14	22312	2018-09-11 08:40:38	2018-09-11	6
35185	12	22312	2018-09-20 11:25:05	2018-09-20	9
35186	13	22312	2018-09-20 11:25:10	2018-09-20	9
35187	14	22312	2018-09-20 11:25:14	2018-09-20	9
35188	14	22312	2018-09-20 11:25:18	2018-09-20	9
35189	14	22312	2018-09-20 11:25:18	2018-09-20	9
35190	21	22312	2018-09-20 11:25:18	2018-09-20	9
35191	0	22313	2018-05-30 08:56:32	2018-05-30	6
35192	0	22313	2018-05-30 08:56:34	2018-05-30	6
35193	5	22313	2018-05-30 08:57:00	2018-05-30	6
35194	0	22313	2018-05-30 08:57:06	2018-05-30	6
35195	7	22313	2018-05-30 08:57:28	2018-05-30	6
35196	8	22313	2018-05-30 08:57:28	2018-05-30	6
35197	21	22313	2018-06-07 15:21:15	2018-06-07	13
35198	21	22313	2018-06-07 15:21:15	2018-06-07	13
35199	14	22313	2018-06-07 15:21:15	2018-06-07	13
35200	0	22313	2018-06-29 16:40:47	2018-06-29	14
35201	14	22313	2018-06-29 16:40:47	2018-06-29	14
35202	12	22313	2018-07-27 09:13:59	2018-07-27	7
35203	13	22313	2018-07-27 09:14:04	2018-07-27	7
35204	14	22313	2018-07-27 09:14:10	2018-07-27	7
35205	14	22313	2018-07-27 09:14:15	2018-07-27	7
35206	14	22313	2018-07-27 09:14:15	2018-07-27	7
35207	21	22313	2018-07-27 09:14:15	2018-07-27	7
35208	26	22313	2018-10-25 09:20:41	2018-10-25	7
35209	0	22314	2018-05-30 08:37:46	2018-05-30	6
35210	0	22314	2018-05-30 08:37:49	2018-05-30	6
35211	5	22314	2018-05-30 08:38:17	2018-05-30	6
35212	0	22314	2018-05-30 08:39:58	2018-05-30	6
35213	7	22314	2018-05-30 08:40:00	2018-05-30	6
35214	29	22314	2018-05-30 08:40:27	2018-05-30	6
35215	7	22314	2018-05-31 16:11:03	2018-05-31	14
35216	31	22314	2018-05-31 16:11:05	2018-05-31	14
35217	8	22314	2018-05-31 16:11:07	2018-05-31	14
35218	21	22314	2018-06-18 09:41:12	2018-06-18	7
35219	21	22314	2018-06-18 09:41:13	2018-06-18	7
35220	26	22314	2018-09-16 10:00:25	2018-09-16	8
35221	0	22315	2018-05-30 08:24:23	2018-05-30	6
35222	0	22315	2018-05-30 08:24:27	2018-05-30	6
35223	5	22315	2018-05-30 08:24:55	2018-05-30	6
35224	0	22315	2018-05-31 11:15:00	2018-05-31	9
35225	7	22315	2018-05-31 11:15:01	2018-05-31	9
35226	31	22315	2018-05-31 11:15:01	2018-05-31	9
35227	8	22315	2018-05-31 11:15:19	2018-05-31	9
35228	21	22315	2018-06-05 16:20:23	2018-06-05	14
35229	21	22315	2018-06-05 16:20:24	2018-06-05	14
35230	14	22315	2018-06-05 16:20:24	2018-06-05	14
35231	12	22315	2018-06-12 10:16:53	2018-06-12	8
35232	13	22315	2018-06-12 10:17:12	2018-06-12	8
35233	14	22315	2018-06-12 10:17:16	2018-06-12	8
35234	21	22315	2018-06-12 10:17:24	2018-06-12	8
35235	21	22315	2018-06-12 10:17:24	2018-06-12	8
35236	21	22315	2018-06-12 10:17:24	2018-06-12	8
35237	26	22315	2018-09-10 10:20:49	2018-09-10	8
35238	0	22316	2018-05-30 08:21:54	2018-05-30	6
35239	0	22316	2018-05-30 08:21:57	2018-05-30	6
35240	0	22316	2018-05-30 08:21:59	2018-05-30	6
35241	7	22316	2018-05-30 08:22:02	2018-05-30	6
35242	29	22316	2018-05-30 08:22:29	2018-05-30	6
35243	7	22316	2018-05-31 16:10:46	2018-05-31	14
35244	31	22316	2018-05-31 16:10:46	2018-05-31	14
35245	8	22316	2018-05-31 16:10:51	2018-05-31	14
35246	21	22316	2018-06-04 09:00:17	2018-06-04	7
35247	21	22316	2018-06-04 09:00:18	2018-06-04	7
35248	14	22316	2018-06-04 09:00:18	2018-06-04	7
35249	12	22316	2018-06-12 08:14:36	2018-06-12	6
35250	13	22316	2018-06-12 08:15:53	2018-06-12	6
35251	14	22316	2018-06-12 08:15:57	2018-06-12	6
35252	21	22316	2018-06-12 08:16:07	2018-06-12	6
35253	21	22316	2018-06-12 08:16:07	2018-06-12	6
35254	21	22316	2018-06-12 08:16:07	2018-06-12	6
35255	26	22316	2018-09-10 08:20:17	2018-09-10	6
35256	0	22317	2018-05-30 07:45:45	2018-05-30	5
35257	0	22317	2018-05-30 07:45:47	2018-05-30	5
35258	0	22317	2018-05-30 07:45:58	2018-05-30	5
35259	7	22317	2018-05-30 07:46:24	2018-05-30	5
35260	8	22317	2018-05-30 07:46:25	2018-05-30	5
35261	32	22317	2018-05-30 13:17:39	2018-05-30	11
35262	8	22317	2018-05-31 13:20:10	2018-05-31	11
35263	32	22317	2018-06-14 11:21:00	2018-06-14	9
35264	8	22317	2018-06-14 14:00:30	2018-06-14	12
35265	21	22317	2018-06-28 09:40:56	2018-06-28	7
35266	21	22317	2018-06-28 09:40:57	2018-06-28	7
35267	14	22317	2018-06-28 09:40:57	2018-06-28	7
35268	0	22317	2018-06-29 16:40:05	2018-06-29	14
35269	14	22317	2018-06-29 16:40:05	2018-06-29	14
35270	14	22317	2018-07-06 13:48:21	2018-07-06	11
35271	14	22317	2018-07-06 13:48:21	2018-07-06	11
35272	21	22317	2018-07-06 13:48:21	2018-07-06	11
35273	26	22317	2018-10-04 14:00:10	2018-10-04	12
35274	0	22318	2018-05-29 16:32:54	2018-05-29	14
35275	0	22318	2018-05-29 16:32:56	2018-05-29	14
35276	0	22318	2018-05-29 16:32:57	2018-05-29	14
35277	7	22318	2018-05-29 16:32:58	2018-05-29	14
35278	8	22318	2018-05-29 16:32:58	2018-05-29	14
35279	32	22318	2018-05-30 03:20:43	2018-05-30	1
35280	8	22318	2018-05-31 03:40:05	2018-05-31	1
35281	21	22318	2018-05-31 03:40:09	2018-05-31	1
35282	21	22318	2018-05-31 03:40:09	2018-05-31	1
35283	14	22318	2018-05-31 03:40:10	2018-05-31	1
35284	12	22318	2018-06-11 13:25:40	2018-06-11	11
35285	13	22318	2018-06-11 13:25:47	2018-06-11	11
35286	14	22318	2018-06-11 13:25:51	2018-06-11	11
35287	12	22318	2018-06-11 13:25:57	2018-06-11	11
35288	13	22318	2018-06-11 13:26:02	2018-06-11	11
35289	14	22318	2018-06-11 13:26:07	2018-06-11	11
35290	11	22318	2018-06-11 13:26:15	2018-06-11	11
35291	14	22318	2018-06-11 13:28:21	2018-06-11	11
35292	21	22318	2018-06-11 13:28:26	2018-06-11	11
35293	17	22318	2018-06-11 13:28:26	2018-06-11	11
35294	21	22318	2018-06-11 13:28:31	2018-06-11	11
35295	21	22318	2018-06-11 13:28:31	2018-06-11	11
35296	26	22318	2018-09-09 13:41:03	2018-09-09	11
35297	0	22319	2018-05-29 15:41:54	2018-05-29	13
35298	0	22319	2018-05-29 15:41:57	2018-05-29	13
35299	0	22319	2018-05-29 15:41:58	2018-05-29	13
35300	7	22319	2018-05-29 15:41:59	2018-05-29	13
35301	8	22319	2018-05-29 15:41:59	2018-05-29	13
35302	32	22319	2018-05-30 13:16:20	2018-05-30	11
35303	8	22319	2018-05-31 13:20:08	2018-05-31	11
35304	21	22319	2018-05-31 13:20:08	2018-05-31	11
35305	21	22319	2018-05-31 13:20:08	2018-05-31	11
35306	14	22319	2018-05-31 13:20:08	2018-05-31	11
35307	0	22319	2018-06-29 16:40:47	2018-06-29	14
35308	14	22319	2018-06-29 16:40:47	2018-06-29	14
35309	12	22319	2018-07-23 09:22:40	2018-07-23	7
35310	13	22319	2018-07-23 09:29:01	2018-07-23	7
35311	14	22319	2018-07-23 09:29:10	2018-07-23	7
35312	14	22319	2018-07-23 09:29:44	2018-07-23	7
35313	14	22319	2018-07-23 09:29:44	2018-07-23	7
35314	21	22319	2018-07-23 09:29:44	2018-07-23	7
35315	26	22319	2018-10-21 09:40:32	2018-10-21	7
35316	0	22320	2018-05-29 15:21:36	2018-05-29	13
35317	0	22320	2018-05-29 15:21:39	2018-05-29	13
35318	0	22320	2018-05-29 15:21:39	2018-05-29	13
35319	7	22320	2018-05-29 15:21:41	2018-05-29	13
35320	8	22320	2018-05-29 15:21:42	2018-05-29	13
35321	32	22320	2018-05-30 06:40:47	2018-05-30	4
35322	8	22320	2018-05-31 07:00:06	2018-05-31	5
35323	8	22320	2018-07-19 08:41:04	2018-07-19	6
35324	32	22320	2018-07-21 09:20:16	2018-07-21	7
35325	8	22320	2018-07-22 09:20:25	2018-07-22	7
35326	32	22320	2018-07-24 23:20:12	2018-07-24	21
35327	8	22320	2018-07-25 23:20:25	2018-07-25	21
35328	32	22320	2018-07-30 14:40:28	2018-07-30	12
35329	8	22320	2018-07-31 09:29:12	2018-07-31	7
35330	32	22320	2018-08-07 18:41:05	2018-08-07	16
35331	8	22320	2018-08-08 19:00:09	2018-08-08	17
35332	8	22320	2018-09-12 15:41:31	2018-09-12	13
35333	6	22320	2018-09-12 15:41:32	2018-09-12	13
35334	14	22320	2018-09-12 15:41:32	2018-09-12	13
35335	21	22320	2018-09-12 15:41:32	2018-09-12	13
35336	0	22321	2018-05-29 15:01:27	2018-05-29	13
35337	0	22321	2018-05-29 15:01:30	2018-05-29	13
35338	0	22321	2018-05-29 15:01:31	2018-05-29	13
35339	7	22321	2018-05-29 15:01:32	2018-05-29	13
35340	8	22321	2018-05-29 15:01:33	2018-05-29	13
35341	21	22321	2018-05-30 09:00:07	2018-05-30	7
35342	21	22321	2018-05-30 09:00:08	2018-05-30	7
35343	14	22321	2018-05-30 09:00:08	2018-05-30	7
35344	0	22321	2018-06-29 16:40:05	2018-06-29	14
35345	14	22321	2018-06-29 16:40:05	2018-06-29	14
35346	12	22321	2018-07-25 15:25:56	2018-07-25	13
35347	13	22321	2018-07-26 08:07:40	2018-07-26	6
35348	14	22321	2018-07-26 08:07:44	2018-07-26	6
35349	14	22321	2018-07-26 08:07:55	2018-07-26	6
35350	14	22321	2018-07-26 08:07:55	2018-07-26	6
35351	21	22321	2018-07-26 08:07:55	2018-07-26	6
35352	26	22321	2018-10-24 08:20:13	2018-10-24	6
35353	0	22322	2018-05-29 14:59:03	2018-05-29	12
35354	0	22322	2018-05-29 14:59:06	2018-05-29	12
35355	0	22322	2018-05-29 14:59:06	2018-05-29	12
35356	7	22322	2018-05-29 14:59:10	2018-05-29	12
35357	8	22322	2018-05-29 14:59:11	2018-05-29	12
35358	32	22322	2018-05-30 03:40:31	2018-05-30	1
35359	8	22322	2018-05-31 04:00:05	2018-05-31	2
35360	21	22322	2018-06-05 11:41:29	2018-06-05	9
35361	21	22322	2018-06-05 11:41:29	2018-06-05	9
35362	21	22322	2018-06-05 11:41:29	2018-06-05	9
35363	26	22322	2018-09-03 12:00:11	2018-09-03	10
35364	0	22323	2018-05-29 11:47:05	2018-05-29	9
35365	0	22323	2018-05-29 11:47:07	2018-05-29	9
35366	0	22323	2018-05-29 11:47:07	2018-05-29	9
35367	7	22323	2018-05-29 11:47:08	2018-05-29	9
35368	29	22323	2018-05-29 11:47:08	2018-05-29	9
35369	7	22323	2018-05-31 16:10:34	2018-05-31	14
35370	8	22323	2018-05-31 16:10:34	2018-05-31	14
35371	21	22323	2018-06-18 10:00:07	2018-06-18	8
35372	21	22323	2018-06-18 10:00:08	2018-06-18	8
35373	14	22323	2018-06-18 10:00:08	2018-06-18	8
35374	0	22323	2018-06-29 16:41:10	2018-06-29	14
35375	14	22323	2018-06-29 16:41:10	2018-06-29	14
35376	12	22323	2018-07-24 11:44:47	2018-07-24	9
35377	13	22323	2018-07-30 11:08:42	2018-07-30	9
35378	14	22323	2018-07-30 11:09:11	2018-07-30	9
35379	14	22323	2018-07-30 11:09:29	2018-07-30	9
35380	14	22323	2018-07-30 11:09:29	2018-07-30	9
35381	21	22323	2018-07-30 11:09:29	2018-07-30	9
35382	26	22323	2018-10-28 10:20:07	2018-10-28	9
35383	0	22324	2018-05-29 11:42:28	2018-05-29	9
35384	0	22324	2018-05-29 11:42:29	2018-05-29	9
35385	0	22324	2018-05-29 11:42:31	2018-05-29	9
35386	7	22324	2018-05-29 11:42:31	2018-05-29	9
35387	8	22324	2018-05-29 11:42:32	2018-05-29	9
35388	32	22324	2018-05-29 13:00:05	2018-05-29	11
35389	8	22324	2018-05-30 14:17:11	2018-05-30	12
35390	21	22324	2018-06-26 10:01:04	2018-06-26	8
35391	21	22324	2018-06-26 10:01:05	2018-06-26	8
35392	21	22324	2018-06-26 10:01:05	2018-06-26	8
35393	26	22324	2018-09-24 10:01:45	2018-09-24	8
35394	0	22325	2018-05-29 10:55:55	2018-05-29	8
35395	0	22325	2018-05-29 10:55:57	2018-05-29	8
35396	0	22325	2018-05-29 10:55:58	2018-05-29	8
35397	7	22325	2018-05-29 10:55:59	2018-05-29	8
35398	8	22325	2018-05-29 10:56:00	2018-05-29	8
35399	32	22325	2018-05-29 12:00:04	2018-05-29	10
35400	8	22325	2018-05-30 12:00:07	2018-05-30	10
35401	32	22325	2018-05-30 13:28:23	2018-05-30	11
35402	8	22325	2018-05-31 13:40:16	2018-05-31	11
35403	21	22325	2018-06-05 10:20:13	2018-06-05	8
35404	21	22325	2018-06-05 10:20:14	2018-06-05	8
35405	14	22325	2018-06-05 10:20:14	2018-06-05	8
35406	0	22325	2018-06-29 16:40:37	2018-06-29	14
35407	14	22325	2018-06-29 16:40:37	2018-06-29	14
35408	12	22325	2018-07-25 08:51:53	2018-07-25	6
35409	13	22325	2018-07-25 08:52:31	2018-07-25	6
35410	14	22325	2018-07-25 08:52:34	2018-07-25	6
35411	14	22325	2018-07-25 08:52:42	2018-07-25	6
35412	14	22325	2018-07-25 08:52:42	2018-07-25	6
35413	21	22325	2018-07-25 08:52:42	2018-07-25	6
35414	26	22325	2018-10-23 09:00:09	2018-10-23	7
35415	3	22326	2018-05-29 10:40:40	2018-05-29	8
35416	3	22326	2018-05-29 10:40:42	2018-05-29	8
35417	3	22326	2018-05-29 10:40:42	2018-05-29	8
35418	7	22326	2018-05-29 10:40:43	2018-05-29	8
35419	8	22326	2018-05-29 10:40:43	2018-05-29	8
35420	32	22326	2018-05-29 12:00:04	2018-05-29	10
35421	8	22326	2018-05-30 12:00:05	2018-05-30	10
35422	32	22326	2018-05-30 13:28:48	2018-05-30	11
35423	8	22326	2018-05-31 13:40:16	2018-05-31	11
35424	21	22326	2018-05-31 13:40:16	2018-05-31	11
35425	21	22326	2018-05-31 13:40:17	2018-05-31	11
35426	14	22326	2018-05-31 13:40:17	2018-05-31	11
35427	12	22326	2018-06-26 15:33:50	2018-06-26	13
35428	13	22326	2018-06-26 15:34:35	2018-06-26	13
35429	14	22326	2018-06-26 15:34:41	2018-06-26	13
35430	21	22326	2018-06-26 15:36:24	2018-06-26	13
35431	17	22326	2018-06-26 15:36:24	2018-06-26	13
35432	21	22326	2018-06-26 15:36:30	2018-06-26	13
35433	21	22326	2018-06-26 15:36:30	2018-06-26	13
35434	26	22326	2018-09-24 15:40:49	2018-09-24	13
35435	0	22327	2018-05-29 10:19:09	2018-05-29	8
35436	0	22327	2018-05-29 10:19:12	2018-05-29	8
35437	0	22327	2018-05-29 10:19:13	2018-05-29	8
35438	7	22327	2018-05-29 10:19:14	2018-05-29	8
35439	8	22327	2018-05-29 10:19:15	2018-05-29	8
35440	32	22327	2018-05-29 12:20:11	2018-05-29	10
35441	8	22327	2018-05-30 12:23:43	2018-05-30	10
35442	32	22327	2018-05-30 12:24:08	2018-05-30	10
35443	8	22327	2018-05-31 12:40:08	2018-05-31	10
35444	32	22327	2018-06-13 20:45:00	2018-06-13	18
35445	8	22327	2018-06-14 11:00:44	2018-06-14	9
35446	8	22327	2018-07-16 15:01:06	2018-07-16	13
35447	6	22327	2018-07-16 15:01:07	2018-07-16	13
35448	14	22327	2018-07-16 15:01:07	2018-07-16	13
35449	12	22327	2018-07-16 15:04:52	2018-07-16	13
35450	13	22327	2018-07-16 15:05:13	2018-07-16	13
35451	14	22327	2018-07-16 15:05:16	2018-07-16	13
35452	14	22327	2018-07-16 15:05:22	2018-07-16	13
35453	14	22327	2018-07-16 15:05:22	2018-07-16	13
35454	21	22327	2018-07-16 15:05:22	2018-07-16	13
35455	26	22327	2018-10-14 15:20:09	2018-10-14	13
35456	0	22328	2018-05-29 10:05:46	2018-05-29	8
35457	0	22328	2018-05-29 10:05:47	2018-05-29	8
35458	0	22328	2018-05-29 10:05:47	2018-05-29	8
35459	7	22328	2018-05-29 10:05:49	2018-05-29	8
35460	8	22328	2018-05-29 10:05:49	2018-05-29	8
35461	32	22328	2018-05-29 12:20:06	2018-05-29	10
35462	8	22328	2018-05-30 12:22:46	2018-05-30	10
35463	32	22328	2018-05-30 13:32:45	2018-05-30	11
35464	8	22328	2018-05-31 13:40:10	2018-05-31	11
35465	32	22328	2018-07-22 02:20:37	2018-07-22	0
35466	8	22328	2018-07-23 02:20:52	2018-07-23	0
35467	32	22328	2018-07-28 17:00:12	2018-07-28	15
35468	8	22328	2018-07-29 17:00:25	2018-07-29	15
35469	32	22328	2018-09-06 09:40:33	2018-09-06	7
35470	8	22328	2018-09-06 11:14:50	2018-09-06	9
35471	32	22328	2018-09-28 18:00:38	2018-09-28	16
35472	8	22328	2018-09-29 18:01:25	2018-09-29	16
35473	32	22328	2018-10-10 09:40:34	2018-10-10	7
35474	8	22328	2018-10-11 10:00:46	2018-10-11	8
35475	32	22328	2018-11-14 00:31:53	2018-11-13	23
35476	8	22328	2018-11-15 00:40:20	2018-11-14	23
35477	8	22328	2018-11-28 06:26:00	2018-11-28	5
35478	8	22328	2018-11-28 09:18:48	2018-11-28	8
35479	8	22328	2018-11-28 10:20:57	2018-11-28	9
35480	8	22328	2018-12-01 10:20:34	2018-12-01	9
35481	28	22328	2018-12-03 08:01:26	2018-12-03	7
35482	27	22328	2018-12-03 08:01:26	2018-12-03	7
35483	21	22328	2018-12-03 08:01:27	2018-12-03	7
35484	0	22329	2018-05-29 09:56:02	2018-05-29	7
35485	0	22329	2018-05-29 09:56:04	2018-05-29	7
35486	0	22329	2018-05-29 09:56:04	2018-05-29	7
35487	7	22329	2018-05-29 09:56:05	2018-05-29	7
35488	8	22329	2018-05-29 09:56:05	2018-05-29	7
35489	32	22329	2018-05-29 12:01:00	2018-05-29	10
35490	8	22329	2018-05-30 12:03:43	2018-05-30	10
35491	21	22329	2018-06-04 08:00:26	2018-06-04	6
35492	21	22329	2018-06-04 08:00:26	2018-06-04	6
35493	14	22329	2018-06-04 08:00:27	2018-06-04	6
35494	12	22329	2018-06-12 08:06:59	2018-06-12	6
35495	13	22329	2018-06-12 08:07:55	2018-06-12	6
35496	14	22329	2018-06-12 08:08:05	2018-06-12	6
35497	21	22329	2018-06-12 08:08:19	2018-06-12	6
35498	21	22329	2018-06-12 08:08:19	2018-06-12	6
35499	21	22329	2018-06-12 08:08:19	2018-06-12	6
35500	26	22329	2018-09-10 08:20:15	2018-09-10	6
35501	0	22330	2018-05-29 09:49:44	2018-05-29	7
35502	0	22330	2018-05-29 09:49:45	2018-05-29	7
35503	0	22330	2018-05-29 09:49:46	2018-05-29	7
35504	7	22330	2018-05-29 09:49:46	2018-05-29	7
35505	8	22330	2018-05-29 09:49:47	2018-05-29	7
35506	21	22330	2018-05-29 11:00:16	2018-05-29	9
35507	21	22330	2018-05-29 11:00:16	2018-05-29	9
35508	14	22330	2018-05-29 11:00:16	2018-05-29	9
35509	0	22330	2018-06-29 16:40:37	2018-06-29	14
35510	14	22330	2018-06-29 16:40:37	2018-06-29	14
35511	12	22330	2018-07-31 09:25:06	2018-07-31	7
35512	13	22330	2018-07-31 14:04:12	2018-07-31	12
35513	14	22330	2018-07-31 14:04:16	2018-07-31	12
35514	14	22330	2018-07-31 14:04:29	2018-07-31	12
35515	14	22330	2018-07-31 14:04:29	2018-07-31	12
35516	21	22330	2018-07-31 14:04:29	2018-07-31	12
35517	26	22330	2018-10-29 13:20:12	2018-10-29	12
35518	0	22331	2018-05-29 09:38:12	2018-05-29	7
35519	21	22331	2018-05-29 09:38:13	2018-05-29	7
35520	0	22331	2018-05-29 09:38:13	2018-05-29	7
35521	0	22331	2018-05-29 09:38:14	2018-05-29	7
35522	7	22331	2018-05-29 09:38:14	2018-05-29	7
35523	8	22331	2018-05-29 09:38:15	2018-05-29	7
35524	32	22331	2018-05-29 12:40:24	2018-05-29	10
35525	8	22331	2018-05-30 13:00:50	2018-05-30	11
35526	32	22331	2018-05-30 13:01:15	2018-05-30	11
35527	8	22331	2018-05-31 13:20:07	2018-05-31	11
35528	21	22331	2018-05-31 13:20:07	2018-05-31	11
35529	21	22331	2018-05-31 13:20:08	2018-05-31	11
35530	14	22331	2018-05-31 13:20:08	2018-05-31	11
35531	12	22331	2018-06-26 15:27:19	2018-06-26	13
35532	13	22331	2018-06-26 15:30:38	2018-06-26	13
35533	14	22331	2018-06-26 15:30:52	2018-06-26	13
35534	21	22331	2018-06-26 15:30:58	2018-06-26	13
35535	17	22331	2018-06-26 15:30:58	2018-06-26	13
35536	21	22331	2018-06-26 15:31:16	2018-06-26	13
35537	21	22331	2018-06-26 15:31:16	2018-06-26	13
35538	26	22331	2018-09-24 15:40:49	2018-09-24	13
35539	0	22332	2018-05-29 09:43:55	2018-05-29	7
35540	0	22332	2018-05-29 09:43:56	2018-05-29	7
35541	0	22332	2018-05-29 09:43:57	2018-05-29	7
35542	7	22332	2018-05-29 09:43:57	2018-05-29	7
35543	8	22332	2018-05-29 09:43:58	2018-05-29	7
35544	21	22332	2018-05-29 11:00:11	2018-05-29	9
35545	21	22332	2018-05-29 11:00:12	2018-05-29	9
35546	14	22332	2018-05-29 11:00:12	2018-05-29	9
35547	0	22332	2018-06-29 16:41:10	2018-06-29	14
35548	14	22332	2018-06-29 16:41:10	2018-06-29	14
35549	12	22332	2018-07-25 15:30:04	2018-07-25	13
35550	13	22332	2018-07-25 15:30:56	2018-07-25	13
35551	14	22332	2018-07-25 15:31:00	2018-07-25	13
35552	14	22332	2018-07-25 15:31:07	2018-07-25	13
35553	14	22332	2018-07-25 15:31:07	2018-07-25	13
35554	21	22332	2018-07-25 15:31:08	2018-07-25	13
35555	26	22332	2018-10-23 15:40:54	2018-10-23	13
35556	0	22333	2018-05-29 09:23:24	2018-05-29	7
35557	0	22333	2018-05-29 09:23:25	2018-05-29	7
35558	0	22333	2018-05-29 09:23:26	2018-05-29	7
35559	7	22333	2018-05-29 09:23:26	2018-05-29	7
35560	8	22333	2018-05-29 09:23:27	2018-05-29	7
35561	32	22333	2018-05-29 12:40:23	2018-05-29	10
35562	8	22333	2018-05-30 12:59:56	2018-05-30	10
35563	21	22333	2018-05-31 09:00:14	2018-05-31	7
35564	21	22333	2018-05-31 09:00:14	2018-05-31	7
35565	14	22333	2018-05-31 09:00:15	2018-05-31	7
35566	0	22333	2018-06-29 16:41:10	2018-06-29	14
35567	14	22333	2018-06-29 16:41:10	2018-06-29	14
35568	14	22333	2018-07-31 12:27:37	2018-07-31	10
35569	17	22333	2018-07-31 12:27:37	2018-07-31	10
35570	17	22333	2018-07-31 12:27:41	2018-07-31	10
35571	21	22333	2018-07-31 12:27:41	2018-07-31	10
35572	26	22333	2018-10-29 11:41:26	2018-10-29	10
35573	0	22334	2018-05-29 09:22:13	2018-05-29	7
35574	0	22334	2018-05-29 09:22:15	2018-05-29	7
35575	0	22334	2018-05-29 09:22:15	2018-05-29	7
35576	7	22334	2018-05-29 09:22:16	2018-05-29	7
35577	8	22334	2018-05-29 09:22:16	2018-05-29	7
35578	32	22334	2018-05-29 12:40:04	2018-05-29	10
35579	8	22334	2018-05-30 12:40:04	2018-05-30	10
35580	32	22334	2018-05-30 12:40:30	2018-05-30	10
35581	8	22334	2018-05-31 13:00:06	2018-05-31	11
35582	21	22334	2018-05-31 13:00:06	2018-05-31	11
35583	21	22334	2018-05-31 13:00:06	2018-05-31	11
35584	26	22334	2018-08-29 13:00:08	2018-08-29	11
35585	0	22335	2018-05-29 09:09:05	2018-05-29	7
35586	0	22335	2018-05-29 09:09:07	2018-05-29	7
35587	0	22335	2018-05-29 09:09:07	2018-05-29	7
35588	7	22335	2018-05-29 09:09:08	2018-05-29	7
35589	8	22335	2018-05-29 09:09:08	2018-05-29	7
35590	32	22335	2018-05-29 12:20:11	2018-05-29	10
35591	8	22335	2018-05-30 12:24:33	2018-05-30	10
35592	21	22335	2018-06-05 11:41:14	2018-06-05	9
35593	21	22335	2018-06-05 11:41:15	2018-06-05	9
35594	14	22335	2018-06-05 11:41:15	2018-06-05	9
35595	0	22335	2018-06-29 16:40:05	2018-06-29	14
35596	14	22335	2018-06-29 16:40:05	2018-06-29	14
35597	12	22335	2018-08-29 15:10:01	2018-08-29	13
35598	13	22335	2018-08-29 15:18:39	2018-08-29	13
35599	14	22335	2018-08-29 15:18:43	2018-08-29	13
35600	14	22335	2018-08-29 15:18:48	2018-08-29	13
35601	14	22335	2018-08-29 15:18:48	2018-08-29	13
35602	21	22335	2018-08-29 15:18:48	2018-08-29	13
35603	26	22335	2018-11-27 14:21:20	2018-11-27	13
35604	0	22336	2018-05-29 09:05:56	2018-05-29	7
35605	0	22336	2018-05-29 09:05:57	2018-05-29	7
35606	0	22336	2018-05-29 09:05:58	2018-05-29	7
35607	7	22336	2018-05-29 09:05:58	2018-05-29	7
35608	8	22336	2018-05-29 09:05:59	2018-05-29	7
35609	32	22336	2018-05-29 12:20:11	2018-05-29	10
35610	8	22336	2018-05-30 12:24:08	2018-05-30	10
35611	32	22336	2018-05-30 12:24:33	2018-05-30	10
35612	8	22336	2018-05-31 12:40:03	2018-05-31	10
35613	21	22336	2018-06-04 10:20:13	2018-06-04	8
35614	21	22336	2018-06-04 10:20:13	2018-06-04	8
35615	14	22336	2018-06-04 10:20:13	2018-06-04	8
35616	11	22336	2018-06-12 11:40:08	2018-06-12	9
35617	14	22336	2018-06-12 11:41:33	2018-06-12	9
35618	21	22336	2018-06-12 11:41:40	2018-06-12	9
35619	17	22336	2018-06-12 11:41:40	2018-06-12	9
35620	21	22336	2018-06-12 11:41:46	2018-06-12	9
35621	21	22336	2018-06-12 11:41:46	2018-06-12	9
35622	26	22336	2018-09-10 12:01:07	2018-09-10	10
35623	0	22337	2018-05-29 08:44:45	2018-05-29	6
35624	0	22337	2018-05-29 08:44:47	2018-05-29	6
35625	0	22337	2018-05-29 08:44:47	2018-05-29	6
35626	7	22337	2018-05-29 08:44:48	2018-05-29	6
35627	8	22337	2018-05-29 08:44:49	2018-05-29	6
35628	32	22337	2018-05-29 12:00:56	2018-05-29	10
35629	8	22337	2018-05-30 12:03:18	2018-05-30	10
35630	21	22337	2018-05-30 16:20:33	2018-05-30	14
35631	21	22337	2018-05-30 16:20:33	2018-05-30	14
35632	14	22337	2018-05-30 16:20:33	2018-05-30	14
35633	12	22337	2018-06-26 15:23:39	2018-06-26	13
35634	13	22337	2018-06-26 15:24:19	2018-06-26	13
35635	14	22337	2018-06-26 15:24:24	2018-06-26	13
35636	21	22337	2018-06-26 15:24:32	2018-06-26	13
35637	17	22337	2018-06-26 15:24:32	2018-06-26	13
35638	21	22337	2018-06-26 15:24:55	2018-06-26	13
35639	21	22337	2018-06-26 15:24:56	2018-06-26	13
35640	26	22337	2018-09-24 15:40:49	2018-09-24	13
35641	0	22338	2018-05-29 08:44:30	2018-05-29	6
35642	21	22338	2018-05-29 08:44:32	2018-05-29	6
35643	0	22338	2018-05-29 08:44:32	2018-05-29	6
35644	0	22338	2018-05-29 08:44:32	2018-05-29	6
35645	7	22338	2018-05-29 08:44:32	2018-05-29	6
35646	8	22338	2018-05-29 08:44:33	2018-05-29	6
35647	32	22338	2018-05-29 12:01:02	2018-05-29	10
35648	8	22338	2018-05-30 12:03:43	2018-05-30	10
35649	21	22338	2018-06-04 15:21:34	2018-06-04	13
35650	21	22338	2018-06-04 15:21:35	2018-06-04	13
35651	21	22338	2018-06-04 15:21:35	2018-06-04	13
35652	26	22338	2018-09-02 15:40:37	2018-09-02	13
35653	0	22339	2018-05-29 07:52:06	2018-05-29	5
35654	0	22339	2018-05-29 07:52:07	2018-05-29	5
35655	0	22339	2018-05-29 07:52:07	2018-05-29	5
35656	7	22339	2018-05-29 07:52:08	2018-05-29	5
35657	8	22339	2018-05-29 07:52:08	2018-05-29	5
35658	32	22339	2018-05-29 12:00:30	2018-05-29	10
35659	8	22339	2018-05-30 12:00:51	2018-05-30	10
35660	21	22339	2018-06-04 07:40:21	2018-06-04	5
35661	21	22339	2018-06-04 07:40:21	2018-06-04	5
35662	26	22339	2018-09-02 07:41:09	2018-09-02	5
35663	0	22340	2018-05-29 07:50:13	2018-05-29	5
35664	0	22340	2018-05-29 07:50:14	2018-05-29	5
35665	0	22340	2018-05-29 07:50:14	2018-05-29	5
35666	7	22340	2018-05-29 07:50:15	2018-05-29	5
35667	8	22340	2018-05-29 07:50:15	2018-05-29	5
35668	21	22340	2018-05-29 09:00:06	2018-05-29	7
35669	21	22340	2018-05-29 09:00:06	2018-05-29	7
35670	26	22340	2018-08-27 09:00:59	2018-08-27	7
35671	0	22341	2018-05-29 07:47:08	2018-05-29	5
35672	0	22341	2018-05-29 07:47:09	2018-05-29	5
35673	0	22341	2018-05-29 07:47:09	2018-05-29	5
35674	7	22341	2018-05-29 07:47:10	2018-05-29	5
35675	8	22341	2018-05-29 07:47:10	2018-05-29	5
35676	21	22341	2018-05-29 10:00:11	2018-05-29	8
35677	21	22341	2018-05-29 10:00:12	2018-05-29	8
35678	14	22341	2018-05-29 10:00:12	2018-05-29	8
35679	0	22341	2018-06-29 16:41:09	2018-06-29	14
35680	14	22341	2018-06-29 16:41:09	2018-06-29	14
35681	12	22341	2018-07-27 12:06:38	2018-07-27	10
35682	13	22341	2018-07-27 12:06:45	2018-07-27	10
35683	14	22341	2018-07-27 12:06:48	2018-07-27	10
35684	14	22341	2018-07-27 12:06:53	2018-07-27	10
35685	14	22341	2018-07-27 12:06:53	2018-07-27	10
35686	21	22341	2018-07-27 12:06:53	2018-07-27	10
35687	26	22341	2018-10-25 12:22:02	2018-10-25	10
35688	0	22342	2018-05-28 16:41:04	2018-05-28	14
35689	0	22342	2018-05-28 16:41:05	2018-05-28	14
35690	0	22342	2018-05-28 16:41:05	2018-05-28	14
35691	7	22342	2018-05-28 16:41:06	2018-05-28	14
35692	8	22342	2018-05-28 16:41:06	2018-05-28	14
35693	21	22342	2018-05-29 11:20:20	2018-05-29	9
35694	21	22342	2018-05-29 11:20:21	2018-05-29	9
35695	14	22342	2018-05-29 11:20:21	2018-05-29	9
35696	12	22342	2018-05-29 11:36:56	2018-05-29	9
35697	14	22342	2018-05-29 11:41:16	2018-05-29	9
35698	12	22342	2018-05-29 11:42:41	2018-05-29	9
35699	13	22342	2018-05-29 11:45:38	2018-05-29	9
35700	14	22342	2018-05-29 11:45:42	2018-05-29	9
35701	21	22342	2018-05-29 11:45:46	2018-05-29	9
35702	21	22342	2018-05-29 11:45:46	2018-05-29	9
35703	21	22342	2018-05-29 11:45:46	2018-05-29	9
35704	26	22342	2018-08-27 12:00:44	2018-08-27	10
35705	0	22343	2018-05-28 16:37:21	2018-05-28	14
35706	0	22343	2018-05-28 16:37:23	2018-05-28	14
35707	0	22343	2018-05-28 16:37:23	2018-05-28	14
35708	7	22343	2018-05-28 16:37:24	2018-05-28	14
35709	31	22343	2018-05-28 16:37:25	2018-05-28	14
35710	8	22343	2018-05-28 16:37:26	2018-05-28	14
35711	21	22343	2018-05-29 09:00:30	2018-05-29	7
35712	21	22343	2018-05-29 09:00:30	2018-05-29	7
35713	19	22343	2018-05-29 09:00:30	2018-05-29	7
35714	14	22343	2018-09-19 15:36:34	2018-09-19	13
35715	21	22343	2018-09-19 15:36:34	2018-09-19	13
35716	0	22344	2018-05-28 16:25:37	2018-05-28	14
35717	0	22344	2018-05-28 16:25:38	2018-05-28	14
35718	0	22344	2018-05-28 16:25:39	2018-05-28	14
35719	7	22344	2018-05-28 16:25:40	2018-05-28	14
35720	8	22344	2018-05-28 16:25:41	2018-05-28	14
35721	32	22344	2018-05-29 12:40:18	2018-05-29	10
35722	8	22344	2018-05-30 12:59:26	2018-05-30	10
35723	21	22344	2018-05-31 08:20:26	2018-05-31	6
35724	21	22344	2018-05-31 08:20:27	2018-05-31	6
35725	21	22344	2018-05-31 08:20:27	2018-05-31	6
35726	26	22344	2018-08-29 08:20:34	2018-08-29	6
35727	0	22345	2018-05-28 16:25:40	2018-05-28	14
35728	0	22345	2018-05-28 16:25:43	2018-05-28	14
35729	0	22345	2018-05-28 16:25:43	2018-05-28	14
35730	7	22345	2018-05-28 16:25:45	2018-05-28	14
35731	31	22345	2018-05-28 16:25:46	2018-05-28	14
35732	8	22345	2018-05-28 16:25:50	2018-05-28	14
35733	21	22345	2018-05-29 08:40:12	2018-05-29	6
35734	21	22345	2018-05-29 08:40:12	2018-05-29	6
35735	19	22345	2018-05-29 08:40:12	2018-05-29	6
35736	21	22345	2018-06-18 13:46:06	2018-06-18	11
35737	21	22345	2018-06-18 13:46:06	2018-06-18	11
35738	26	22345	2018-09-16 14:00:17	2018-09-16	12
35739	0	22346	2018-05-28 16:13:53	2018-05-28	14
35740	0	22346	2018-05-28 16:13:55	2018-05-28	14
35741	0	22346	2018-05-28 16:13:56	2018-05-28	14
35742	7	22346	2018-05-28 16:14:01	2018-05-28	14
35743	31	22346	2018-05-28 16:14:02	2018-05-28	14
35744	8	22346	2018-05-28 16:14:04	2018-05-28	14
35745	21	22346	2018-05-29 10:40:35	2018-05-29	8
35746	21	22346	2018-05-29 10:40:36	2018-05-29	8
35747	19	22346	2018-05-29 10:40:36	2018-05-29	8
35748	14	22346	2018-09-19 15:54:59	2018-09-19	13
35749	21	22346	2018-09-19 15:54:59	2018-09-19	13
35750	0	22347	2018-05-28 16:08:37	2018-05-28	14
35751	0	22347	2018-05-28 16:08:38	2018-05-28	14
35752	0	22347	2018-05-28 16:08:39	2018-05-28	14
35753	7	22347	2018-05-28 16:08:39	2018-05-28	14
35754	8	22347	2018-05-28 16:08:40	2018-05-28	14
35755	21	22347	2018-05-29 11:00:09	2018-05-29	9
35756	21	22347	2018-05-29 11:00:10	2018-05-29	9
35757	14	22347	2018-05-29 11:00:10	2018-05-29	9
35758	0	22347	2018-06-29 16:41:09	2018-06-29	14
35759	14	22347	2018-06-29 16:41:09	2018-06-29	14
35760	14	22347	2018-07-27 09:01:21	2018-07-27	7
35761	17	22347	2018-07-27 09:01:21	2018-07-27	7
35762	17	22347	2018-07-27 09:01:25	2018-07-27	7
35763	21	22347	2018-07-27 09:01:25	2018-07-27	7
35764	26	22347	2018-10-25 09:20:41	2018-10-25	7
35765	0	22348	2018-05-28 16:06:49	2018-05-28	14
35766	21	22348	2018-05-28 16:06:51	2018-05-28	14
35767	0	22348	2018-05-28 16:06:51	2018-05-28	14
35768	0	22348	2018-05-28 16:06:52	2018-05-28	14
35769	7	22348	2018-05-28 16:06:53	2018-05-28	14
35770	8	22348	2018-05-28 16:06:53	2018-05-28	14
35771	32	22348	2018-05-29 12:00:13	2018-05-29	10
35772	8	22348	2018-05-30 12:00:20	2018-05-30	10
35773	32	22348	2018-05-30 13:41:10	2018-05-30	11
35774	8	22348	2018-05-31 13:41:15	2018-05-31	11
35775	21	22348	2018-06-04 13:01:15	2018-06-04	11
35776	21	22348	2018-06-04 13:01:15	2018-06-04	11
35777	21	22348	2018-06-04 13:01:16	2018-06-04	11
35778	26	22348	2018-09-02 13:20:52	2018-09-02	11
35779	0	22349	2018-05-28 16:06:01	2018-05-28	14
35780	0	22349	2018-05-28 16:06:02	2018-05-28	14
35781	0	22349	2018-05-28 16:06:02	2018-05-28	14
35782	7	22349	2018-05-28 16:06:03	2018-05-28	14
35783	8	22349	2018-05-28 16:06:04	2018-05-28	14
35784	32	22349	2018-05-29 12:00:14	2018-05-29	10
35785	8	22349	2018-05-30 12:00:23	2018-05-30	10
35786	32	22349	2018-05-30 13:43:21	2018-05-30	11
35787	8	22349	2018-05-31 14:00:10	2018-05-31	12
35788	8	22349	2018-07-19 08:40:46	2018-07-19	6
35789	32	22349	2018-07-21 16:40:27	2018-07-21	14
35790	8	22349	2018-07-22 17:00:09	2018-07-22	15
35791	32	22349	2018-07-28 10:20:33	2018-07-28	8
35792	8	22349	2018-07-29 10:21:09	2018-07-29	8
35793	32	22349	2018-07-30 03:00:27	2018-07-30	1
35794	8	22349	2018-07-31 03:01:31	2018-07-31	1
35795	32	22349	2018-08-07 18:41:07	2018-08-07	16
35796	8	22349	2018-08-08 19:00:11	2018-08-08	17
35797	8	22349	2018-08-20 22:00:25	2018-08-20	20
35798	8	22349	2018-09-24 09:01:34	2018-09-24	7
35799	6	22349	2018-09-24 09:01:35	2018-09-24	7
35800	14	22349	2018-09-24 09:01:35	2018-09-24	7
35801	11	22349	2018-09-24 09:08:52	2018-09-24	7
35802	14	22349	2018-09-24 09:09:35	2018-09-24	7
35803	14	22349	2018-09-24 09:09:43	2018-09-24	7
35804	17	22349	2018-09-24 09:09:44	2018-09-24	7
35805	17	22349	2018-09-24 09:09:56	2018-09-24	7
35806	21	22349	2018-09-24 09:09:56	2018-09-24	7
35807	0	22350	2018-05-28 15:58:22	2018-05-28	13
35808	0	22350	2018-05-28 15:58:23	2018-05-28	13
35809	0	22350	2018-05-28 15:58:24	2018-05-28	13
35810	7	22350	2018-05-28 15:58:25	2018-05-28	13
35811	31	22350	2018-05-28 15:58:25	2018-05-28	13
35812	8	22350	2018-05-28 15:58:26	2018-05-28	13
35813	32	22350	2018-05-29 12:40:08	2018-05-29	10
35814	8	22350	2018-05-30 12:46:47	2018-05-30	10
35815	32	22350	2018-05-30 12:47:13	2018-05-30	10
35816	8	22350	2018-05-31 13:00:04	2018-05-31	11
35817	21	22350	2018-06-01 09:41:25	2018-06-01	7
35818	21	22350	2018-06-01 09:41:25	2018-06-01	7
35819	14	22350	2018-06-01 09:41:25	2018-06-01	7
35820	12	22350	2018-06-14 11:29:01	2018-06-14	9
35821	13	22350	2018-06-14 11:29:04	2018-06-14	9
35822	14	22350	2018-06-14 11:29:07	2018-06-14	9
35823	21	22350	2018-06-14 11:29:12	2018-06-14	9
35824	17	22350	2018-06-14 11:29:12	2018-06-14	9
35825	21	22350	2018-06-14 11:29:32	2018-06-14	9
35826	21	22350	2018-06-14 11:29:33	2018-06-14	9
35827	26	22350	2018-09-12 11:40:11	2018-09-12	9
35828	0	22351	2018-05-28 15:48:34	2018-05-28	13
35829	0	22351	2018-05-28 15:48:36	2018-05-28	13
35830	0	22351	2018-05-28 15:48:36	2018-05-28	13
35831	7	22351	2018-05-28 15:48:37	2018-05-28	13
35832	8	22351	2018-05-28 15:48:38	2018-05-28	13
35833	32	22351	2018-05-29 12:40:16	2018-05-29	10
35834	8	22351	2018-05-30 12:56:44	2018-05-30	10
35835	32	22351	2018-05-30 12:57:09	2018-05-30	10
35836	8	22351	2018-05-31 13:00:06	2018-05-31	11
35837	21	22351	2018-06-01 09:41:22	2018-06-01	7
35838	21	22351	2018-06-01 09:41:22	2018-06-01	7
35839	14	22351	2018-06-01 09:41:22	2018-06-01	7
35840	12	22351	2018-06-04 15:05:20	2018-06-04	13
35841	14	22351	2018-06-26 14:40:17	2018-06-26	12
35842	12	22351	2018-06-26 14:40:25	2018-06-26	12
35843	13	22351	2018-06-26 15:19:30	2018-06-26	13
35844	14	22351	2018-06-26 15:19:37	2018-06-26	13
35845	21	22351	2018-06-26 15:19:44	2018-06-26	13
35846	21	22351	2018-06-26 15:19:44	2018-06-26	13
35847	21	22351	2018-06-26 15:19:45	2018-06-26	13
35848	26	22351	2018-09-24 15:20:09	2018-09-24	13
35849	0	22352	2018-05-28 14:39:06	2018-05-28	12
35850	0	22352	2018-05-28 14:39:07	2018-05-28	12
35851	0	22352	2018-05-28 14:39:08	2018-05-28	12
35852	7	22352	2018-05-28 14:39:09	2018-05-28	12
35853	8	22352	2018-05-28 14:39:09	2018-05-28	12
35854	32	22352	2018-05-29 12:01:02	2018-05-29	10
35855	8	22352	2018-05-30 12:03:42	2018-05-30	10
35856	32	22352	2018-05-30 13:21:15	2018-05-30	11
35857	8	22352	2018-05-31 13:40:19	2018-05-31	11
35858	21	22352	2018-05-31 15:00:15	2018-05-31	13
35859	21	22352	2018-05-31 15:00:16	2018-05-31	13
35860	26	22352	2018-08-29 15:00:26	2018-08-29	13
35861	0	22353	2018-05-28 15:46:40	2018-05-28	13
35862	0	22353	2018-05-28 15:46:41	2018-05-28	13
35863	0	22353	2018-05-28 15:46:42	2018-05-28	13
35864	7	22353	2018-05-28 15:46:42	2018-05-28	13
35865	8	22353	2018-05-28 15:46:43	2018-05-28	13
35866	32	22353	2018-05-29 12:01:06	2018-05-29	10
35867	8	22353	2018-05-30 12:03:58	2018-05-30	10
35868	21	22353	2018-06-04 10:20:14	2018-06-04	8
35869	21	22353	2018-06-04 10:20:14	2018-06-04	8
35870	21	22353	2018-06-04 10:20:14	2018-06-04	8
35871	26	22353	2018-09-02 10:20:39	2018-09-02	8
35872	0	22354	2018-05-28 14:25:34	2018-05-28	12
35873	0	22354	2018-05-28 14:25:35	2018-05-28	12
35874	0	22354	2018-05-28 14:25:36	2018-05-28	12
35875	7	22354	2018-05-28 14:25:36	2018-05-28	12
35876	31	22354	2018-05-28 14:25:37	2018-05-28	12
35877	8	22354	2018-05-28 14:25:38	2018-05-28	12
35878	32	22354	2018-05-29 12:00:34	2018-05-29	10
35879	8	22354	2018-05-30 12:00:55	2018-05-30	10
35880	32	22354	2018-05-30 14:07:09	2018-05-30	12
35881	8	22354	2018-05-31 14:20:19	2018-05-31	12
35882	32	22354	2018-06-13 11:40:47	2018-06-13	9
35883	8	22354	2018-06-13 15:34:41	2018-06-13	13
35884	32	22354	2018-06-14 11:20:56	2018-06-14	9
35885	8	22354	2018-06-14 14:00:30	2018-06-14	12
35886	21	22354	2018-06-19 11:20:29	2018-06-19	9
35887	21	22354	2018-06-19 11:20:30	2018-06-19	9
35888	19	22354	2018-06-19 11:20:31	2018-06-19	9
35889	14	22354	2018-07-05 09:48:28	2018-07-05	7
35890	21	22354	2018-07-05 09:48:28	2018-07-05	7
35891	26	22354	2018-10-03 10:00:21	2018-10-03	8
35892	0	22355	2018-05-28 12:16:11	2018-05-28	10
35893	0	22355	2018-05-28 12:16:14	2018-05-28	10
35894	0	22355	2018-05-28 12:16:14	2018-05-28	10
35895	7	22355	2018-05-28 12:16:15	2018-05-28	10
35896	8	22355	2018-05-28 12:16:16	2018-05-28	10
35897	21	22355	2018-05-28 16:20:15	2018-05-28	14
35898	21	22355	2018-05-28 16:20:15	2018-05-28	14
35899	14	22355	2018-05-28 16:20:16	2018-05-28	14
35900	0	22355	2018-06-29 16:41:09	2018-06-29	14
35901	14	22355	2018-06-29 16:41:09	2018-06-29	14
35902	12	22355	2018-07-25 15:13:02	2018-07-25	13
35903	13	22355	2018-07-25 15:14:44	2018-07-25	13
35904	14	22355	2018-07-25 15:14:47	2018-07-25	13
35905	14	22355	2018-07-25 15:15:00	2018-07-25	13
35906	14	22355	2018-07-25 15:15:00	2018-07-25	13
35907	21	22355	2018-07-25 15:15:00	2018-07-25	13
35908	26	22355	2018-10-23 15:20:31	2018-10-23	13
35909	0	22356	2018-05-28 12:13:40	2018-05-28	10
35910	0	22356	2018-05-28 12:13:43	2018-05-28	10
35911	0	22356	2018-05-28 12:13:43	2018-05-28	10
35912	7	22356	2018-05-28 12:13:46	2018-05-28	10
35913	8	22356	2018-05-28 12:13:46	2018-05-28	10
35914	21	22356	2018-05-28 16:20:22	2018-05-28	14
35915	21	22356	2018-05-28 16:20:22	2018-05-28	14
35916	14	22356	2018-05-28 16:20:22	2018-05-28	14
35917	0	22356	2018-06-29 16:40:05	2018-06-29	14
35918	14	22356	2018-06-29 16:40:05	2018-06-29	14
35919	12	22356	2018-07-25 15:15:24	2018-07-25	13
35920	13	22356	2018-07-25 15:15:39	2018-07-25	13
35921	14	22356	2018-07-25 15:15:42	2018-07-25	13
35922	14	22356	2018-07-25 15:15:51	2018-07-25	13
35923	14	22356	2018-07-25 15:15:51	2018-07-25	13
35924	21	22356	2018-07-25 15:15:52	2018-07-25	13
35925	26	22356	2018-10-23 15:20:31	2018-10-23	13
35926	0	22357	2018-05-28 12:12:06	2018-05-28	10
35927	0	22357	2018-05-28 12:12:09	2018-05-28	10
35928	0	22357	2018-05-28 12:12:09	2018-05-28	10
35929	7	22357	2018-05-28 12:12:10	2018-05-28	10
35930	8	22357	2018-05-28 12:12:11	2018-05-28	10
35931	32	22357	2018-05-29 12:40:34	2018-05-29	10
35932	8	22357	2018-05-30 13:00:24	2018-05-30	11
35933	32	22357	2018-05-30 13:00:50	2018-05-30	11
35934	8	22357	2018-05-31 13:20:16	2018-05-31	11
35935	21	22357	2018-06-04 10:20:31	2018-06-04	8
35936	21	22357	2018-06-04 10:20:31	2018-06-04	8
35937	26	22357	2018-09-02 10:20:42	2018-09-02	8
35938	0	22358	2018-05-28 12:10:15	2018-05-28	10
35939	0	22358	2018-05-28 12:10:18	2018-05-28	10
35940	0	22358	2018-05-28 12:10:19	2018-05-28	10
35941	7	22358	2018-05-28 12:10:20	2018-05-28	10
35942	8	22358	2018-05-28 12:10:21	2018-05-28	10
35943	32	22358	2018-05-29 12:01:04	2018-05-29	10
35944	8	22358	2018-05-30 12:03:51	2018-05-30	10
35945	21	22358	2018-06-04 08:20:13	2018-06-04	6
35946	21	22358	2018-06-04 08:20:13	2018-06-04	6
35947	26	22358	2018-09-02 08:20:18	2018-09-02	6
35948	0	22359	2018-05-28 12:08:19	2018-05-28	10
35949	0	22359	2018-05-28 12:08:21	2018-05-28	10
35950	0	22359	2018-05-28 12:08:21	2018-05-28	10
35951	7	22359	2018-05-28 12:08:22	2018-05-28	10
35952	8	22359	2018-05-28 12:08:23	2018-05-28	10
35953	21	22359	2018-05-29 11:20:05	2018-05-29	9
35954	21	22359	2018-05-29 11:20:05	2018-05-29	9
35955	26	22359	2018-08-27 11:20:22	2018-08-27	9
35956	0	22360	2018-05-28 11:55:32	2018-05-28	9
35957	0	22360	2018-05-28 11:55:35	2018-05-28	9
35958	0	22360	2018-05-28 11:55:36	2018-05-28	9
35959	7	22360	2018-05-28 11:55:37	2018-05-28	9
35960	8	22360	2018-05-28 11:55:38	2018-05-28	9
35961	32	22360	2018-05-29 12:20:05	2018-05-29	10
35962	8	22360	2018-05-30 12:20:05	2018-05-30	10
35963	32	22360	2018-05-30 12:20:31	2018-05-30	10
35964	8	22360	2018-05-31 12:40:07	2018-05-31	10
35965	21	22360	2018-06-12 12:01:20	2018-06-12	10
35966	21	22360	2018-06-12 12:01:21	2018-06-12	10
35967	14	22360	2018-06-12 12:01:21	2018-06-12	10
35968	0	22360	2018-06-29 16:40:37	2018-06-29	14
35969	14	22360	2018-06-29 16:40:37	2018-06-29	14
35970	12	22360	2018-07-23 09:57:48	2018-07-23	7
35971	13	22360	2018-07-23 09:59:41	2018-07-23	7
35972	14	22360	2018-07-23 10:00:03	2018-07-23	8
35973	14	22360	2018-07-23 10:00:31	2018-07-23	8
35974	14	22360	2018-07-23 10:00:31	2018-07-23	8
35975	21	22360	2018-07-23 10:00:32	2018-07-23	8
35976	26	22360	2018-10-21 10:20:53	2018-10-21	8
35977	0	22361	2018-05-28 11:48:06	2018-05-28	9
35978	0	22361	2018-05-28 11:48:08	2018-05-28	9
35979	0	22361	2018-05-28 11:48:09	2018-05-28	9
35980	7	22361	2018-05-28 11:48:10	2018-05-28	9
35981	8	22361	2018-05-28 11:48:10	2018-05-28	9
35982	32	22361	2018-05-29 12:00:54	2018-05-29	10
35983	8	22361	2018-05-30 12:03:11	2018-05-30	10
35984	21	22361	2018-05-30 12:03:12	2018-05-30	10
35985	21	22361	2018-05-30 12:03:12	2018-05-30	10
35986	26	22361	2018-08-28 12:20:08	2018-08-28	10
35987	0	22362	2018-05-28 11:20:38	2018-05-28	9
35988	21	22362	2018-05-28 11:20:42	2018-05-28	9
35989	0	22362	2018-05-28 11:20:43	2018-05-28	9
35990	0	22362	2018-05-28 11:20:43	2018-05-28	9
35991	7	22362	2018-05-28 11:20:46	2018-05-28	9
35992	31	22362	2018-05-28 11:20:47	2018-05-28	9
35993	8	22362	2018-05-28 11:20:52	2018-05-28	9
35994	32	22362	2018-05-29 12:40:27	2018-05-29	10
35995	8	22362	2018-05-30 13:06:11	2018-05-30	11
35996	32	22362	2018-05-30 13:06:36	2018-05-30	11
35997	8	22362	2018-05-31 13:20:10	2018-05-31	11
35998	21	22362	2018-06-04 10:20:15	2018-06-04	8
35999	21	22362	2018-06-04 10:20:15	2018-06-04	8
36000	21	22362	2018-06-04 10:20:15	2018-06-04	8
36001	26	22362	2018-09-02 10:20:39	2018-09-02	8
36002	0	22363	2018-05-28 11:19:10	2018-05-28	9
36003	0	22363	2018-05-28 11:19:12	2018-05-28	9
36004	0	22363	2018-05-28 11:19:13	2018-05-28	9
36005	7	22363	2018-05-28 11:19:15	2018-05-28	9
36006	8	22363	2018-05-28 11:19:16	2018-05-28	9
36007	32	22363	2018-05-29 12:00:59	2018-05-29	10
36008	8	22363	2018-05-30 12:03:42	2018-05-30	10
36009	32	22363	2018-05-30 13:20:24	2018-05-30	11
36010	8	22363	2018-05-31 13:20:32	2018-05-31	11
36011	32	22363	2018-06-14 11:21:03	2018-06-14	9
36012	8	22363	2018-06-14 14:00:29	2018-06-14	12
36013	8	22363	2018-07-16 14:40:23	2018-07-16	12
36014	6	22363	2018-07-16 14:40:24	2018-07-16	12
36015	14	22363	2018-07-16 14:40:24	2018-07-16	12
36016	12	22363	2018-07-16 14:56:03	2018-07-16	12
36017	13	22363	2018-07-16 14:56:31	2018-07-16	12
36018	14	22363	2018-07-16 14:56:36	2018-07-16	12
36019	14	22363	2018-07-16 14:56:46	2018-07-16	12
36020	14	22363	2018-07-16 14:56:46	2018-07-16	12
36021	21	22363	2018-07-16 14:56:46	2018-07-16	12
36022	26	22363	2018-10-14 15:01:15	2018-10-14	13
36023	0	22364	2018-05-28 11:16:49	2018-05-28	9
36024	0	22364	2018-05-28 11:16:53	2018-05-28	9
36025	0	22364	2018-05-28 11:16:53	2018-05-28	9
36026	7	22364	2018-05-28 11:16:55	2018-05-28	9
36027	8	22364	2018-05-28 11:16:56	2018-05-28	9
36028	32	22364	2018-05-29 12:00:42	2018-05-29	10
36029	8	22364	2018-05-30 12:01:05	2018-05-30	10
36030	32	22364	2018-05-30 13:14:09	2018-05-30	11
36031	8	22364	2018-05-31 13:20:05	2018-05-31	11
36032	21	22364	2018-05-31 13:20:05	2018-05-31	11
36033	21	22364	2018-05-31 13:20:05	2018-05-31	11
36034	21	22364	2018-05-31 13:20:05	2018-05-31	11
36035	26	22364	2018-08-29 13:21:32	2018-08-29	11
36036	0	22365	2018-05-28 11:21:11	2018-05-28	9
36037	0	22365	2018-05-28 11:21:15	2018-05-28	9
36038	5	22365	2018-05-28 11:21:16	2018-05-28	9
36039	0	22365	2018-05-28 11:21:31	2018-05-28	9
36040	7	22365	2018-05-28 11:21:33	2018-05-28	9
36041	31	22365	2018-05-28 11:21:33	2018-05-28	9
36042	8	22365	2018-05-28 11:21:37	2018-05-28	9
36043	21	22365	2018-05-28 16:00:25	2018-05-28	14
36044	21	22365	2018-05-28 16:00:25	2018-05-28	14
36045	14	22365	2018-05-28 16:00:25	2018-05-28	14
36046	12	22365	2018-06-07 15:30:09	2018-06-07	13
36047	13	22365	2018-06-07 15:30:49	2018-06-07	13
36048	14	22365	2018-06-07 15:30:53	2018-06-07	13
36049	21	22365	2018-06-07 15:31:02	2018-06-07	13
36050	21	22365	2018-06-07 15:31:02	2018-06-07	13
36051	21	22365	2018-06-07 15:31:02	2018-06-07	13
36052	26	22365	2018-09-05 15:40:50	2018-09-05	13
36053	0	22366	2018-05-28 10:59:21	2018-05-28	8
36054	0	22366	2018-05-28 10:59:24	2018-05-28	8
36055	0	22366	2018-05-28 10:59:24	2018-05-28	8
36056	7	22366	2018-05-28 10:59:26	2018-05-28	8
36057	8	22366	2018-05-28 10:59:26	2018-05-28	8
36058	32	22366	2018-05-29 12:00:32	2018-05-29	10
36059	8	22366	2018-05-30 12:00:54	2018-05-30	10
36060	32	22366	2018-05-30 14:11:48	2018-05-30	12
36061	8	22366	2018-05-31 14:20:10	2018-05-31	12
36062	8	22366	2018-07-19 08:40:58	2018-07-19	6
36063	32	22366	2018-07-30 03:00:30	2018-07-30	1
36064	8	22366	2018-07-31 03:01:33	2018-07-31	1
36065	32	22366	2018-09-26 01:46:23	2018-09-25	23
36066	8	22366	2018-09-27 02:00:13	2018-09-27	0
36067	32	22366	2018-09-28 14:48:29	2018-09-28	12
36068	8	22366	2018-09-29 15:00:13	2018-09-29	13
36069	32	22366	2018-10-11 00:42:52	2018-10-10	22
36070	8	22366	2018-10-12 01:00:08	2018-10-11	23
36071	32	22366	2018-11-14 00:20:39	2018-11-13	23
36072	8	22366	2018-11-15 00:40:34	2018-11-14	23
36073	8	22366	2018-11-25 13:40:08	2018-11-25	12
36074	8	22366	2018-11-25 13:40:08	2018-11-25	12
36075	14	22366	2018-11-25 13:40:09	2018-11-25	12
36076	21	22366	2018-11-25 13:40:09	2018-11-25	12
36077	0	22367	2018-05-28 10:46:00	2018-05-28	8
36078	0	22367	2018-05-28 10:46:02	2018-05-28	8
36079	0	22367	2018-05-28 10:46:03	2018-05-28	8
36080	7	22367	2018-05-28 10:46:04	2018-05-28	8
36081	8	22367	2018-05-28 10:46:05	2018-05-28	8
36082	32	22367	2018-05-29 12:00:21	2018-05-29	10
36083	8	22367	2018-05-30 12:00:29	2018-05-30	10
36084	21	22367	2018-05-31 15:40:10	2018-05-31	13
36085	21	22367	2018-05-31 15:40:10	2018-05-31	13
36086	26	22367	2018-08-29 15:40:12	2018-08-29	13
36087	0	22368	2018-05-28 10:48:39	2018-05-28	8
36088	0	22368	2018-05-28 10:48:42	2018-05-28	8
36089	0	22368	2018-05-28 10:48:43	2018-05-28	8
36090	7	22368	2018-05-28 10:48:45	2018-05-28	8
36091	31	22368	2018-05-28 10:48:45	2018-05-28	8
36092	8	22368	2018-05-28 10:48:48	2018-05-28	8
36093	32	22368	2018-05-29 12:40:33	2018-05-29	10
36094	8	22368	2018-05-30 13:12:26	2018-05-30	11
36095	32	22368	2018-05-30 13:12:51	2018-05-30	11
36096	8	22368	2018-05-31 13:20:17	2018-05-31	11
36097	21	22368	2018-06-21 08:40:24	2018-06-21	6
36098	21	22368	2018-06-21 08:40:24	2018-06-21	6
36099	14	22368	2018-06-21 08:40:24	2018-06-21	6
36100	12	22368	2018-06-21 11:18:52	2018-06-21	9
36101	13	22368	2018-06-21 11:18:57	2018-06-21	9
36102	14	22368	2018-06-21 11:19:00	2018-06-21	9
36103	21	22368	2018-06-21 11:19:05	2018-06-21	9
36104	21	22368	2018-06-21 11:19:05	2018-06-21	9
36105	21	22368	2018-06-21 11:19:05	2018-06-21	9
36106	26	22368	2018-09-19 11:20:11	2018-09-19	9
36107	0	22369	2018-05-28 10:35:01	2018-05-28	8
36108	21	22369	2018-05-28 10:35:04	2018-05-28	8
36109	0	22369	2018-05-28 10:35:04	2018-05-28	8
36110	0	22369	2018-05-28 10:35:05	2018-05-28	8
36111	7	22369	2018-05-28 10:35:06	2018-05-28	8
36112	8	22369	2018-05-28 10:35:11	2018-05-28	8
36113	32	22369	2018-05-29 12:40:18	2018-05-29	10
36114	8	22369	2018-05-30 12:59:28	2018-05-30	10
36115	32	22369	2018-06-13 11:40:49	2018-06-13	9
36116	8	22369	2018-06-13 15:31:30	2018-06-13	13
36117	32	22369	2018-06-14 11:20:54	2018-06-14	9
36118	8	22369	2018-06-14 14:00:28	2018-06-14	12
36119	8	22369	2018-07-17 07:40:32	2018-07-17	5
36120	6	22369	2018-07-17 07:40:33	2018-07-17	5
36121	14	22369	2018-07-17 07:40:33	2018-07-17	5
36122	21	22369	2018-07-17 07:40:33	2018-07-17	5
36123	26	22369	2018-10-15 07:40:44	2018-10-15	5
36124	0	22370	2018-05-28 10:15:22	2018-05-28	8
36125	0	22370	2018-05-28 10:15:25	2018-05-28	8
36126	0	22370	2018-05-28 10:15:26	2018-05-28	8
36127	7	22370	2018-05-28 10:15:29	2018-05-28	8
36128	31	22370	2018-05-28 10:15:30	2018-05-28	8
36129	8	22370	2018-05-28 10:15:37	2018-05-28	8
36130	32	22370	2018-05-29 12:40:27	2018-05-29	10
36131	8	22370	2018-05-30 13:04:23	2018-05-30	11
36132	32	22370	2018-05-30 14:10:45	2018-05-30	12
36133	8	22370	2018-05-31 14:20:09	2018-05-31	12
36134	8	22370	2018-07-19 08:40:28	2018-07-19	6
36135	8	22370	2018-09-10 15:00:14	2018-09-10	13
36136	0	22370	2018-09-10 15:00:14	2018-09-10	13
36137	21	22370	2018-09-10 15:00:15	2018-09-10	13
36138	0	22371	2018-05-28 09:35:27	2018-05-28	7
36139	0	22371	2018-05-28 09:35:30	2018-05-28	7
36140	0	22371	2018-05-28 09:35:30	2018-05-28	7
36141	7	22371	2018-05-28 09:35:32	2018-05-28	7
36142	31	22371	2018-05-28 09:35:32	2018-05-28	7
36143	8	22371	2018-05-28 09:35:34	2018-05-28	7
36144	32	22371	2018-05-29 12:00:06	2018-05-29	10
36145	8	22371	2018-05-30 12:00:08	2018-05-30	10
36146	32	22371	2018-05-30 13:31:52	2018-05-30	11
36147	8	22371	2018-05-31 13:40:09	2018-05-31	11
36148	21	22371	2018-05-31 15:00:04	2018-05-31	13
36149	21	22371	2018-05-31 15:00:04	2018-05-31	13
36150	21	22371	2018-05-31 15:00:04	2018-05-31	13
36151	26	22371	2018-08-29 15:00:12	2018-08-29	13
36152	0	22372	2018-05-28 09:33:31	2018-05-28	7
36153	0	22372	2018-05-28 09:33:33	2018-05-28	7
36154	0	22372	2018-05-28 09:33:34	2018-05-28	7
36155	7	22372	2018-05-28 09:33:35	2018-05-28	7
36156	8	22372	2018-05-28 09:33:36	2018-05-28	7
36157	32	22372	2018-05-29 12:00:25	2018-05-29	10
36158	8	22372	2018-05-30 12:00:36	2018-05-30	10
36159	21	22372	2018-06-04 15:21:32	2018-06-04	13
36160	21	22372	2018-06-04 15:21:33	2018-06-04	13
36161	21	22372	2018-06-04 15:21:33	2018-06-04	13
36162	26	22372	2018-09-02 15:40:38	2018-09-02	13
36163	0	22373	2018-05-28 09:14:30	2018-05-28	7
36164	0	22373	2018-05-28 09:14:33	2018-05-28	7
36165	0	22373	2018-05-28 09:14:33	2018-05-28	7
36166	7	22373	2018-05-28 09:14:34	2018-05-28	7
36167	8	22373	2018-05-28 09:14:35	2018-05-28	7
36168	21	22373	2018-05-29 10:00:33	2018-05-29	8
36169	21	22373	2018-05-29 10:00:33	2018-05-29	8
36170	14	22373	2018-05-29 10:00:33	2018-05-29	8
36171	0	22373	2018-06-29 16:40:04	2018-06-29	14
36172	14	22373	2018-06-29 16:40:04	2018-06-29	14
36173	11	22373	2018-07-25 14:33:50	2018-07-25	12
36174	14	22373	2018-07-25 14:35:42	2018-07-25	12
36175	12	22373	2018-07-25 15:16:15	2018-07-25	13
36176	13	22373	2018-07-25 15:18:47	2018-07-25	13
36177	14	22373	2018-07-25 15:18:50	2018-07-25	13
36178	14	22373	2018-07-25 15:19:01	2018-07-25	13
36179	14	22373	2018-07-25 15:19:01	2018-07-25	13
36180	21	22373	2018-07-25 15:19:02	2018-07-25	13
36181	26	22373	2018-10-23 15:20:32	2018-10-23	13
36182	0	22374	2018-05-28 09:16:30	2018-05-28	7
36183	0	22374	2018-05-28 09:16:33	2018-05-28	7
36184	0	22374	2018-05-28 09:16:33	2018-05-28	7
36185	7	22374	2018-05-28 09:16:34	2018-05-28	7
36186	8	22374	2018-05-28 09:16:35	2018-05-28	7
36187	32	22374	2018-05-29 12:40:12	2018-05-29	10
36188	8	22374	2018-05-30 12:54:02	2018-05-30	10
36189	32	22374	2018-05-30 12:54:28	2018-05-30	10
36190	8	22374	2018-05-31 13:00:05	2018-05-31	11
36191	21	22374	2018-06-25 07:00:24	2018-06-25	5
36192	21	22374	2018-06-25 07:00:25	2018-06-25	5
36193	14	22374	2018-06-25 07:00:26	2018-06-25	5
36194	12	22374	2018-06-25 14:31:38	2018-06-25	12
36195	13	22374	2018-06-25 14:31:42	2018-06-25	12
36196	14	22374	2018-06-25 14:31:46	2018-06-25	12
36197	21	22374	2018-06-25 14:31:54	2018-06-25	12
36198	21	22374	2018-06-25 14:31:54	2018-06-25	12
36199	21	22374	2018-06-25 14:31:54	2018-06-25	12
36200	26	22374	2018-09-23 14:40:57	2018-09-23	12
36201	0	22375	2018-05-28 09:10:23	2018-05-28	7
36202	21	22375	2018-05-28 09:10:25	2018-05-28	7
36203	0	22375	2018-05-28 09:10:25	2018-05-28	7
36204	0	22375	2018-05-28 09:10:26	2018-05-28	7
36205	7	22375	2018-05-28 09:10:27	2018-05-28	7
36206	8	22375	2018-05-28 09:10:28	2018-05-28	7
36207	32	22375	2018-05-29 12:00:23	2018-05-29	10
36208	8	22375	2018-05-30 12:00:31	2018-05-30	10
36209	21	22375	2018-05-31 09:00:21	2018-05-31	7
36210	21	22375	2018-05-31 09:00:21	2018-05-31	7
36211	26	22375	2018-08-29 09:01:27	2018-08-29	7
36212	0	22376	2018-05-28 08:59:45	2018-05-28	6
36213	0	22376	2018-05-28 08:59:48	2018-05-28	6
36214	0	22376	2018-05-28 08:59:48	2018-05-28	6
36215	7	22376	2018-05-28 08:59:49	2018-05-28	6
36216	8	22376	2018-05-28 08:59:50	2018-05-28	6
36217	32	22376	2018-05-29 12:20:07	2018-05-29	10
36218	8	22376	2018-05-30 12:26:21	2018-05-30	10
36219	32	22376	2018-05-30 13:27:06	2018-05-30	11
36220	8	22376	2018-05-31 13:40:02	2018-05-31	11
36221	21	22376	2018-05-31 13:40:06	2018-05-31	11
36222	21	22376	2018-05-31 13:40:06	2018-05-31	11
36223	26	22376	2018-08-29 13:40:08	2018-08-29	11
36224	0	22377	2018-05-28 08:57:42	2018-05-28	6
36225	0	22377	2018-05-28 08:57:45	2018-05-28	6
36226	0	22377	2018-05-28 08:57:45	2018-05-28	6
36227	7	22377	2018-05-28 08:57:46	2018-05-28	6
36228	8	22377	2018-05-28 08:57:47	2018-05-28	6
36229	32	22377	2018-05-29 12:00:49	2018-05-29	10
36230	8	22377	2018-05-30 12:01:53	2018-05-30	10
36231	32	22377	2018-05-30 12:02:18	2018-05-30	10
36232	8	22377	2018-05-31 12:20:03	2018-05-31	10
36233	32	22377	2018-06-13 20:44:48	2018-06-13	18
36234	8	22377	2018-06-14 11:00:34	2018-06-14	9
36235	21	22377	2018-06-18 09:00:44	2018-06-18	7
36236	21	22377	2018-06-18 09:00:45	2018-06-18	7
36237	21	22377	2018-06-18 09:00:45	2018-06-18	7
36238	26	22377	2018-09-16 09:00:49	2018-09-16	7
36239	0	22378	2018-05-28 08:56:10	2018-05-28	6
36240	21	22378	2018-05-28 08:56:13	2018-05-28	6
36241	0	22378	2018-05-28 08:56:13	2018-05-28	6
36242	0	22378	2018-05-28 08:56:14	2018-05-28	6
36243	7	22378	2018-05-28 08:56:15	2018-05-28	6
36244	8	22378	2018-05-28 08:56:16	2018-05-28	6
36245	21	22378	2018-05-28 16:20:18	2018-05-28	14
36246	21	22378	2018-05-28 16:20:18	2018-05-28	14
36247	26	22378	2018-08-26 16:20:31	2018-08-26	14
36248	0	22379	2018-05-28 08:49:39	2018-05-28	6
36249	0	22379	2018-05-28 08:49:42	2018-05-28	6
36250	0	22379	2018-05-28 08:49:42	2018-05-28	6
36251	7	22379	2018-05-28 08:49:43	2018-05-28	6
36252	8	22379	2018-05-28 08:49:43	2018-05-28	6
36253	32	22379	2018-05-29 12:40:32	2018-05-29	10
36254	8	22379	2018-05-30 14:17:30	2018-05-30	12
36255	21	22379	2018-06-08 09:00:34	2018-06-08	7
36256	21	22379	2018-06-08 09:00:35	2018-06-08	7
36257	21	22379	2018-06-08 09:00:35	2018-06-08	7
36258	26	22379	2018-09-06 09:01:01	2018-09-06	7
36259	0	22380	2018-05-28 08:49:07	2018-05-28	6
36260	0	22380	2018-05-28 08:49:09	2018-05-28	6
36261	0	22380	2018-05-28 08:49:10	2018-05-28	6
36262	7	22380	2018-05-28 08:49:11	2018-05-28	6
36263	8	22380	2018-05-28 08:49:11	2018-05-28	6
36264	32	22380	2018-05-29 12:00:55	2018-05-29	10
36265	8	22380	2018-05-30 12:03:12	2018-05-30	10
36266	32	22380	2018-05-30 13:15:53	2018-05-30	11
36267	8	22380	2018-05-31 13:20:07	2018-05-31	11
36268	21	22380	2018-06-04 10:00:10	2018-06-04	8
36269	21	22380	2018-06-04 10:00:10	2018-06-04	8
36270	14	22380	2018-06-04 10:00:10	2018-06-04	8
36271	12	22380	2018-06-12 11:21:57	2018-06-12	9
36272	14	22380	2018-06-12 11:22:18	2018-06-12	9
36273	11	22380	2018-06-12 11:22:22	2018-06-12	9
36274	14	22380	2018-06-12 11:30:45	2018-06-12	9
36275	21	22380	2018-06-12 11:30:51	2018-06-12	9
36276	17	22380	2018-06-12 11:30:51	2018-06-12	9
36277	21	22380	2018-06-12 11:31:48	2018-06-12	9
36278	21	22380	2018-06-12 11:31:48	2018-06-12	9
36279	26	22380	2018-09-10 11:40:09	2018-09-10	9
36280	0	22381	2018-05-28 08:48:13	2018-05-28	6
36281	0	22381	2018-05-28 08:48:15	2018-05-28	6
36282	0	22381	2018-05-28 08:48:16	2018-05-28	6
36283	7	22381	2018-05-28 08:48:17	2018-05-28	6
36284	8	22381	2018-05-28 08:48:17	2018-05-28	6
36285	32	22381	2018-05-29 12:20:05	2018-05-29	10
36286	8	22381	2018-05-30 12:21:53	2018-05-30	10
36287	32	22381	2018-05-30 13:31:27	2018-05-30	11
36288	8	22381	2018-05-31 13:40:08	2018-05-31	11
36289	21	22381	2018-05-31 13:40:09	2018-05-31	11
36290	21	22381	2018-05-31 13:40:09	2018-05-31	11
36291	21	22381	2018-05-31 13:40:09	2018-05-31	11
36292	26	22381	2018-08-29 13:40:24	2018-08-29	11
36293	0	22382	2018-05-28 08:49:07	2018-05-28	6
36294	0	22382	2018-05-28 08:49:10	2018-05-28	6
36295	0	22382	2018-05-28 08:49:10	2018-05-28	6
36296	7	22382	2018-05-28 08:49:12	2018-05-28	6
36297	8	22382	2018-05-28 08:49:12	2018-05-28	6
36298	21	22382	2018-05-28 15:20:46	2018-05-28	13
36299	21	22382	2018-05-28 15:20:46	2018-05-28	13
36300	21	22382	2018-05-28 15:20:46	2018-05-28	13
36301	26	22382	2018-08-26 15:20:46	2018-08-26	13
36302	0	22383	2018-05-28 08:43:50	2018-05-28	6
36303	0	22383	2018-05-28 08:43:52	2018-05-28	6
36304	0	22383	2018-05-28 08:43:53	2018-05-28	6
36305	7	22383	2018-05-28 08:43:54	2018-05-28	6
36306	8	22383	2018-05-28 08:43:54	2018-05-28	6
36307	21	22383	2018-05-28 15:20:21	2018-05-28	13
36308	21	22383	2018-05-28 15:20:21	2018-05-28	13
36309	14	22383	2018-05-28 15:20:21	2018-05-28	13
36310	0	22383	2018-06-29 16:40:36	2018-06-29	14
36311	14	22383	2018-06-29 16:40:36	2018-06-29	14
36312	12	22383	2018-07-26 12:09:14	2018-07-26	10
36313	13	22383	2018-07-27 15:24:10	2018-07-27	13
36314	14	22383	2018-07-27 15:24:13	2018-07-27	13
36315	14	22383	2018-07-27 15:24:19	2018-07-27	13
36316	14	22383	2018-07-27 15:24:19	2018-07-27	13
36317	21	22383	2018-07-27 15:24:19	2018-07-27	13
36318	26	22383	2018-10-25 15:41:50	2018-10-25	13
36319	0	22384	2018-05-28 08:42:11	2018-05-28	6
36320	21	22384	2018-05-28 08:42:14	2018-05-28	6
36321	0	22384	2018-05-28 08:42:14	2018-05-28	6
36322	0	22384	2018-05-28 08:42:14	2018-05-28	6
36323	7	22384	2018-05-28 08:42:16	2018-05-28	6
36324	8	22384	2018-05-28 08:42:16	2018-05-28	6
36325	21	22384	2018-05-28 15:20:44	2018-05-28	13
36326	21	22384	2018-05-28 15:20:44	2018-05-28	13
36327	14	22384	2018-05-28 15:20:44	2018-05-28	13
36328	0	22384	2018-06-29 16:40:22	2018-06-29	14
36329	14	22384	2018-06-29 16:40:22	2018-06-29	14
36330	14	22384	2018-07-26 12:21:19	2018-07-26	10
36331	17	22384	2018-07-26 12:21:19	2018-07-26	10
36332	17	22384	2018-07-26 12:21:22	2018-07-26	10
36333	21	22384	2018-07-26 12:21:22	2018-07-26	10
36334	26	22384	2018-10-24 12:22:34	2018-10-24	10
36335	0	22385	2018-05-28 08:39:35	2018-05-28	6
36336	0	22385	2018-05-28 08:39:38	2018-05-28	6
36337	0	22385	2018-05-28 08:39:38	2018-05-28	6
36338	7	22385	2018-05-28 08:39:40	2018-05-28	6
36339	31	22385	2018-05-28 08:39:41	2018-05-28	6
36340	8	22385	2018-05-28 08:39:43	2018-05-28	6
36341	32	22385	2018-05-29 12:01:00	2018-05-29	10
36342	8	22385	2018-05-30 12:03:42	2018-05-30	10
36343	32	22385	2018-05-30 13:20:49	2018-05-30	11
36344	8	22385	2018-05-31 13:40:18	2018-05-31	11
36345	21	22385	2018-06-01 12:20:46	2018-06-01	10
36346	21	22385	2018-06-01 12:20:46	2018-06-01	10
36347	21	22385	2018-06-01 12:20:46	2018-06-01	10
36348	26	22385	2018-08-30 12:21:07	2018-08-30	10
36349	0	22386	2018-05-28 08:32:21	2018-05-28	6
36350	0	22386	2018-05-28 08:32:24	2018-05-28	6
36351	0	22386	2018-05-28 08:32:24	2018-05-28	6
36352	7	22386	2018-05-28 08:32:26	2018-05-28	6
36353	31	22386	2018-05-28 08:32:27	2018-05-28	6
36354	8	22386	2018-05-28 08:32:28	2018-05-28	6
36355	32	22386	2018-05-29 12:40:27	2018-05-29	10
36356	8	22386	2018-05-30 13:05:17	2018-05-30	11
36357	32	22386	2018-05-30 13:05:43	2018-05-30	11
36358	8	22386	2018-05-31 13:20:16	2018-05-31	11
36359	21	22386	2018-05-31 14:20:55	2018-05-31	12
36360	21	22386	2018-05-31 14:20:56	2018-05-31	12
36361	21	22386	2018-05-31 14:20:56	2018-05-31	12
36362	26	22386	2018-08-29 14:21:40	2018-08-29	12
36363	0	22387	2018-05-28 08:25:11	2018-05-28	6
36364	0	22387	2018-05-28 08:25:14	2018-05-28	6
36365	0	22387	2018-05-28 08:25:15	2018-05-28	6
36366	7	22387	2018-05-28 08:25:16	2018-05-28	6
36367	31	22387	2018-05-28 08:25:18	2018-05-28	6
36368	8	22387	2018-05-28 08:25:20	2018-05-28	6
36369	32	22387	2018-05-29 12:40:30	2018-05-29	10
36370	8	22387	2018-05-30 14:17:29	2018-05-30	12
36371	32	22387	2018-07-28 17:00:15	2018-07-28	15
36372	8	22387	2018-07-29 17:00:27	2018-07-29	15
36373	32	22387	2018-07-30 14:40:18	2018-07-30	12
36374	8	22387	2018-07-31 09:29:27	2018-07-31	7
36375	8	22387	2018-08-20 22:20:09	2018-08-20	20
36376	32	22387	2018-09-06 09:40:33	2018-09-06	7
36377	8	22387	2018-09-06 11:15:04	2018-09-06	9
36378	32	22387	2018-09-28 16:38:56	2018-09-28	14
36379	8	22387	2018-09-29 16:40:09	2018-09-29	14
36380	32	22387	2018-10-10 10:00:33	2018-10-10	8
36381	8	22387	2018-10-11 10:01:33	2018-10-11	8
36382	32	22387	2018-11-14 01:53:02	2018-11-14	0
36383	8	22387	2018-11-15 02:00:23	2018-11-15	1
36384	8	22387	2018-11-20 17:00:39	2018-11-20	16
36385	0	22387	2018-11-20 17:00:40	2018-11-20	16
36386	21	22387	2018-11-20 17:00:40	2018-11-20	16
36387	0	22388	2018-05-28 07:38:29	2018-05-28	5
36388	0	22388	2018-05-28 07:40:12	2018-05-28	5
36389	21	22388	2018-06-28 17:01:13	2018-06-28	15
36390	0	22388	2018-06-28 17:01:14	2018-06-28	15
36391	0	22388	2018-06-28 17:01:15	2018-06-28	15
36392	0	22388	2018-06-28 17:01:40	2018-06-28	15
36393	7	22388	2018-06-28 17:03:02	2018-06-28	15
36394	7	22388	2018-10-05 15:32:38	2018-10-05	13
36395	31	22388	2018-10-05 15:33:30	2018-10-05	13
36396	0	22388	2018-11-29 09:40:56	2018-11-29	8
36397	2	22388	2018-11-29 09:41:19	2018-11-29	8
36398	3	22388	2018-11-29 09:42:14	2018-11-29	8
36399	0	22388	2018-11-29 13:37:08	2018-11-29	12
36400	2	22388	2018-11-29 13:37:31	2018-11-29	12
36401	3	22388	2018-11-29 13:38:27	2018-11-29	12
36402	0	22389	2018-05-25 17:05:11	2018-05-25	15
36403	0	22389	2018-05-25 17:05:13	2018-05-25	15
36404	0	22389	2018-05-25 17:05:14	2018-05-25	15
36405	7	22389	2018-05-25 17:05:15	2018-05-25	15
36406	8	22389	2018-05-25 17:05:15	2018-05-25	15
36407	32	22389	2018-05-29 12:40:30	2018-05-29	10
36408	8	22389	2018-05-30 14:17:30	2018-05-30	12
36409	21	22389	2018-06-05 11:20:17	2018-06-05	9
36410	21	22389	2018-06-05 11:20:18	2018-06-05	9
36411	14	22389	2018-06-05 11:20:18	2018-06-05	9
36412	0	22389	2018-06-29 16:29:54	2018-06-29	14
36413	14	22389	2018-06-29 16:29:54	2018-06-29	14
36414	12	22389	2018-07-27 11:36:38	2018-07-27	9
36415	13	22389	2018-07-27 11:37:57	2018-07-27	9
36416	14	22389	2018-07-27 11:38:01	2018-07-27	9
36417	14	22389	2018-07-27 11:38:09	2018-07-27	9
36418	14	22389	2018-07-27 11:38:09	2018-07-27	9
36419	21	22389	2018-07-27 11:38:09	2018-07-27	9
36420	26	22389	2018-10-25 11:40:15	2018-10-25	9
36421	0	22390	2018-05-25 16:56:37	2018-05-25	14
36422	0	22390	2018-05-25 16:56:40	2018-05-25	14
36423	0	22390	2018-05-25 16:56:41	2018-05-25	14
36424	7	22390	2018-05-25 16:56:42	2018-05-25	14
36425	31	22390	2018-05-25 16:56:43	2018-05-25	14
36426	8	22390	2018-05-25 16:56:44	2018-05-25	14
36427	32	22390	2018-05-29 12:20:05	2018-05-29	10
36428	8	22390	2018-05-30 12:21:27	2018-05-30	10
36429	32	22390	2018-05-30 12:21:53	2018-05-30	10
36430	8	22390	2018-05-31 12:40:07	2018-05-31	10
36431	21	22390	2018-05-31 12:40:07	2018-05-31	10
36432	21	22390	2018-05-31 12:40:07	2018-05-31	10
36433	21	22390	2018-05-31 12:40:07	2018-05-31	10
36434	26	22390	2018-08-29 12:40:19	2018-08-29	10
36435	0	22391	2018-05-25 15:55:29	2018-05-25	13
36436	0	22391	2018-05-25 15:55:33	2018-05-25	13
36437	0	22391	2018-05-25 15:55:33	2018-05-25	13
36438	7	22391	2018-05-25 15:55:35	2018-05-25	13
36439	31	22391	2018-05-25 15:55:36	2018-05-25	13
36440	8	22391	2018-05-25 15:55:39	2018-05-25	13
36441	32	22391	2018-05-29 12:00:56	2018-05-29	10
36442	8	22391	2018-05-30 12:01:22	2018-05-30	10
36443	32	22391	2018-05-30 13:25:45	2018-05-30	11
36444	8	22391	2018-05-31 13:40:23	2018-05-31	11
36445	21	22391	2018-06-01 09:41:31	2018-06-01	7
36446	21	22391	2018-06-01 09:41:32	2018-06-01	7
36447	14	22391	2018-06-01 09:41:32	2018-06-01	7
36448	12	22391	2018-06-26 14:21:40	2018-06-26	12
36449	13	22391	2018-06-26 14:34:37	2018-06-26	12
36450	14	22391	2018-06-26 14:35:31	2018-06-26	12
36451	21	22391	2018-06-26 14:35:50	2018-06-26	12
36452	21	22391	2018-06-26 14:35:50	2018-06-26	12
36453	21	22391	2018-06-26 14:35:50	2018-06-26	12
36454	26	22391	2018-09-24 14:40:46	2018-09-24	12
36455	0	22392	2018-05-25 15:53:11	2018-05-25	13
36456	0	22392	2018-05-25 15:53:14	2018-05-25	13
36457	0	22392	2018-05-25 15:53:15	2018-05-25	13
36458	7	22392	2018-05-25 15:53:17	2018-05-25	13
36459	31	22392	2018-05-25 15:53:20	2018-05-25	13
36460	8	22392	2018-05-25 15:53:25	2018-05-25	13
36461	32	22392	2018-05-29 12:40:18	2018-05-29	10
36462	8	22392	2018-05-30 12:53:09	2018-05-30	10
36463	21	22392	2018-06-01 09:41:23	2018-06-01	7
36464	21	22392	2018-06-01 09:41:23	2018-06-01	7
36465	14	22392	2018-06-01 09:41:23	2018-06-01	7
36466	12	22392	2018-06-07 15:32:49	2018-06-07	13
36467	13	22392	2018-06-07 15:52:33	2018-06-07	13
36468	14	22392	2018-06-07 15:52:37	2018-06-07	13
36469	21	22392	2018-06-07 15:52:44	2018-06-07	13
36470	21	22392	2018-06-07 15:52:44	2018-06-07	13
36471	21	22392	2018-06-07 15:52:44	2018-06-07	13
36472	26	22392	2018-09-05 16:00:34	2018-09-05	14
36473	0	22393	2018-05-25 15:40:01	2018-05-25	13
36474	0	22393	2018-05-25 15:40:05	2018-05-25	13
36475	0	22393	2018-05-25 15:40:05	2018-05-25	13
36476	7	22393	2018-05-25 15:40:07	2018-05-25	13
36477	31	22393	2018-05-25 15:40:08	2018-05-25	13
36478	8	22393	2018-05-25 15:40:13	2018-05-25	13
36479	21	22393	2018-05-28 09:00:50	2018-05-28	7
36480	21	22393	2018-05-28 09:00:50	2018-05-28	7
36481	14	22393	2018-05-28 09:00:51	2018-05-28	7
36482	12	22393	2018-05-28 09:33:30	2018-05-28	7
36483	13	22393	2018-05-28 09:35:22	2018-05-28	7
36484	14	22393	2018-05-28 09:35:27	2018-05-28	7
36485	21	22393	2018-05-28 09:35:33	2018-05-28	7
36486	21	22393	2018-05-28 09:35:33	2018-05-28	7
36487	21	22393	2018-05-28 09:35:34	2018-05-28	7
36488	26	22393	2018-08-26 09:40:12	2018-08-26	7
36489	0	22394	2018-05-25 15:31:56	2018-05-25	13
36490	0	22394	2018-05-25 15:31:59	2018-05-25	13
36491	0	22394	2018-05-25 15:32:00	2018-05-25	13
36492	7	22394	2018-05-25 15:32:02	2018-05-25	13
36493	31	22394	2018-05-25 15:32:02	2018-05-25	13
36494	8	22394	2018-05-25 15:32:04	2018-05-25	13
36495	32	22394	2018-05-29 12:20:06	2018-05-29	10
36496	8	22394	2018-05-30 12:22:21	2018-05-30	10
36497	32	22394	2018-05-30 12:22:46	2018-05-30	10
36498	8	22394	2018-05-31 12:40:07	2018-05-31	10
36499	21	22394	2018-06-01 09:40:29	2018-06-01	7
36500	21	22394	2018-06-01 09:40:29	2018-06-01	7
36501	14	22394	2018-06-01 09:40:29	2018-06-01	7
36502	12	22394	2018-06-07 15:26:58	2018-06-07	13
36503	13	22394	2018-06-07 15:27:35	2018-06-07	13
36504	14	22394	2018-06-07 15:27:41	2018-06-07	13
36505	21	22394	2018-06-07 15:27:48	2018-06-07	13
36506	21	22394	2018-06-07 15:27:48	2018-06-07	13
36507	21	22394	2018-06-07 15:27:48	2018-06-07	13
36508	26	22394	2018-09-05 15:40:49	2018-09-05	13
36509	0	22395	2018-05-25 15:23:14	2018-05-25	13
36510	0	22395	2018-05-25 15:23:18	2018-05-25	13
36511	0	22395	2018-05-25 15:23:18	2018-05-25	13
36512	7	22395	2018-05-25 15:23:20	2018-05-25	13
36513	31	22395	2018-05-25 15:23:21	2018-05-25	13
36514	8	22395	2018-05-25 15:23:22	2018-05-25	13
36515	32	22395	2018-05-29 12:00:37	2018-05-29	10
36516	8	22395	2018-05-30 12:00:58	2018-05-30	10
36517	21	22395	2018-05-31 15:40:47	2018-05-31	13
36518	21	22395	2018-05-31 15:40:47	2018-05-31	13
36519	14	22395	2018-05-31 15:40:47	2018-05-31	13
36520	12	22395	2018-06-07 15:22:26	2018-06-07	13
36521	13	22395	2018-06-07 15:22:43	2018-06-07	13
36522	14	22395	2018-06-07 15:22:47	2018-06-07	13
36523	21	22395	2018-06-07 15:23:45	2018-06-07	13
36524	17	22395	2018-06-07 15:23:45	2018-06-07	13
36525	21	22395	2018-06-07 15:24:46	2018-06-07	13
36526	21	22395	2018-06-07 15:24:46	2018-06-07	13
36527	26	22395	2018-09-05 15:40:49	2018-09-05	13
36528	0	22396	2018-05-25 15:10:53	2018-05-25	13
36529	0	22396	2018-05-25 15:10:57	2018-05-25	13
36530	0	22396	2018-05-25 15:10:57	2018-05-25	13
36531	7	22396	2018-05-25 15:10:59	2018-05-25	13
36532	8	22396	2018-05-25 15:10:59	2018-05-25	13
36533	32	22396	2018-05-29 12:00:08	2018-05-29	10
36534	8	22396	2018-05-30 12:00:11	2018-05-30	10
36535	21	22396	2018-06-06 08:40:49	2018-06-06	6
36536	21	22396	2018-06-06 08:40:49	2018-06-06	6
36537	26	22396	2018-09-04 08:40:51	2018-09-04	6
36538	0	22397	2018-05-25 15:20:52	2018-05-25	13
36539	0	22397	2018-05-25 15:20:55	2018-05-25	13
36540	0	22397	2018-05-25 15:20:56	2018-05-25	13
36541	7	22397	2018-05-25 15:20:57	2018-05-25	13
36542	31	22397	2018-05-25 15:20:58	2018-05-25	13
36543	8	22397	2018-05-25 15:20:59	2018-05-25	13
36544	32	22397	2018-05-29 12:00:20	2018-05-29	10
36545	8	22397	2018-05-30 12:00:35	2018-05-30	10
36546	32	22397	2018-05-30 13:58:00	2018-05-30	11
36547	8	22397	2018-05-31 14:00:07	2018-05-31	12
36548	21	22397	2018-05-31 14:00:08	2018-05-31	12
36549	21	22397	2018-05-31 14:00:08	2018-05-31	12
36550	14	22397	2018-05-31 14:00:08	2018-05-31	12
36551	12	22397	2018-06-07 15:06:41	2018-06-07	13
36552	13	22397	2018-06-07 15:07:50	2018-06-07	13
36553	14	22397	2018-06-07 15:07:54	2018-06-07	13
36554	21	22397	2018-06-07 15:08:00	2018-06-07	13
36555	17	22397	2018-06-07 15:08:00	2018-06-07	13
36556	21	22397	2018-06-07 15:12:30	2018-06-07	13
36557	21	22397	2018-06-07 15:12:30	2018-06-07	13
36558	26	22397	2018-09-05 15:20:10	2018-09-05	13
36559	0	22398	2018-05-25 14:50:21	2018-05-25	12
36560	0	22398	2018-05-25 14:50:24	2018-05-25	12
36561	0	22398	2018-05-25 14:50:25	2018-05-25	12
36562	7	22398	2018-05-25 14:50:26	2018-05-25	12
36563	31	22398	2018-05-25 14:50:27	2018-05-25	12
36564	8	22398	2018-05-25 14:50:29	2018-05-25	12
36565	21	22398	2018-05-28 15:20:27	2018-05-28	13
36566	21	22398	2018-05-28 15:20:27	2018-05-28	13
36567	19	22398	2018-05-28 15:20:27	2018-05-28	13
36568	14	22398	2018-08-09 14:39:54	2018-08-09	12
36569	21	22398	2018-08-09 14:39:55	2018-08-09	12
36570	26	22398	2018-11-07 13:40:07	2018-11-07	12
36571	0	22399	2018-05-25 14:44:39	2018-05-25	12
36572	0	22399	2018-05-25 14:44:42	2018-05-25	12
36573	0	22399	2018-05-25 14:44:43	2018-05-25	12
36574	7	22399	2018-05-25 14:44:45	2018-05-25	12
36575	31	22399	2018-05-25 14:44:46	2018-05-25	12
36576	8	22399	2018-05-25 14:44:50	2018-05-25	12
36577	32	22399	2018-05-29 12:00:15	2018-05-29	10
36578	8	22399	2018-05-30 12:00:30	2018-05-30	10
36579	32	22399	2018-05-30 13:54:56	2018-05-30	11
36580	8	22399	2018-05-31 14:00:06	2018-05-31	12
36581	21	22399	2018-06-01 09:40:50	2018-06-01	7
36582	21	22399	2018-06-01 09:40:50	2018-06-01	7
36583	14	22399	2018-06-01 09:40:50	2018-06-01	7
36584	12	22399	2018-06-07 15:00:44	2018-06-07	13
36585	13	22399	2018-06-07 15:01:18	2018-06-07	13
36586	14	22399	2018-06-07 15:01:23	2018-06-07	13
36587	21	22399	2018-06-07 15:01:29	2018-06-07	13
36588	21	22399	2018-06-07 15:01:29	2018-06-07	13
36589	21	22399	2018-06-07 15:01:29	2018-06-07	13
36590	26	22399	2018-09-05 15:20:10	2018-09-05	13
36591	0	22400	2018-05-25 14:46:56	2018-05-25	12
36592	0	22400	2018-05-25 14:47:00	2018-05-25	12
36593	0	22400	2018-05-25 14:47:01	2018-05-25	12
36594	7	22400	2018-05-25 14:47:06	2018-05-25	12
36595	31	22400	2018-05-25 14:47:06	2018-05-25	12
36596	8	22400	2018-05-25 14:47:08	2018-05-25	12
36597	32	22400	2018-05-29 12:40:14	2018-05-29	10
36598	8	22400	2018-05-30 12:55:47	2018-05-30	10
36599	21	22400	2018-06-05 14:40:25	2018-06-05	12
36600	21	22400	2018-06-05 14:40:26	2018-06-05	12
36601	14	22400	2018-06-05 14:40:26	2018-06-05	12
36602	0	22400	2018-06-29 16:40:45	2018-06-29	14
36603	14	22400	2018-06-29 16:40:45	2018-06-29	14
36604	12	22400	2018-07-31 08:05:44	2018-07-31	6
36605	13	22400	2018-07-31 08:08:43	2018-07-31	6
36606	14	22400	2018-07-31 08:08:46	2018-07-31	6
36607	14	22400	2018-07-31 08:08:58	2018-07-31	6
36608	14	22400	2018-07-31 08:08:58	2018-07-31	6
36609	21	22400	2018-07-31 08:08:58	2018-07-31	6
36610	26	22400	2018-10-29 07:20:11	2018-10-29	6
36611	0	22401	2018-05-25 14:33:54	2018-05-25	12
36612	0	22401	2018-05-25 14:33:57	2018-05-25	12
36613	0	22401	2018-05-25 14:33:57	2018-05-25	12
36614	7	22401	2018-05-25 14:33:58	2018-05-25	12
36615	8	22401	2018-05-25 14:34:00	2018-05-25	12
36616	32	22401	2018-05-29 12:40:16	2018-05-29	10
36617	8	22401	2018-05-30 12:57:09	2018-05-30	10
36618	8	22401	2018-07-19 08:40:54	2018-07-19	6
36619	32	22401	2018-07-21 16:40:16	2018-07-21	14
36620	8	22401	2018-07-22 16:40:24	2018-07-22	14
36621	32	22401	2018-07-30 03:00:20	2018-07-30	1
36622	8	22401	2018-07-31 03:01:24	2018-07-31	1
36623	8	22401	2018-09-26 03:20:22	2018-09-26	1
36624	32	22401	2018-10-17 11:22:08	2018-10-17	9
36625	8	22401	2018-10-18 11:40:46	2018-10-18	9
36626	8	22401	2018-11-12 12:40:12	2018-11-12	11
36627	6	22401	2018-11-12 12:40:13	2018-11-12	11
36628	14	22401	2018-11-12 12:40:13	2018-11-12	11
36629	15	22401	2018-12-03 10:36:54	2018-12-03	9
36630	17	22401	2018-12-03 10:36:54	2018-12-03	9
36631	18	22401	2018-12-03 10:37:14	2018-12-03	9
36632	21	22401	2018-12-03 10:37:14	2018-12-03	9
36633	0	22402	2018-05-25 14:31:49	2018-05-25	12
36634	0	22402	2018-05-25 14:31:51	2018-05-25	12
36635	0	22402	2018-05-25 14:31:52	2018-05-25	12
36636	7	22402	2018-05-25 14:31:54	2018-05-25	12
36637	8	22402	2018-05-25 14:31:56	2018-05-25	12
36638	32	22402	2018-05-29 12:00:21	2018-05-29	10
36639	8	22402	2018-05-30 12:00:39	2018-05-30	10
36640	21	22402	2018-06-06 09:00:50	2018-06-06	7
36641	21	22402	2018-06-06 09:00:50	2018-06-06	7
36642	26	22402	2018-09-04 09:20:12	2018-09-04	7
36643	0	22403	2018-05-25 14:17:49	2018-05-25	12
36644	0	22403	2018-05-25 14:17:52	2018-05-25	12
36645	0	22403	2018-05-25 14:17:52	2018-05-25	12
36646	7	22403	2018-05-25 14:17:59	2018-05-25	12
36647	8	22403	2018-05-25 14:18:00	2018-05-25	12
36648	32	22403	2018-05-29 12:40:17	2018-05-29	10
36649	8	22403	2018-05-30 12:52:13	2018-05-30	10
36650	32	22403	2018-05-30 13:53:01	2018-05-30	11
36651	8	22403	2018-05-31 14:00:17	2018-05-31	12
36652	32	22403	2018-07-19 17:40:45	2018-07-19	15
36653	8	22403	2018-07-20 17:41:03	2018-07-20	15
36654	32	22403	2018-09-06 09:40:38	2018-09-06	7
36655	8	22403	2018-09-06 11:15:18	2018-09-06	9
36656	32	22403	2018-09-28 15:03:20	2018-09-28	13
36657	8	22403	2018-09-29 15:20:16	2018-09-29	13
36658	8	22403	2018-11-12 12:01:18	2018-11-12	11
36659	0	22403	2018-11-12 12:01:18	2018-11-12	11
36660	21	22403	2018-11-12 12:01:19	2018-11-12	11
36661	0	22404	2018-05-25 12:40:53	2018-05-25	10
36662	0	22404	2018-05-25 12:40:56	2018-05-25	10
36663	0	22404	2018-05-25 12:40:57	2018-05-25	10
36664	7	22404	2018-05-25 12:40:58	2018-05-25	10
36665	31	22404	2018-05-25 12:40:59	2018-05-25	10
36666	8	22404	2018-05-25 12:41:02	2018-05-25	10
36667	32	22404	2018-05-29 12:00:27	2018-05-29	10
36668	8	22404	2018-05-30 12:00:38	2018-05-30	10
36669	32	22404	2018-05-30 13:52:07	2018-05-30	11
36670	8	22404	2018-05-31 14:00:16	2018-05-31	12
36671	32	22404	2018-07-21 19:40:30	2018-07-21	17
36672	8	22404	2018-07-22 19:40:46	2018-07-22	17
36673	32	22404	2018-07-28 10:20:28	2018-07-28	8
36674	8	22404	2018-07-29 10:21:06	2018-07-29	8
36675	32	22404	2018-07-30 14:40:30	2018-07-30	12
36676	8	22404	2018-07-31 09:29:39	2018-07-31	7
36677	32	22404	2018-09-28 15:03:18	2018-09-28	13
36678	8	22404	2018-09-29 15:20:06	2018-09-29	13
36679	32	22404	2018-10-10 10:00:32	2018-10-10	8
36680	8	22404	2018-10-11 10:01:27	2018-10-11	8
36681	8	22404	2018-10-24 09:00:25	2018-10-24	7
36682	6	22404	2018-10-24 09:00:25	2018-10-24	7
36683	14	22404	2018-10-24 09:00:26	2018-10-24	7
36684	15	22404	2018-12-03 10:35:43	2018-12-03	9
36685	16	22404	2018-12-03 10:35:43	2018-12-03	9
36686	21	22404	2018-12-03 10:35:44	2018-12-03	9
36687	3	22405	2018-05-25 12:36:35	2018-05-25	10
36688	3	22405	2018-05-25 12:36:38	2018-05-25	10
36689	3	22405	2018-05-25 12:36:39	2018-05-25	10
36690	7	22405	2018-05-25 12:36:40	2018-05-25	10
36691	31	22405	2018-05-25 12:36:41	2018-05-25	10
36692	8	22405	2018-05-25 12:36:43	2018-05-25	10
36693	32	22405	2018-05-29 12:00:21	2018-05-29	10
36694	8	22405	2018-05-30 12:00:37	2018-05-30	10
36695	32	22405	2018-05-30 13:58:52	2018-05-30	11
36696	8	22405	2018-05-31 14:00:19	2018-05-31	12
36697	21	22405	2018-06-05 09:01:16	2018-06-05	7
36698	21	22405	2018-06-05 09:01:16	2018-06-05	7
36699	14	22405	2018-06-05 09:01:17	2018-06-05	7
36700	12	22405	2018-06-14 11:28:20	2018-06-14	9
36701	13	22405	2018-06-14 11:28:29	2018-06-14	9
36702	14	22405	2018-06-14 11:28:32	2018-06-14	9
36703	21	22405	2018-06-14 11:28:41	2018-06-14	9
36704	21	22405	2018-06-14 11:28:41	2018-06-14	9
36705	21	22405	2018-06-14 11:28:42	2018-06-14	9
36706	26	22405	2018-09-12 11:40:13	2018-09-12	9
36707	0	22406	2018-05-25 12:27:41	2018-05-25	10
36708	0	22406	2018-05-25 12:27:43	2018-05-25	10
36709	0	22406	2018-05-25 12:27:44	2018-05-25	10
36710	7	22406	2018-05-25 12:27:46	2018-05-25	10
36711	31	22406	2018-05-25 12:27:47	2018-05-25	10
36712	8	22406	2018-05-25 12:27:48	2018-05-25	10
36713	32	22406	2018-05-29 12:40:12	2018-05-29	10
36714	8	22406	2018-05-30 12:53:25	2018-05-30	10
36715	21	22406	2018-06-01 09:40:11	2018-06-01	7
36716	21	22406	2018-06-01 09:40:11	2018-06-01	7
36717	19	22406	2018-06-01 09:40:13	2018-06-01	7
36718	21	22406	2018-06-07 14:56:11	2018-06-07	12
36719	21	22406	2018-06-07 14:56:11	2018-06-07	12
36720	26	22406	2018-09-05 15:00:44	2018-09-05	13
36721	0	22407	2018-05-25 12:14:37	2018-05-25	10
36722	0	22407	2018-05-25 12:14:40	2018-05-25	10
36723	0	22407	2018-05-25 12:14:41	2018-05-25	10
36724	7	22407	2018-05-25 12:14:42	2018-05-25	10
36725	31	22407	2018-05-25 12:14:43	2018-05-25	10
36726	8	22407	2018-05-25 12:14:44	2018-05-25	10
36727	32	22407	2018-05-29 12:40:29	2018-05-29	10
36728	8	22407	2018-05-30 13:08:24	2018-05-30	11
36729	32	22407	2018-05-30 13:08:51	2018-05-30	11
36730	8	22407	2018-05-31 13:20:16	2018-05-31	11
36731	32	22407	2018-06-13 20:41:23	2018-06-13	18
36732	8	22407	2018-06-14 11:00:14	2018-06-14	9
36733	21	22407	2018-06-25 09:21:09	2018-06-25	7
36734	21	22407	2018-06-25 09:21:10	2018-06-25	7
36735	14	22407	2018-06-25 09:21:11	2018-06-25	7
36736	12	22407	2018-06-25 14:38:40	2018-06-25	12
36737	13	22407	2018-06-25 14:38:44	2018-06-25	12
36738	14	22407	2018-06-25 14:38:48	2018-06-25	12
36739	21	22407	2018-06-25 14:38:52	2018-06-25	12
36740	17	22407	2018-06-25 14:38:52	2018-06-25	12
36741	21	22407	2018-06-25 14:38:56	2018-06-25	12
36742	21	22407	2018-06-25 14:38:56	2018-06-25	12
36743	26	22407	2018-09-23 14:41:00	2018-09-23	12
36744	0	22408	2018-05-25 11:58:37	2018-05-25	9
36745	0	22408	2018-05-25 11:58:40	2018-05-25	9
36746	0	22408	2018-05-25 11:58:40	2018-05-25	9
36747	7	22408	2018-05-25 11:58:42	2018-05-25	9
36748	31	22408	2018-05-25 11:58:43	2018-05-25	9
36749	8	22408	2018-05-25 11:58:44	2018-05-25	9
36750	32	22408	2018-05-29 12:00:21	2018-05-29	10
36751	8	22408	2018-05-30 12:00:28	2018-05-30	10
36752	21	22408	2018-05-31 16:00:24	2018-05-31	14
36753	21	22408	2018-05-31 16:00:24	2018-05-31	14
36754	14	22408	2018-05-31 16:00:24	2018-05-31	14
36755	12	22408	2018-06-07 11:20:35	2018-06-07	9
36756	13	22408	2018-06-07 11:28:03	2018-06-07	9
36757	14	22408	2018-06-07 11:28:07	2018-06-07	9
36758	21	22408	2018-06-07 11:28:19	2018-06-07	9
36759	21	22408	2018-06-07 11:28:19	2018-06-07	9
36760	21	22408	2018-06-07 11:28:19	2018-06-07	9
36761	26	22408	2018-09-05 11:41:13	2018-09-05	9
36762	0	22409	2018-05-25 11:47:28	2018-05-25	9
36763	0	22409	2018-05-25 11:47:30	2018-05-25	9
36764	0	22409	2018-05-25 11:47:31	2018-05-25	9
36765	7	22409	2018-05-25 11:47:32	2018-05-25	9
36766	8	22409	2018-05-25 11:47:32	2018-05-25	9
36767	21	22409	2018-05-28 09:00:28	2018-05-28	7
36768	21	22409	2018-05-28 09:00:29	2018-05-28	7
36769	14	22409	2018-05-28 09:00:29	2018-05-28	7
36770	12	22409	2018-05-28 09:36:27	2018-05-28	7
36771	13	22409	2018-05-28 09:47:18	2018-05-28	7
36772	14	22409	2018-05-28 09:47:22	2018-05-28	7
36773	21	22409	2018-05-28 09:47:27	2018-05-28	7
36774	17	22409	2018-05-28 09:47:27	2018-05-28	7
36775	21	22409	2018-05-28 09:47:39	2018-05-28	7
36776	21	22409	2018-05-28 09:47:39	2018-05-28	7
36777	26	22409	2018-08-26 10:00:45	2018-08-26	8
36778	0	22410	2018-05-25 11:45:32	2018-05-25	9
36779	0	22410	2018-05-25 11:45:35	2018-05-25	9
36780	0	22410	2018-05-25 11:45:36	2018-05-25	9
36781	7	22410	2018-05-25 11:45:39	2018-05-25	9
36782	31	22410	2018-05-25 11:45:39	2018-05-25	9
36783	8	22410	2018-05-25 11:45:41	2018-05-25	9
36784	21	22410	2018-05-28 07:55:06	2018-05-28	5
36785	21	22410	2018-05-28 07:55:17	2018-05-28	5
36786	14	22410	2018-05-28 08:09:26	2018-05-28	6
36787	21	22410	2018-05-28 11:28:55	2018-05-28	9
36788	17	22410	2018-05-28 11:28:55	2018-05-28	9
36789	21	22410	2018-05-28 11:29:29	2018-05-28	9
36790	21	22410	2018-05-28 11:29:29	2018-05-28	9
36791	26	22410	2018-08-26 11:40:13	2018-08-26	9
36792	0	22411	2018-05-25 11:44:54	2018-05-25	9
36793	0	22411	2018-05-25 11:44:57	2018-05-25	9
36794	0	22411	2018-05-25 11:44:57	2018-05-25	9
36795	7	22411	2018-05-25 11:44:58	2018-05-25	9
36796	8	22411	2018-05-25 11:44:59	2018-05-25	9
36797	32	22411	2018-05-29 12:40:09	2018-05-29	10
36798	8	22411	2018-05-30 12:48:07	2018-05-30	10
36799	32	22411	2018-05-30 12:48:32	2018-05-30	10
36800	8	22411	2018-05-31 13:00:04	2018-05-31	11
36801	21	22411	2018-06-08 08:40:30	2018-06-08	6
36802	21	22411	2018-06-08 08:40:30	2018-06-08	6
36803	21	22411	2018-06-08 08:40:30	2018-06-08	6
36804	26	22411	2018-09-06 08:41:06	2018-09-06	6
36805	0	22412	2018-05-25 11:03:15	2018-05-25	9
36806	0	22412	2018-05-25 11:03:18	2018-05-25	9
36807	0	22412	2018-05-25 11:03:18	2018-05-25	9
36808	7	22412	2018-05-25 11:03:20	2018-05-25	9
36809	31	22412	2018-05-25 11:03:21	2018-05-25	9
36810	8	22412	2018-05-25 11:03:22	2018-05-25	9
36811	32	22412	2018-05-29 12:00:13	2018-05-29	10
36812	8	22412	2018-05-30 12:00:20	2018-05-30	10
36813	32	22412	2018-05-30 13:47:26	2018-05-30	11
36814	8	22412	2018-05-31 14:00:04	2018-05-31	12
36815	32	22412	2018-07-21 16:40:13	2018-07-21	14
36816	8	22412	2018-07-22 16:40:22	2018-07-22	14
36817	32	22412	2018-07-30 03:00:27	2018-07-30	1
36818	8	22412	2018-07-31 03:01:31	2018-07-31	1
36819	8	22412	2018-08-17 16:40:36	2018-08-17	14
36820	6	22412	2018-08-17 16:40:37	2018-08-17	14
36821	14	22412	2018-08-17 16:40:37	2018-08-17	14
36822	14	22412	2018-08-20 08:34:38	2018-08-20	6
36823	14	22412	2018-08-20 08:34:38	2018-08-20	6
36824	21	22412	2018-08-20 08:34:38	2018-08-20	6
36825	26	22412	2018-11-18 07:40:10	2018-11-18	6
36826	0	22413	2018-05-25 10:55:52	2018-05-25	8
36827	0	22413	2018-05-25 10:55:55	2018-05-25	8
36828	0	22413	2018-05-25 10:55:55	2018-05-25	8
36829	7	22413	2018-05-25 10:55:57	2018-05-25	8
36830	8	22413	2018-05-25 10:55:58	2018-05-25	8
36831	32	22413	2018-05-29 12:40:05	2018-05-29	10
36832	8	22413	2018-05-30 12:41:52	2018-05-30	10
36833	21	22413	2018-05-31 09:00:17	2018-05-31	7
36834	21	22413	2018-05-31 09:00:18	2018-05-31	7
36835	21	22413	2018-05-31 09:00:18	2018-05-31	7
36836	26	22413	2018-08-29 09:01:29	2018-08-29	7
36837	0	22414	2018-05-25 10:41:19	2018-05-25	8
36838	0	22414	2018-05-25 10:41:22	2018-05-25	8
36839	0	22414	2018-05-25 10:41:22	2018-05-25	8
36840	7	22414	2018-05-25 10:41:23	2018-05-25	8
36841	8	22414	2018-05-25 10:41:25	2018-05-25	8
36842	32	22414	2018-05-29 12:00:37	2018-05-29	10
36843	8	22414	2018-05-30 12:00:58	2018-05-30	10
36844	21	22414	2018-05-30 12:00:58	2018-05-30	10
36845	21	22414	2018-05-30 12:00:59	2018-05-30	10
36846	14	22414	2018-05-30 12:00:59	2018-05-30	10
36847	12	22414	2018-05-30 14:15:41	2018-05-30	12
36848	13	22414	2018-05-30 14:16:33	2018-05-30	12
36849	14	22414	2018-05-30 14:16:37	2018-05-30	12
36850	21	22414	2018-05-30 14:16:42	2018-05-30	12
36851	21	22414	2018-05-30 14:16:42	2018-05-30	12
36852	21	22414	2018-05-30 14:16:42	2018-05-30	12
36853	26	22414	2018-08-28 14:20:42	2018-08-28	12
36854	0	22415	2018-05-25 10:38:57	2018-05-25	8
36855	21	22415	2018-05-25 10:39:00	2018-05-25	8
36856	0	22415	2018-05-25 10:39:00	2018-05-25	8
36857	0	22415	2018-05-25 10:39:00	2018-05-25	8
36858	7	22415	2018-05-25 10:39:01	2018-05-25	8
36859	8	22415	2018-05-25 10:39:02	2018-05-25	8
36860	32	22415	2018-05-29 12:40:25	2018-05-29	10
36861	8	22415	2018-05-30 13:01:41	2018-05-30	11
36862	32	22415	2018-05-30 13:02:06	2018-05-30	11
36863	8	22415	2018-05-31 13:20:09	2018-05-31	11
36864	8	22415	2018-07-19 08:40:35	2018-07-19	6
36865	32	22415	2018-07-21 16:40:14	2018-07-21	14
36866	8	22415	2018-07-22 16:40:19	2018-07-22	14
36867	32	22415	2018-07-28 17:00:11	2018-07-28	15
36868	8	22415	2018-07-29 17:00:24	2018-07-29	15
36869	8	22415	2018-08-20 22:00:23	2018-08-20	20
36870	8	22415	2018-09-05 08:20:34	2018-09-05	6
36871	0	22415	2018-09-05 08:20:35	2018-09-05	6
36872	21	22415	2018-09-05 08:20:35	2018-09-05	6
36873	26	22415	2018-12-04 07:21:30	2018-12-04	6
36874	0	22416	2018-05-25 10:36:49	2018-05-25	8
36875	21	22416	2018-05-25 10:36:52	2018-05-25	8
36876	0	22416	2018-05-25 10:36:52	2018-05-25	8
36877	0	22416	2018-05-25 10:36:52	2018-05-25	8
36878	7	22416	2018-05-25 10:36:53	2018-05-25	8
36879	8	22416	2018-05-25 10:36:54	2018-05-25	8
36880	21	22416	2018-05-28 11:41:00	2018-05-28	9
36881	21	22416	2018-05-28 11:41:00	2018-05-28	9
36882	14	22416	2018-05-28 11:41:01	2018-05-28	9
36883	12	22416	2018-05-30 13:24:07	2018-05-30	11
36884	13	22416	2018-05-30 13:25:53	2018-05-30	11
36885	14	22416	2018-05-30 13:25:59	2018-05-30	11
36886	12	22416	2018-05-30 13:26:09	2018-05-30	11
36887	13	22416	2018-05-30 13:26:20	2018-05-30	11
36888	14	22416	2018-05-30 13:26:34	2018-05-30	11
36889	12	22416	2018-05-30 13:26:56	2018-05-30	11
36890	13	22416	2018-05-30 13:27:00	2018-05-30	11
36891	14	22416	2018-05-30 13:27:11	2018-05-30	11
36892	21	22416	2018-05-30 13:27:18	2018-05-30	11
36893	21	22416	2018-05-30 13:27:18	2018-05-30	11
36894	21	22416	2018-05-30 13:27:18	2018-05-30	11
36895	26	22416	2018-08-28 13:40:10	2018-08-28	11
36896	0	22417	2018-05-25 10:30:23	2018-05-25	8
36897	0	22417	2018-05-25 10:30:26	2018-05-25	8
36898	0	22417	2018-05-25 10:30:27	2018-05-25	8
36899	7	22417	2018-05-25 10:30:28	2018-05-25	8
36900	8	22417	2018-05-25 10:30:30	2018-05-25	8
36901	32	22417	2018-05-29 12:40:33	2018-05-29	10
36902	8	22417	2018-05-30 13:12:52	2018-05-30	11
36903	32	22417	2018-05-30 13:13:17	2018-05-30	11
36904	8	22417	2018-05-31 13:20:17	2018-05-31	11
36905	21	22417	2018-06-06 10:00:54	2018-06-06	8
36906	21	22417	2018-06-06 10:00:55	2018-06-06	8
36907	21	22417	2018-06-06 10:00:55	2018-06-06	8
36908	26	22417	2018-09-04 10:01:31	2018-09-04	8
36909	0	22418	2018-05-25 10:21:44	2018-05-25	8
36910	0	22418	2018-05-25 10:21:47	2018-05-25	8
36911	0	22418	2018-05-25 10:21:47	2018-05-25	8
36912	7	22418	2018-05-25 10:21:48	2018-05-25	8
36913	8	22418	2018-05-25 10:21:49	2018-05-25	8
36914	32	22418	2018-05-29 12:40:28	2018-05-29	10
36915	8	22418	2018-05-30 13:07:02	2018-05-30	11
36916	32	22418	2018-05-30 13:07:28	2018-05-30	11
36917	8	22418	2018-05-31 13:20:11	2018-05-31	11
36918	21	22418	2018-06-04 10:20:38	2018-06-04	8
36919	21	22418	2018-06-04 10:20:38	2018-06-04	8
36920	14	22418	2018-06-04 10:20:38	2018-06-04	8
36921	11	22418	2018-06-13 11:27:31	2018-06-13	9
36922	14	22418	2018-06-13 11:37:11	2018-06-13	9
36923	21	22418	2018-06-13 11:37:36	2018-06-13	9
36924	17	22418	2018-06-13 11:37:36	2018-06-13	9
36925	21	22418	2018-06-13 11:37:45	2018-06-13	9
36926	21	22418	2018-06-13 11:37:45	2018-06-13	9
36927	26	22418	2018-09-11 11:40:17	2018-09-11	9
36928	0	22419	2018-05-25 10:05:08	2018-05-25	8
36929	21	22419	2018-05-25 10:05:15	2018-05-25	8
36930	0	22419	2018-05-25 10:05:15	2018-05-25	8
36931	0	22419	2018-05-25 10:05:15	2018-05-25	8
36932	7	22419	2018-05-25 10:05:17	2018-05-25	8
36933	8	22419	2018-05-25 10:05:17	2018-05-25	8
36934	21	22419	2018-05-28 11:00:45	2018-05-28	9
36935	21	22419	2018-05-28 11:00:46	2018-05-28	9
36936	14	22419	2018-05-28 11:00:46	2018-05-28	9
36937	11	22419	2018-06-07 11:38:57	2018-06-07	9
36938	14	22419	2018-06-07 11:47:17	2018-06-07	9
36939	21	22419	2018-06-07 11:47:33	2018-06-07	9
36940	17	22419	2018-06-07 11:47:33	2018-06-07	9
36941	21	22419	2018-06-07 11:47:42	2018-06-07	9
36942	21	22419	2018-06-07 11:47:43	2018-06-07	9
36943	26	22419	2018-09-05 12:00:12	2018-09-05	10
36944	0	22420	2018-05-25 09:57:02	2018-05-25	7
36945	0	22420	2018-05-25 09:57:08	2018-05-25	7
36946	0	22420	2018-05-25 09:57:09	2018-05-25	7
36947	7	22420	2018-05-25 09:57:12	2018-05-25	7
36948	31	22420	2018-05-25 09:57:13	2018-05-25	7
36949	8	22420	2018-05-25 09:57:20	2018-05-25	7
36950	32	22420	2018-05-29 12:40:06	2018-05-29	10
36951	8	22420	2018-05-30 12:43:32	2018-05-30	10
36952	32	22420	2018-05-30 12:43:59	2018-05-30	10
36953	8	22420	2018-05-31 13:00:07	2018-05-31	11
36954	21	22420	2018-06-04 10:00:15	2018-06-04	8
36955	21	22420	2018-06-04 10:00:15	2018-06-04	8
36956	26	22420	2018-09-02 10:00:47	2018-09-02	8
36957	0	22421	2018-05-25 09:48:41	2018-05-25	7
36958	0	22421	2018-05-25 09:48:43	2018-05-25	7
36959	0	22421	2018-05-25 09:48:44	2018-05-25	7
36960	7	22421	2018-05-25 09:48:45	2018-05-25	7
36961	8	22421	2018-05-25 09:48:45	2018-05-25	7
36962	32	22421	2018-05-29 12:20:07	2018-05-29	10
36963	8	22421	2018-05-30 12:25:56	2018-05-30	10
36964	32	22421	2018-05-30 12:26:21	2018-05-30	10
36965	8	22421	2018-05-31 12:40:06	2018-05-31	10
36966	21	22421	2018-06-04 15:20:42	2018-06-04	13
36967	21	22421	2018-06-04 15:20:43	2018-06-04	13
36968	14	22421	2018-06-04 15:20:43	2018-06-04	13
36969	12	22421	2018-06-05 13:46:19	2018-06-05	11
36970	13	22421	2018-06-05 14:31:39	2018-06-05	12
36971	14	22421	2018-06-05 14:31:44	2018-06-05	12
36972	21	22421	2018-06-05 14:31:52	2018-06-05	12
36973	21	22421	2018-06-05 14:31:53	2018-06-05	12
36974	21	22421	2018-06-05 14:31:53	2018-06-05	12
36975	26	22421	2018-09-03 14:41:26	2018-09-03	12
36976	0	22422	2018-05-25 09:42:44	2018-05-25	7
36977	0	22422	2018-05-25 09:42:47	2018-05-25	7
36978	0	22422	2018-05-25 09:42:47	2018-05-25	7
36979	7	22422	2018-05-25 09:42:48	2018-05-25	7
36980	8	22422	2018-05-25 09:42:49	2018-05-25	7
36981	21	22422	2018-05-29 10:20:15	2018-05-29	8
36982	21	22422	2018-05-29 10:20:15	2018-05-29	8
36983	14	22422	2018-05-29 10:20:15	2018-05-29	8
36984	0	22422	2018-06-29 16:40:04	2018-06-29	14
36985	14	22422	2018-06-29 16:40:04	2018-06-29	14
36986	12	22422	2018-07-23 15:02:21	2018-07-23	13
36987	13	22422	2018-07-25 08:40:36	2018-07-25	6
36988	14	22422	2018-07-25 08:40:40	2018-07-25	6
36989	14	22422	2018-07-25 08:40:47	2018-07-25	6
36990	14	22422	2018-07-25 08:40:47	2018-07-25	6
36991	21	22422	2018-07-25 08:40:47	2018-07-25	6
36992	26	22422	2018-10-23 08:41:39	2018-10-23	6
36993	0	22423	2018-05-25 09:11:33	2018-05-25	7
36994	0	22423	2018-05-25 09:11:35	2018-05-25	7
36995	0	22423	2018-05-25 09:11:36	2018-05-25	7
36996	7	22423	2018-05-25 09:11:37	2018-05-25	7
36997	8	22423	2018-05-25 09:11:37	2018-05-25	7
36998	32	22423	2018-05-29 12:00:50	2018-05-29	10
36999	8	22423	2018-05-30 12:00:53	2018-05-30	10
37000	21	22423	2018-05-30 12:00:54	2018-05-30	10
37001	21	22423	2018-05-30 12:00:54	2018-05-30	10
37002	26	22423	2018-08-28 12:01:35	2018-08-28	10
37003	3	22424	2018-05-25 09:09:21	2018-05-25	7
37004	21	22424	2018-05-25 09:09:24	2018-05-25	7
37005	3	22424	2018-05-25 09:09:24	2018-05-25	7
37006	3	22424	2018-05-25 09:09:24	2018-05-25	7
37007	7	22424	2018-05-25 09:09:25	2018-05-25	7
37008	8	22424	2018-05-25 09:09:26	2018-05-25	7
37009	32	22424	2018-05-29 12:00:18	2018-05-29	10
37010	8	22424	2018-05-30 12:00:32	2018-05-30	10
37011	32	22424	2018-05-30 13:55:49	2018-05-30	11
37012	8	22424	2018-05-31 14:00:07	2018-05-31	12
37013	21	22424	2018-05-31 14:00:07	2018-05-31	12
37014	21	22424	2018-05-31 14:00:07	2018-05-31	12
37015	26	22424	2018-08-29 14:00:19	2018-08-29	12
37016	0	22425	2018-05-25 09:07:31	2018-05-25	7
37017	0	22425	2018-05-25 09:07:34	2018-05-25	7
37018	0	22425	2018-05-25 09:07:34	2018-05-25	7
37019	7	22425	2018-05-25 09:07:36	2018-05-25	7
37020	8	22425	2018-05-25 09:07:36	2018-05-25	7
37021	32	22425	2018-05-29 12:00:26	2018-05-29	10
37022	8	22425	2018-05-30 12:00:45	2018-05-30	10
37023	32	22425	2018-05-30 14:04:58	2018-05-30	12
37024	8	22425	2018-05-31 14:20:14	2018-05-31	12
37025	21	22425	2018-06-08 09:40:27	2018-06-08	7
37026	21	22425	2018-06-08 09:40:27	2018-06-08	7
37027	26	22425	2018-09-06 09:41:17	2018-09-06	7
37028	0	22426	2018-05-25 08:55:53	2018-05-25	6
37029	0	22426	2018-05-25 08:55:55	2018-05-25	6
37030	0	22426	2018-05-25 08:55:56	2018-05-25	6
37031	7	22426	2018-05-25 08:55:57	2018-05-25	6
37032	8	22426	2018-05-25 08:55:57	2018-05-25	6
37033	32	22426	2018-05-29 12:00:15	2018-05-29	10
37034	8	22426	2018-05-30 12:00:27	2018-05-30	10
37035	21	22426	2018-05-30 12:00:27	2018-05-30	10
37036	21	22426	2018-05-30 12:00:27	2018-05-30	10
37037	14	22426	2018-05-30 12:00:28	2018-05-30	10
37038	0	22426	2018-06-29 16:40:36	2018-06-29	14
37039	14	22426	2018-06-29 16:40:36	2018-06-29	14
37040	12	22426	2018-07-02 09:43:52	2018-07-02	7
37041	13	22426	2018-07-02 09:44:40	2018-07-02	7
37042	14	22426	2018-07-02 09:44:46	2018-07-02	7
37043	14	22426	2018-07-02 09:44:51	2018-07-02	7
37044	14	22426	2018-07-02 09:44:51	2018-07-02	7
37045	21	22426	2018-07-02 09:44:51	2018-07-02	7
37046	26	22426	2018-09-30 10:00:10	2018-09-30	8
37047	0	22427	2018-05-25 08:52:20	2018-05-25	6
37048	0	22427	2018-05-25 08:52:23	2018-05-25	6
37049	0	22427	2018-05-25 08:52:23	2018-05-25	6
37050	7	22427	2018-05-25 08:52:24	2018-05-25	6
37051	8	22427	2018-05-25 08:52:25	2018-05-25	6
37052	21	22427	2018-05-28 12:21:06	2018-05-28	10
37053	21	22427	2018-05-28 12:21:06	2018-05-28	10
37054	14	22427	2018-05-28 12:21:07	2018-05-28	10
37055	0	22427	2018-06-29 16:40:36	2018-06-29	14
37056	14	22427	2018-06-29 16:40:36	2018-06-29	14
37057	11	22427	2018-07-25 14:38:52	2018-07-25	12
37058	14	22427	2018-07-25 14:40:49	2018-07-25	12
37059	12	22427	2018-07-25 15:19:26	2018-07-25	13
37060	13	22427	2018-07-25 16:08:36	2018-07-25	14
37061	14	22427	2018-07-25 16:08:41	2018-07-25	14
37062	14	22427	2018-07-25 16:08:58	2018-07-25	14
37063	14	22427	2018-07-25 16:08:58	2018-07-25	14
37064	21	22427	2018-07-25 16:08:58	2018-07-25	14
37065	26	22427	2018-10-23 16:20:47	2018-10-23	14
37066	0	22428	2018-05-25 08:45:34	2018-05-25	6
37067	0	22428	2018-05-25 08:45:37	2018-05-25	6
37068	0	22428	2018-05-25 08:45:37	2018-05-25	6
37069	7	22428	2018-05-25 08:45:39	2018-05-25	6
37070	31	22428	2018-05-25 08:45:40	2018-05-25	6
37071	8	22428	2018-05-25 08:45:42	2018-05-25	6
37072	21	22428	2018-05-25 11:00:44	2018-05-25	9
37073	21	22428	2018-05-25 11:00:44	2018-05-25	9
37074	14	22428	2018-05-25 11:00:45	2018-05-25	9
37075	12	22428	2018-05-25 15:46:39	2018-05-25	13
37076	13	22428	2018-05-25 15:46:57	2018-05-25	13
37077	14	22428	2018-05-25 15:47:02	2018-05-25	13
37078	21	22428	2018-05-25 15:47:09	2018-05-25	13
37079	21	22428	2018-05-25 15:47:09	2018-05-25	13
37080	21	22428	2018-05-25 15:47:09	2018-05-25	13
37081	26	22428	2018-08-23 16:00:19	2018-08-23	14
37082	0	22429	2018-05-25 08:27:12	2018-05-25	6
37083	0	22429	2018-05-25 08:27:14	2018-05-25	6
37084	0	22429	2018-05-25 08:27:15	2018-05-25	6
37085	7	22429	2018-05-25 08:27:16	2018-05-25	6
37086	8	22429	2018-05-25 08:27:16	2018-05-25	6
37087	32	22429	2018-05-29 12:40:17	2018-05-29	10
37088	8	22429	2018-05-30 12:58:34	2018-05-30	10
37089	32	22429	2018-05-30 12:59:00	2018-05-30	10
37090	8	22429	2018-05-31 13:00:06	2018-05-31	11
37091	21	22429	2018-06-08 12:00:40	2018-06-08	10
37092	21	22429	2018-06-08 12:00:40	2018-06-08	10
37093	14	22429	2018-06-08 12:00:40	2018-06-08	10
37094	12	22429	2018-06-08 13:30:50	2018-06-08	11
37095	13	22429	2018-06-08 13:31:39	2018-06-08	11
37096	14	22429	2018-06-08 13:36:18	2018-06-08	11
37097	21	22429	2018-06-08 13:36:37	2018-06-08	11
37098	21	22429	2018-06-08 13:36:37	2018-06-08	11
37099	21	22429	2018-06-08 13:36:37	2018-06-08	11
37100	26	22429	2018-09-06 13:40:13	2018-09-06	11
37101	0	22430	2018-05-24 14:49:50	2018-05-24	12
37102	0	22430	2018-05-24 14:49:52	2018-05-24	12
37103	5	22430	2018-05-24 14:49:52	2018-05-24	12
37104	8	22430	2018-06-07 15:06:49	2018-06-07	13
37105	10	22430	2018-06-07 17:41:16	2018-06-07	15
37106	7	22430	2018-06-08 09:06:58	2018-06-08	7
37107	29	22430	2018-06-08 09:06:58	2018-06-08	7
37108	7	22430	2018-06-08 09:07:04	2018-06-08	7
37109	29	22430	2018-06-08 09:07:04	2018-06-08	7
37110	7	22430	2018-06-08 09:18:13	2018-06-08	7
37111	29	22430	2018-06-08 09:18:13	2018-06-08	7
37112	7	22430	2018-06-08 11:17:22	2018-06-08	9
37113	29	22430	2018-06-08 11:17:23	2018-06-08	9
37114	21	22430	2018-06-08 12:13:40	2018-06-08	10
37115	0	22430	2018-06-08 12:13:41	2018-06-08	10
37116	0	22430	2018-06-08 12:13:42	2018-06-08	10
37117	0	22430	2018-06-08 12:13:42	2018-06-08	10
37118	7	22430	2018-06-08 12:13:43	2018-06-08	10
37119	8	22430	2018-06-08 12:13:43	2018-06-08	10
37120	21	22430	2018-06-12 10:00:43	2018-06-12	8
37121	21	22430	2018-06-12 10:00:43	2018-06-12	8
37122	14	22430	2018-06-12 10:00:44	2018-06-12	8
37123	0	22430	2018-06-29 16:41:07	2018-06-29	14
37124	14	22430	2018-06-29 16:41:07	2018-06-29	14
37125	14	22430	2018-07-30 12:40:47	2018-07-30	10
37126	17	22430	2018-07-30 12:40:47	2018-07-30	10
37127	17	22430	2018-07-30 12:41:05	2018-07-30	10
37128	21	22430	2018-07-30 12:41:06	2018-07-30	10
37129	26	22430	2018-10-28 11:41:12	2018-10-28	10
37130	0	22431	2018-05-24 14:36:30	2018-05-24	12
37131	21	22431	2018-05-24 14:36:32	2018-05-24	12
37132	0	22431	2018-05-24 14:36:32	2018-05-24	12
37133	5	22431	2018-05-24 14:36:33	2018-05-24	12
37134	0	22431	2018-06-07 16:43:40	2018-06-07	14
37135	7	22431	2018-06-07 16:43:41	2018-06-07	14
37136	8	22431	2018-06-07 16:43:42	2018-06-07	14
37137	32	22431	2018-06-14 11:20:42	2018-06-14	9
37138	8	22431	2018-06-14 14:00:28	2018-06-14	12
37139	8	22431	2018-09-26 15:40:32	2018-09-26	13
37140	6	22431	2018-09-26 15:40:32	2018-09-26	13
37141	14	22431	2018-09-26 15:40:32	2018-09-26	13
37142	21	22431	2018-09-26 15:40:32	2018-09-26	13
37143	0	22432	2018-05-24 14:10:28	2018-05-24	12
37144	0	22432	2018-05-24 14:10:30	2018-05-24	12
37145	5	22432	2018-05-24 14:10:30	2018-05-24	12
37146	0	22432	2018-05-24 14:10:37	2018-05-24	12
37147	7	22432	2018-05-24 14:10:38	2018-05-24	12
37148	8	22432	2018-05-24 14:10:39	2018-05-24	12
37149	8	22432	2018-05-24 15:20:05	2018-05-24	13
37150	8	22432	2018-05-24 16:20:05	2018-05-24	14
37151	8	22432	2018-05-24 17:20:24	2018-05-24	15
37152	8	22432	2018-05-24 18:20:32	2018-05-24	16
37153	8	22432	2018-05-24 19:20:32	2018-05-24	17
37154	8	22432	2018-05-24 20:40:23	2018-05-24	18
37155	8	22432	2018-05-24 21:40:35	2018-05-24	19
37156	8	22432	2018-05-24 22:40:49	2018-05-24	20
37157	32	22432	2018-05-29 12:00:49	2018-05-29	10
37158	8	22432	2018-05-30 12:02:18	2018-05-30	10
37159	32	22432	2018-05-30 12:02:44	2018-05-30	10
37160	8	22432	2018-05-31 12:20:04	2018-05-31	10
37161	8	22432	2018-07-19 08:40:09	2018-07-19	6
37162	32	22432	2018-07-21 19:40:16	2018-07-21	17
37163	8	22432	2018-07-22 19:40:48	2018-07-22	17
37164	32	22432	2018-09-06 09:40:38	2018-09-06	7
37165	8	22432	2018-09-06 11:17:15	2018-09-06	9
37166	32	22432	2018-09-28 16:51:20	2018-09-28	14
37167	8	22432	2018-09-29 17:00:17	2018-09-29	15
37168	32	22432	2018-11-14 01:27:08	2018-11-14	0
37169	8	22432	2018-11-15 01:40:19	2018-11-15	0
37170	8	22432	2018-11-23 16:20:34	2018-11-23	15
37171	8	22432	2018-11-23 16:20:35	2018-11-23	15
37172	14	22432	2018-11-23 16:20:35	2018-11-23	15
37173	15	22432	2018-12-03 10:28:30	2018-12-03	9
37174	17	22432	2018-12-03 10:28:30	2018-12-03	9
37175	18	22432	2018-12-03 10:30:51	2018-12-03	9
37176	21	22432	2018-12-03 10:30:51	2018-12-03	9
37177	0	22433	2018-05-24 12:03:51	2018-05-24	10
37178	0	22433	2018-05-24 12:03:53	2018-05-24	10
37179	5	22433	2018-05-24 12:03:54	2018-05-24	10
37180	0	22433	2018-05-24 12:04:10	2018-05-24	10
37181	7	22433	2018-05-24 12:04:10	2018-05-24	10
37182	31	22433	2018-05-24 12:04:11	2018-05-24	10
37183	8	22433	2018-05-24 12:04:13	2018-05-24	10
37184	8	22433	2018-05-24 13:20:04	2018-05-24	11
37185	8	22433	2018-05-24 14:20:06	2018-05-24	12
37186	8	22433	2018-05-24 15:20:21	2018-05-24	13
37187	8	22433	2018-05-24 16:40:05	2018-05-24	14
37188	8	22433	2018-05-24 17:40:05	2018-05-24	15
37189	8	22433	2018-05-24 18:40:13	2018-05-24	16
37190	8	22433	2018-05-24 19:40:19	2018-05-24	17
37191	8	22433	2018-05-24 20:40:36	2018-05-24	18
37192	8	22433	2018-05-24 22:00:28	2018-05-24	20
37193	32	22433	2018-05-29 12:40:09	2018-05-29	10
37194	8	22433	2018-05-30 12:49:01	2018-05-30	10
37195	32	22433	2018-05-30 12:49:26	2018-05-30	10
37196	8	22433	2018-05-31 13:00:05	2018-05-31	11
37197	21	22433	2018-05-31 14:00:22	2018-05-31	12
37198	21	22433	2018-05-31 14:00:22	2018-05-31	12
37199	14	22433	2018-05-31 14:00:22	2018-05-31	12
37200	12	22433	2018-06-12 10:15:53	2018-06-12	8
37201	13	22433	2018-06-12 10:16:09	2018-06-12	8
37202	14	22433	2018-06-12 10:16:13	2018-06-12	8
37203	21	22433	2018-06-12 10:16:17	2018-06-12	8
37204	21	22433	2018-06-12 10:16:18	2018-06-12	8
37205	21	22433	2018-06-12 10:16:18	2018-06-12	8
37206	26	22433	2018-09-10 10:20:51	2018-09-10	8
37207	0	22434	2018-05-24 11:06:08	2018-05-24	9
37208	0	22434	2018-05-24 11:06:11	2018-05-24	9
37209	5	22434	2018-05-24 11:06:12	2018-05-24	9
37210	0	22434	2018-06-07 16:43:34	2018-06-07	14
37211	7	22434	2018-06-07 16:43:35	2018-06-07	14
37212	8	22434	2018-06-07 16:43:36	2018-06-07	14
37213	8	22434	2018-07-19 08:41:03	2018-07-19	6
37214	8	22434	2018-08-20 22:00:21	2018-08-20	20
37215	8	22434	2018-09-12 08:01:00	2018-09-12	6
37216	6	22434	2018-09-12 08:01:00	2018-09-12	6
37217	14	22434	2018-09-12 08:01:00	2018-09-12	6
37218	21	22434	2018-09-12 08:01:01	2018-09-12	6
37219	0	22435	2018-05-24 11:02:28	2018-05-24	9
37220	0	22435	2018-05-24 11:02:29	2018-05-24	9
37221	5	22435	2018-05-24 11:02:30	2018-05-24	9
37222	0	22435	2018-06-07 16:43:13	2018-06-07	14
37223	7	22435	2018-06-07 16:43:16	2018-06-07	14
37224	8	22435	2018-06-07 16:43:17	2018-06-07	14
37225	21	22435	2018-06-13 14:20:26	2018-06-13	12
37226	21	22435	2018-06-13 14:20:27	2018-06-13	12
37227	14	22435	2018-06-13 14:20:27	2018-06-13	12
37228	12	22435	2018-06-14 11:21:11	2018-06-14	9
37229	13	22435	2018-06-14 11:21:20	2018-06-14	9
37230	14	22435	2018-06-14 11:21:23	2018-06-14	9
37231	21	22435	2018-06-14 11:21:27	2018-06-14	9
37232	17	22435	2018-06-14 11:21:27	2018-06-14	9
37233	21	22435	2018-06-14 11:22:14	2018-06-14	9
37234	21	22435	2018-06-14 11:22:14	2018-06-14	9
37235	26	22435	2018-09-12 11:40:13	2018-09-12	9
37236	0	22436	2018-05-24 10:34:11	2018-05-24	8
37237	0	22436	2018-05-24 10:34:14	2018-05-24	8
37238	0	22436	2018-05-24 10:34:14	2018-05-24	8
37239	7	22436	2018-05-24 10:34:15	2018-05-24	8
37240	8	22436	2018-05-24 10:34:18	2018-05-24	8
37241	8	22436	2018-05-24 11:40:05	2018-05-24	9
37242	21	22436	2018-05-24 11:40:05	2018-05-24	9
37243	21	22436	2018-05-24 11:40:05	2018-05-24	9
37244	14	22436	2018-05-24 11:40:06	2018-05-24	9
37245	12	22436	2018-05-25 15:41:14	2018-05-25	13
37246	13	22436	2018-05-25 15:41:24	2018-05-25	13
37247	14	22436	2018-05-25 15:41:28	2018-05-25	13
37248	21	22436	2018-05-25 15:41:34	2018-05-25	13
37249	21	22436	2018-05-25 15:41:34	2018-05-25	13
37250	21	22436	2018-05-25 15:41:34	2018-05-25	13
37251	26	22436	2018-08-23 16:00:18	2018-08-23	14
37252	0	22437	2018-05-24 10:29:49	2018-05-24	8
37253	0	22437	2018-05-24 10:29:51	2018-05-24	8
37254	0	22437	2018-05-24 10:29:51	2018-05-24	8
37255	7	22437	2018-05-24 10:29:52	2018-05-24	8
37256	8	22437	2018-05-24 10:29:54	2018-05-24	8
37257	8	22437	2018-05-24 11:40:04	2018-05-24	9
37258	8	22437	2018-05-24 12:40:05	2018-05-24	10
37259	8	22437	2018-05-24 13:40:13	2018-05-24	11
37260	8	22437	2018-05-24 14:42:16	2018-05-24	12
37261	8	22437	2018-05-24 16:00:09	2018-05-24	14
37262	8	22437	2018-05-24 17:00:11	2018-05-24	15
37263	8	22437	2018-05-24 18:00:14	2018-05-24	16
37264	8	22437	2018-05-24 19:20:05	2018-05-24	17
37265	8	22437	2018-05-24 20:20:05	2018-05-24	18
37266	8	22437	2018-05-24 21:20:07	2018-05-24	19
37267	8	22437	2018-05-24 22:20:07	2018-05-24	20
37268	32	22437	2018-05-29 12:00:45	2018-05-29	10
37269	8	22437	2018-05-30 12:01:21	2018-05-30	10
37270	21	22437	2018-06-04 10:21:23	2018-06-04	8
37271	21	22437	2018-06-04 10:21:24	2018-06-04	8
37272	21	22437	2018-06-04 10:21:24	2018-06-04	8
37273	26	22437	2018-09-02 10:40:09	2018-09-02	8
37274	0	22438	2018-05-24 10:12:42	2018-05-24	8
37275	0	22438	2018-05-24 10:12:44	2018-05-24	8
37276	0	22438	2018-05-24 10:12:44	2018-05-24	8
37277	7	22438	2018-05-24 10:12:46	2018-05-24	8
37278	8	22438	2018-05-24 10:12:46	2018-05-24	8
37279	8	22438	2018-05-24 11:20:05	2018-05-24	9
37280	8	22438	2018-05-24 12:20:36	2018-05-24	10
37281	8	22438	2018-05-24 13:20:42	2018-05-24	11
37282	8	22438	2018-05-24 14:40:14	2018-05-24	12
37283	8	22438	2018-05-24 16:00:18	2018-05-24	14
37284	8	22438	2018-05-24 17:00:30	2018-05-24	15
37285	8	22438	2018-05-24 18:20:06	2018-05-24	16
37286	8	22438	2018-05-24 19:20:07	2018-05-24	17
37287	8	22438	2018-05-24 20:20:07	2018-05-24	18
37288	8	22438	2018-05-24 21:20:10	2018-05-24	19
37289	8	22438	2018-05-24 22:20:15	2018-05-24	20
37290	21	22438	2018-05-29 09:20:34	2018-05-29	7
37291	21	22438	2018-05-29 09:20:34	2018-05-29	7
37292	14	22438	2018-05-29 09:20:34	2018-05-29	7
37293	0	22438	2018-06-29 16:40:18	2018-06-29	14
37294	14	22438	2018-06-29 16:40:18	2018-06-29	14
37295	12	22438	2018-07-31 15:38:59	2018-07-31	13
37296	14	22438	2018-07-31 15:39:31	2018-07-31	13
37297	12	22438	2018-08-01 08:07:18	2018-08-01	6
37298	13	22438	2018-08-01 08:10:34	2018-08-01	6
37299	14	22438	2018-08-01 08:10:38	2018-08-01	6
37300	14	22438	2018-08-01 08:10:43	2018-08-01	6
37301	14	22438	2018-08-01 08:10:43	2018-08-01	6
37302	21	22438	2018-08-01 08:10:44	2018-08-01	6
37303	26	22438	2018-10-30 07:20:11	2018-10-30	6
37304	0	22439	2018-05-24 09:41:38	2018-05-24	7
37305	0	22439	2018-05-24 09:41:41	2018-05-24	7
37306	0	22439	2018-05-24 09:41:42	2018-05-24	7
37307	7	22439	2018-05-24 09:41:42	2018-05-24	7
37308	8	22439	2018-05-24 09:41:43	2018-05-24	7
37309	8	22439	2018-05-24 11:00:24	2018-05-24	9
37310	8	22439	2018-05-24 12:21:03	2018-05-24	10
37311	8	22439	2018-05-24 13:21:17	2018-05-24	11
37312	8	22439	2018-05-24 14:41:50	2018-05-24	12
37313	8	22439	2018-05-24 16:01:03	2018-05-24	14
37314	8	22439	2018-05-24 17:21:12	2018-05-24	15
37315	8	22439	2018-05-24 18:40:37	2018-05-24	16
37316	8	22439	2018-05-24 20:00:05	2018-05-24	18
37317	8	22439	2018-05-24 21:00:05	2018-05-24	19
37318	8	22439	2018-05-24 22:00:05	2018-05-24	20
37319	21	22439	2018-05-28 12:20:35	2018-05-28	10
37320	21	22439	2018-05-28 12:20:36	2018-05-28	10
37321	26	22439	2018-08-26 12:21:08	2018-08-26	10
37322	0	22440	2018-05-24 09:15:28	2018-05-24	7
37323	0	22440	2018-05-24 09:15:30	2018-05-24	7
37324	0	22440	2018-05-24 09:15:31	2018-05-24	7
37325	7	22440	2018-05-24 09:15:31	2018-05-24	7
37326	8	22440	2018-05-24 09:15:32	2018-05-24	7
37327	8	22440	2018-05-24 10:20:07	2018-05-24	8
37328	8	22440	2018-05-24 11:20:13	2018-05-24	9
37329	8	22440	2018-05-24 12:20:48	2018-05-24	10
37330	8	22440	2018-05-24 13:21:11	2018-05-24	11
37331	8	22440	2018-05-24 14:41:45	2018-05-24	12
37332	8	22440	2018-05-24 16:01:56	2018-05-24	14
37333	8	22440	2018-05-24 17:21:05	2018-05-24	15
37334	8	22440	2018-05-24 18:40:56	2018-05-24	16
37335	8	22440	2018-05-24 20:00:26	2018-05-24	18
37336	8	22440	2018-05-24 21:20:14	2018-05-24	19
37337	8	22440	2018-05-24 22:20:19	2018-05-24	20
37338	21	22440	2018-05-25 09:00:58	2018-05-25	7
37339	21	22440	2018-05-25 09:00:59	2018-05-25	7
37340	14	22440	2018-05-25 09:00:59	2018-05-25	7
37341	12	22440	2018-05-25 15:44:21	2018-05-25	13
37342	13	22440	2018-05-25 15:45:03	2018-05-25	13
37343	14	22440	2018-05-25 15:45:06	2018-05-25	13
37344	21	22440	2018-05-25 15:45:18	2018-05-25	13
37345	21	22440	2018-05-25 15:45:18	2018-05-25	13
37346	21	22440	2018-05-25 15:45:18	2018-05-25	13
37347	26	22440	2018-08-23 16:00:19	2018-08-23	14
37348	0	22441	2018-05-24 09:13:03	2018-05-24	7
37349	0	22441	2018-05-24 09:13:05	2018-05-24	7
37350	0	22441	2018-05-24 09:13:06	2018-05-24	7
37351	7	22441	2018-05-24 09:13:07	2018-05-24	7
37352	8	22441	2018-05-24 09:13:08	2018-05-24	7
37353	8	22441	2018-05-24 10:20:16	2018-05-24	8
37354	8	22441	2018-05-24 11:20:17	2018-05-24	9
37355	8	22441	2018-05-24 12:21:07	2018-05-24	10
37356	8	22441	2018-05-24 13:21:33	2018-05-24	11
37357	8	22441	2018-05-24 14:42:06	2018-05-24	12
37358	8	22441	2018-05-24 16:02:52	2018-05-24	14
37359	8	22441	2018-05-24 17:21:27	2018-05-24	15
37360	8	22441	2018-05-24 18:41:10	2018-05-24	16
37361	8	22441	2018-05-24 20:00:39	2018-05-24	18
37362	8	22441	2018-05-24 21:20:23	2018-05-24	19
37363	8	22441	2018-05-24 22:20:28	2018-05-24	20
37364	21	22441	2018-05-25 09:01:22	2018-05-25	7
37365	21	22441	2018-05-25 09:01:22	2018-05-25	7
37366	14	22441	2018-05-25 09:01:22	2018-05-25	7
37367	12	22441	2018-05-25 15:43:21	2018-05-25	13
37368	13	22441	2018-05-25 15:43:29	2018-05-25	13
37369	14	22441	2018-05-25 15:43:34	2018-05-25	13
37370	21	22441	2018-05-25 15:43:41	2018-05-25	13
37371	21	22441	2018-05-25 15:43:41	2018-05-25	13
37372	21	22441	2018-05-25 15:43:41	2018-05-25	13
37373	26	22441	2018-08-23 16:00:19	2018-08-23	14
37374	0	22442	2018-05-24 09:13:33	2018-05-24	7
37375	0	22442	2018-05-24 09:13:35	2018-05-24	7
37376	0	22442	2018-05-24 09:13:36	2018-05-24	7
37377	7	22442	2018-05-24 09:13:36	2018-05-24	7
37378	8	22442	2018-05-24 09:13:37	2018-05-24	7
37379	8	22442	2018-05-24 10:20:04	2018-05-24	8
37380	8	22442	2018-05-24 11:20:05	2018-05-24	9
37381	8	22442	2018-05-24 12:20:26	2018-05-24	10
37382	8	22442	2018-05-24 13:20:58	2018-05-24	11
37383	8	22442	2018-05-24 14:40:35	2018-05-24	12
37384	8	22442	2018-05-24 16:00:56	2018-05-24	14
37385	8	22442	2018-05-24 17:20:29	2018-05-24	15
37386	8	22442	2018-05-24 18:40:22	2018-05-24	16
37387	8	22442	2018-05-24 19:40:28	2018-05-24	17
37388	8	22442	2018-05-24 20:40:47	2018-05-24	18
37389	8	22442	2018-05-24 22:00:11	2018-05-24	20
37390	21	22442	2018-05-29 10:20:18	2018-05-29	8
37391	21	22442	2018-05-29 10:20:18	2018-05-29	8
37392	14	22442	2018-05-29 10:20:18	2018-05-29	8
37393	0	22442	2018-06-29 16:41:09	2018-06-29	14
37394	14	22442	2018-06-29 16:41:09	2018-06-29	14
37395	12	22442	2018-07-26 14:06:38	2018-07-26	12
37396	13	22442	2018-07-26 14:06:54	2018-07-26	12
37397	14	22442	2018-07-26 14:06:58	2018-07-26	12
37398	11	22442	2018-07-26 14:07:03	2018-07-26	12
37399	14	22442	2018-07-26 14:07:33	2018-07-26	12
37400	14	22442	2018-07-26 14:07:44	2018-07-26	12
37401	17	22442	2018-07-26 14:07:44	2018-07-26	12
37402	17	22442	2018-07-26 14:08:11	2018-07-26	12
37403	21	22442	2018-07-26 14:08:11	2018-07-26	12
37404	26	22442	2018-10-24 14:20:11	2018-10-24	12
37405	0	22443	2018-05-24 09:04:11	2018-05-24	7
37406	0	22443	2018-05-24 09:04:17	2018-05-24	7
37407	0	22443	2018-05-24 09:04:17	2018-05-24	7
37408	7	22443	2018-05-24 09:04:20	2018-05-24	7
37409	31	22443	2018-05-24 09:04:21	2018-05-24	7
37410	8	22443	2018-05-24 09:04:42	2018-05-24	7
37411	8	22443	2018-05-24 10:20:07	2018-05-24	8
37412	8	22443	2018-05-24 11:20:12	2018-05-24	9
37413	8	22443	2018-05-24 12:20:45	2018-05-24	10
37414	8	22443	2018-05-24 13:20:53	2018-05-24	11
37415	8	22443	2018-05-24 14:40:27	2018-05-24	12
37416	8	22443	2018-05-24 16:00:54	2018-05-24	14
37417	8	22443	2018-05-24 17:20:22	2018-05-24	15
37418	8	22443	2018-05-24 18:20:26	2018-05-24	16
37419	8	22443	2018-05-24 19:20:27	2018-05-24	17
37420	8	22443	2018-05-24 20:40:20	2018-05-24	18
37421	8	22443	2018-05-24 21:40:24	2018-05-24	19
37422	8	22443	2018-05-24 22:40:31	2018-05-24	20
37423	21	22443	2018-05-28 11:20:20	2018-05-28	9
37424	21	22443	2018-05-28 11:20:20	2018-05-28	9
37425	26	22443	2018-08-26 11:21:06	2018-08-26	9
37426	0	22444	2018-05-24 08:59:52	2018-05-24	6
37427	0	22444	2018-05-24 08:59:54	2018-05-24	6
37428	0	22444	2018-05-24 08:59:54	2018-05-24	6
37429	7	22444	2018-05-24 08:59:55	2018-05-24	6
37430	8	22444	2018-05-24 08:59:56	2018-05-24	6
37431	8	22444	2018-05-24 10:00:06	2018-05-24	8
37432	8	22444	2018-05-24 11:00:26	2018-05-24	9
37433	8	22444	2018-05-24 12:21:04	2018-05-24	10
37434	8	22444	2018-05-24 13:21:31	2018-05-24	11
37435	8	22444	2018-05-24 14:42:04	2018-05-24	12
37436	8	22444	2018-05-24 16:01:36	2018-05-24	14
37437	8	22444	2018-05-24 17:21:36	2018-05-24	15
37438	8	22444	2018-05-24 18:40:53	2018-05-24	16
37439	8	22444	2018-05-24 20:00:16	2018-05-24	18
37440	8	22444	2018-05-24 21:00:24	2018-05-24	19
37441	8	22444	2018-05-24 22:00:41	2018-05-24	20
37442	32	22444	2018-05-29 12:40:18	2018-05-29	10
37443	8	22444	2018-05-30 12:53:34	2018-05-30	10
37444	32	22444	2018-05-30 12:54:02	2018-05-30	10
37445	8	22444	2018-05-31 13:00:10	2018-05-31	11
37446	21	22444	2018-06-25 09:40:28	2018-06-25	7
37447	21	22444	2018-06-25 09:40:28	2018-06-25	7
37448	14	22444	2018-06-25 09:40:29	2018-06-25	7
37449	0	22444	2018-06-29 16:40:35	2018-06-29	14
37450	14	22444	2018-06-29 16:40:35	2018-06-29	14
37451	12	22444	2018-07-23 15:04:51	2018-07-23	13
37452	13	22444	2018-07-23 15:24:54	2018-07-23	13
37453	14	22444	2018-07-23 15:25:08	2018-07-23	13
37454	14	22444	2018-07-23 15:25:18	2018-07-23	13
37455	14	22444	2018-07-23 15:25:18	2018-07-23	13
37456	21	22444	2018-07-23 15:25:19	2018-07-23	13
37457	26	22444	2018-10-21 15:40:48	2018-10-21	13
37458	0	22445	2018-05-24 08:52:33	2018-05-24	6
37459	0	22445	2018-05-24 08:52:35	2018-05-24	6
37460	0	22445	2018-05-24 08:52:35	2018-05-24	6
37461	7	22445	2018-05-24 08:52:36	2018-05-24	6
37462	8	22445	2018-05-24 08:52:36	2018-05-24	6
37463	8	22445	2018-05-24 10:00:05	2018-05-24	8
37464	8	22445	2018-05-24 11:00:30	2018-05-24	9
37465	8	22445	2018-05-24 12:21:07	2018-05-24	10
37466	8	22445	2018-05-24 13:21:19	2018-05-24	11
37467	8	22445	2018-05-24 14:41:28	2018-05-24	12
37468	8	22445	2018-05-24 16:01:30	2018-05-24	14
37469	21	22445	2018-05-24 16:01:30	2018-05-24	14
37470	21	22445	2018-05-24 16:01:31	2018-05-24	14
37471	14	22445	2018-05-24 16:01:31	2018-05-24	14
37472	0	22445	2018-06-29 16:40:35	2018-06-29	14
37473	14	22445	2018-06-29 16:40:35	2018-06-29	14
37474	12	22445	2018-07-25 15:22:01	2018-07-25	13
37475	13	22445	2018-07-25 15:24:11	2018-07-25	13
37476	14	22445	2018-07-25 15:24:27	2018-07-25	13
37477	14	22445	2018-07-25 15:25:23	2018-07-25	13
37478	14	22445	2018-07-25 15:25:23	2018-07-25	13
37479	21	22445	2018-07-25 15:25:23	2018-07-25	13
37480	26	22445	2018-10-23 15:40:54	2018-10-23	13
37481	0	22446	2018-05-24 08:36:15	2018-05-24	6
37482	0	22446	2018-05-24 08:36:17	2018-05-24	6
37483	0	22446	2018-05-24 08:36:17	2018-05-24	6
37484	7	22446	2018-05-24 08:36:18	2018-05-24	6
37485	8	22446	2018-05-24 08:36:18	2018-05-24	6
37486	8	22446	2018-05-24 09:40:04	2018-05-24	7
37487	21	22446	2018-05-24 09:40:12	2018-05-24	7
37488	21	22446	2018-05-24 09:40:13	2018-05-24	7
37489	14	22446	2018-05-24 09:40:13	2018-05-24	7
37490	12	22446	2018-06-01 15:27:37	2018-06-01	13
37491	13	22446	2018-06-01 15:35:27	2018-06-01	13
37492	14	22446	2018-06-01 15:35:36	2018-06-01	13
37493	12	22446	2018-06-01 15:37:43	2018-06-01	13
37494	13	22446	2018-06-01 15:38:23	2018-06-01	13
37495	14	22446	2018-06-01 15:38:32	2018-06-01	13
37496	12	22446	2018-06-01 15:39:42	2018-06-01	13
37497	13	22446	2018-06-01 15:40:02	2018-06-01	13
37498	14	22446	2018-06-01 15:40:11	2018-06-01	13
37499	21	22446	2018-06-01 15:40:22	2018-06-01	13
37500	21	22446	2018-06-01 15:40:22	2018-06-01	13
37501	21	22446	2018-06-01 15:40:22	2018-06-01	13
37502	26	22446	2018-08-30 15:40:25	2018-08-30	13
37503	0	22447	2018-05-24 08:32:51	2018-05-24	6
37504	0	22447	2018-05-24 08:32:53	2018-05-24	6
37505	0	22447	2018-05-24 08:32:54	2018-05-24	6
37506	7	22447	2018-05-24 08:32:54	2018-05-24	6
37507	8	22447	2018-05-24 08:32:55	2018-05-24	6
37508	8	22447	2018-05-24 09:40:42	2018-05-24	7
37509	8	22447	2018-05-24 11:01:34	2018-05-24	9
37510	8	22447	2018-05-24 12:21:09	2018-05-24	10
37511	8	22447	2018-05-24 13:21:34	2018-05-24	11
37512	8	22447	2018-05-24 14:42:08	2018-05-24	12
37513	8	22447	2018-05-24 16:01:38	2018-05-24	14
37514	21	22447	2018-05-24 16:01:39	2018-05-24	14
37515	21	22447	2018-05-24 16:01:39	2018-05-24	14
37516	14	22447	2018-05-24 16:01:39	2018-05-24	14
37517	12	22447	2018-05-28 13:53:07	2018-05-28	11
37518	13	22447	2018-05-28 13:53:48	2018-05-28	11
37519	14	22447	2018-05-28 13:53:51	2018-05-28	11
37520	21	22447	2018-05-28 13:53:55	2018-05-28	11
37521	21	22447	2018-05-28 13:53:55	2018-05-28	11
37522	21	22447	2018-05-28 13:53:55	2018-05-28	11
37523	26	22447	2018-08-26 14:00:12	2018-08-26	12
37524	0	22448	2018-05-24 08:26:46	2018-05-24	6
37525	0	22448	2018-05-24 08:26:48	2018-05-24	6
37526	0	22448	2018-05-24 08:26:49	2018-05-24	6
37527	7	22448	2018-05-24 08:26:50	2018-05-24	6
37528	8	22448	2018-05-24 08:26:50	2018-05-24	6
37529	8	22448	2018-05-24 09:40:32	2018-05-24	7
37530	8	22448	2018-05-24 11:01:41	2018-05-24	9
37531	8	22448	2018-05-24 12:20:16	2018-05-24	10
37532	8	22448	2018-05-24 13:20:46	2018-05-24	11
37533	8	22448	2018-05-24 14:40:20	2018-05-24	12
37534	8	22448	2018-05-24 16:00:40	2018-05-24	14
37535	8	22448	2018-05-24 17:20:12	2018-05-24	15
37536	8	22448	2018-05-24 18:20:23	2018-05-24	16
37537	8	22448	2018-05-24 19:20:23	2018-05-24	17
37538	8	22448	2018-05-24 20:40:14	2018-05-24	18
37539	8	22448	2018-05-24 21:40:30	2018-05-24	19
37540	8	22448	2018-05-24 22:40:37	2018-05-24	20
37541	21	22448	2018-05-29 09:00:11	2018-05-29	7
37542	21	22448	2018-05-29 09:00:12	2018-05-29	7
37543	14	22448	2018-05-29 09:00:12	2018-05-29	7
37544	0	22448	2018-06-29 16:41:06	2018-06-29	14
37545	14	22448	2018-06-29 16:41:06	2018-06-29	14
37546	12	22448	2018-07-27 14:45:47	2018-07-27	12
37547	13	22448	2018-07-27 14:46:10	2018-07-27	12
37548	14	22448	2018-07-27 14:46:13	2018-07-27	12
37549	14	22448	2018-07-27 14:46:48	2018-07-27	12
37550	14	22448	2018-07-27 14:46:48	2018-07-27	12
37551	21	22448	2018-07-27 14:46:48	2018-07-27	12
37552	26	22448	2018-10-25 15:00:13	2018-10-25	13
37553	0	22449	2018-05-23 16:33:27	2018-05-23	14
37554	0	22449	2018-05-23 16:33:29	2018-05-23	14
37555	0	22449	2018-05-23 16:33:30	2018-05-23	14
37556	7	22449	2018-05-23 16:33:30	2018-05-23	14
37557	8	22449	2018-05-23 16:33:31	2018-05-23	14
37558	8	22449	2018-05-23 17:40:29	2018-05-23	15
37559	8	22449	2018-05-23 18:40:29	2018-05-23	16
37560	8	22449	2018-05-23 19:40:39	2018-05-23	17
37561	8	22449	2018-05-23 20:40:56	2018-05-23	18
37562	8	22449	2018-05-23 22:00:23	2018-05-23	20
37563	8	22449	2018-05-23 23:00:27	2018-05-23	21
37564	8	22449	2018-05-24 00:00:48	2018-05-23	22
37565	8	22449	2018-05-24 01:00:53	2018-05-23	23
37566	8	22449	2018-05-24 02:20:20	2018-05-24	0
37567	8	22449	2018-05-24 03:20:27	2018-05-24	1
37568	8	22449	2018-05-24 04:20:43	2018-05-24	2
37569	8	22449	2018-05-24 05:20:59	2018-05-24	3
37570	8	22449	2018-05-24 06:40:24	2018-05-24	4
37571	8	22449	2018-05-24 07:40:54	2018-05-24	5
37572	8	22449	2018-05-24 08:41:02	2018-05-24	6
37573	8	22449	2018-05-24 09:41:12	2018-05-24	7
37574	8	22449	2018-05-24 11:01:06	2018-05-24	9
37575	21	22449	2018-05-24 11:01:07	2018-05-24	9
37576	21	22449	2018-05-24 11:01:07	2018-05-24	9
37577	26	22449	2018-08-22 11:20:21	2018-08-22	9
37578	0	22450	2018-05-23 15:26:09	2018-05-23	13
37579	0	22450	2018-05-23 15:26:12	2018-05-23	13
37580	0	22450	2018-05-23 15:26:12	2018-05-23	13
37581	7	22450	2018-05-23 15:26:13	2018-05-23	13
37582	8	22450	2018-05-23 15:26:13	2018-05-23	13
37583	8	22450	2018-05-23 16:40:06	2018-05-23	14
37584	8	22450	2018-05-23 17:40:06	2018-05-23	15
37585	8	22450	2018-05-23 18:40:10	2018-05-23	16
37586	8	22450	2018-05-23 19:40:27	2018-05-23	17
37587	8	22450	2018-05-23 20:40:42	2018-05-23	18
37588	8	22450	2018-05-23 22:00:09	2018-05-23	20
37589	8	22450	2018-05-23 23:00:12	2018-05-23	21
37590	8	22450	2018-05-24 00:00:32	2018-05-23	22
37591	8	22450	2018-05-24 01:00:39	2018-05-23	23
37592	8	22450	2018-05-24 02:20:08	2018-05-24	0
37593	8	22450	2018-05-24 03:20:09	2018-05-24	1
37594	8	22450	2018-05-24 04:20:28	2018-05-24	2
37595	8	22450	2018-05-24 05:20:46	2018-05-24	3
37596	8	22450	2018-05-24 06:40:17	2018-05-24	4
37597	8	22450	2018-05-24 07:40:41	2018-05-24	5
37598	8	22450	2018-05-24 08:40:48	2018-05-24	6
37599	8	22450	2018-05-24 09:41:00	2018-05-24	7
37600	8	22450	2018-05-24 11:00:49	2018-05-24	9
37601	21	22450	2018-05-24 11:00:50	2018-05-24	9
37602	21	22450	2018-05-24 11:00:50	2018-05-24	9
37603	14	22450	2018-05-24 11:00:50	2018-05-24	9
37604	0	22450	2018-06-29 16:41:08	2018-06-29	14
37605	14	22450	2018-06-29 16:41:08	2018-06-29	14
37606	12	22450	2018-07-27 14:47:21	2018-07-27	12
37607	14	22450	2018-07-31 15:56:44	2018-07-31	13
37608	11	22450	2018-08-28 09:23:50	2018-08-28	7
37609	14	22450	2018-08-28 09:56:44	2018-08-28	7
37610	14	22450	2018-08-28 09:57:33	2018-08-28	7
37611	17	22450	2018-08-28 09:57:33	2018-08-28	7
37612	17	22450	2018-08-28 09:57:44	2018-08-28	7
37613	21	22450	2018-08-28 09:57:44	2018-08-28	7
37614	26	22450	2018-11-26 09:00:28	2018-11-26	8
37615	0	22451	2018-05-23 15:25:41	2018-05-23	13
37616	0	22451	2018-05-23 15:25:43	2018-05-23	13
37617	0	22451	2018-05-23 15:25:44	2018-05-23	13
37618	7	22451	2018-05-23 15:25:45	2018-05-23	13
37619	8	22451	2018-05-23 15:25:46	2018-05-23	13
37620	8	22451	2018-05-23 16:40:04	2018-05-23	14
37621	8	22451	2018-05-23 17:40:04	2018-05-23	15
37622	8	22451	2018-05-23 18:40:04	2018-05-23	16
37623	8	22451	2018-05-23 19:40:25	2018-05-23	17
37624	8	22451	2018-05-23 20:40:49	2018-05-23	18
37625	8	22451	2018-05-23 22:00:11	2018-05-23	20
37626	8	22451	2018-05-23 23:00:14	2018-05-23	21
37627	8	22451	2018-05-24 00:00:36	2018-05-23	22
37628	8	22451	2018-05-24 01:00:41	2018-05-23	23
37629	8	22451	2018-05-24 02:20:10	2018-05-24	0
37630	8	22451	2018-05-24 03:20:11	2018-05-24	1
37631	8	22451	2018-05-24 04:20:30	2018-05-24	2
37632	8	22451	2018-05-24 05:20:48	2018-05-24	3
37633	8	22451	2018-05-24 06:40:20	2018-05-24	4
37634	8	22451	2018-05-24 07:40:51	2018-05-24	5
37635	8	22451	2018-05-24 08:41:00	2018-05-24	6
37636	8	22451	2018-05-24 09:41:10	2018-05-24	7
37637	8	22451	2018-05-24 11:01:08	2018-05-24	9
37638	8	22451	2018-05-24 12:20:55	2018-05-24	10
37639	8	22451	2018-05-24 13:21:11	2018-05-24	11
37640	8	22451	2018-05-24 14:41:45	2018-05-24	12
37641	8	22451	2018-05-24 16:00:43	2018-05-24	14
37642	8	22451	2018-05-24 17:20:15	2018-05-24	15
37643	8	22451	2018-05-24 18:20:24	2018-05-24	16
37644	8	22451	2018-05-24 19:20:24	2018-05-24	17
37645	8	22451	2018-05-24 20:40:16	2018-05-24	18
37646	8	22451	2018-05-24 21:40:21	2018-05-24	19
37647	8	22451	2018-05-24 22:40:29	2018-05-24	20
37648	32	22451	2018-05-29 12:00:31	2018-05-29	10
37649	8	22451	2018-05-30 12:00:41	2018-05-30	10
37650	32	22451	2018-05-30 14:01:33	2018-05-30	12
37651	8	22451	2018-05-31 14:20:13	2018-05-31	12
37652	21	22451	2018-06-18 11:02:19	2018-06-18	9
37653	21	22451	2018-06-18 11:02:20	2018-06-18	9
37654	14	22451	2018-06-18 11:02:20	2018-06-18	9
37655	12	22451	2018-06-18 14:24:49	2018-06-18	12
37656	13	22451	2018-06-18 14:26:48	2018-06-18	12
37657	14	22451	2018-06-18 14:26:52	2018-06-18	12
37658	21	22451	2018-06-18 14:26:57	2018-06-18	12
37659	21	22451	2018-06-18 14:26:57	2018-06-18	12
37660	21	22451	2018-06-18 14:26:57	2018-06-18	12
37661	26	22451	2018-09-16 14:40:09	2018-09-16	12
37662	0	22452	2018-05-23 12:16:33	2018-05-23	10
37663	0	22452	2018-05-23 12:16:36	2018-05-23	10
37664	0	22452	2018-05-23 12:16:36	2018-05-23	10
37665	7	22452	2018-05-23 12:16:37	2018-05-23	10
37666	8	22452	2018-05-23 12:16:37	2018-05-23	10
37667	8	22452	2018-05-23 13:20:04	2018-05-23	11
37668	8	22452	2018-05-23 14:20:18	2018-05-23	12
37669	8	22452	2018-05-23 15:20:31	2018-05-23	13
37670	8	22452	2018-05-23 16:21:36	2018-05-23	14
37671	8	22452	2018-05-23 17:40:23	2018-05-23	15
37672	8	22452	2018-05-23 18:41:03	2018-05-23	16
37673	8	22452	2018-05-23 19:41:20	2018-05-23	17
37674	8	22452	2018-05-23 21:00:08	2018-05-23	19
37675	8	22452	2018-05-23 22:00:12	2018-05-23	20
37676	8	22452	2018-05-23 23:00:15	2018-05-23	21
37677	8	22452	2018-05-24 00:00:42	2018-05-23	22
37678	8	22452	2018-05-24 01:00:50	2018-05-23	23
37679	8	22452	2018-05-24 02:20:14	2018-05-24	0
37680	8	22452	2018-05-24 03:20:20	2018-05-24	1
37681	8	22452	2018-05-24 04:20:36	2018-05-24	2
37682	8	22452	2018-05-24 05:20:51	2018-05-24	3
37683	8	22452	2018-05-24 06:40:17	2018-05-24	4
37684	8	22452	2018-05-24 07:40:46	2018-05-24	5
37685	8	22452	2018-05-24 08:40:56	2018-05-24	6
37686	8	22452	2018-05-24 09:41:07	2018-05-24	7
37687	8	22452	2018-05-24 11:00:48	2018-05-24	9
37688	8	22452	2018-05-24 12:20:42	2018-05-24	10
37689	8	22452	2018-05-24 13:21:09	2018-05-24	11
37690	8	22452	2018-05-24 14:41:43	2018-05-24	12
37691	8	22452	2018-05-24 16:01:50	2018-05-24	14
37692	8	22452	2018-05-24 17:21:02	2018-05-24	15
37693	8	22452	2018-05-24 18:40:54	2018-05-24	16
37694	8	22452	2018-05-24 20:00:24	2018-05-24	18
37695	8	22452	2018-05-24 21:00:30	2018-05-24	19
37696	8	22452	2018-05-24 22:00:33	2018-05-24	20
37697	32	22452	2018-05-29 12:20:13	2018-05-29	10
37698	8	22452	2018-05-30 12:26:49	2018-05-30	10
37699	32	22452	2018-05-30 13:35:40	2018-05-30	11
37700	8	22452	2018-05-31 13:40:13	2018-05-31	11
37701	32	22452	2018-07-21 19:40:13	2018-07-21	17
37702	8	22452	2018-07-22 19:40:44	2018-07-22	17
37703	32	22452	2018-07-24 16:40:34	2018-07-24	14
37704	8	22452	2018-07-24 17:49:42	2018-07-24	15
37705	32	22452	2018-09-28 15:03:18	2018-09-28	13
37706	8	22452	2018-09-29 15:20:14	2018-09-29	13
37707	32	22452	2018-11-13 00:32:03	2018-11-12	23
37708	8	22452	2018-11-14 01:50:05	2018-11-14	0
37709	32	22452	2018-11-14 01:50:30	2018-11-14	0
37710	8	22452	2018-11-15 02:00:16	2018-11-15	1
37711	8	22452	2018-11-28 06:17:31	2018-11-28	5
37712	8	22452	2018-11-28 09:09:48	2018-11-28	8
37713	8	22452	2018-11-28 10:20:53	2018-11-28	9
37714	0	22453	2018-05-23 11:30:19	2018-05-23	9
37715	0	22453	2018-05-23 11:30:22	2018-05-23	9
37716	0	22453	2018-05-23 11:30:23	2018-05-23	9
37717	7	22453	2018-05-23 11:30:25	2018-05-23	9
37718	8	22453	2018-05-23 11:30:26	2018-05-23	9
37719	8	22453	2018-05-23 12:40:05	2018-05-23	10
37720	8	22453	2018-05-23 13:40:25	2018-05-23	11
37721	8	22453	2018-05-23 15:00:05	2018-05-23	13
37722	8	22453	2018-05-23 16:00:06	2018-05-23	14
37723	8	22453	2018-05-23 17:00:06	2018-05-23	15
37724	8	22453	2018-05-23 18:00:10	2018-05-23	16
37725	8	22453	2018-05-23 19:00:11	2018-05-23	17
37726	8	22453	2018-05-23 20:20:05	2018-05-23	18
37727	8	22453	2018-05-23 21:20:11	2018-05-23	19
37728	8	22453	2018-05-23 22:20:13	2018-05-23	20
37729	8	22453	2018-05-23 23:40:04	2018-05-23	21
37730	8	22453	2018-05-24 00:40:05	2018-05-23	22
37731	8	22453	2018-05-24 01:40:05	2018-05-23	23
37732	8	22453	2018-05-24 02:40:09	2018-05-24	0
37733	8	22453	2018-05-24 03:40:17	2018-05-24	1
37734	8	22453	2018-05-24 04:40:19	2018-05-24	2
37735	8	22453	2018-05-24 06:00:06	2018-05-24	4
37736	8	22453	2018-05-24 07:00:07	2018-05-24	5
37737	8	22453	2018-05-24 08:00:21	2018-05-24	6
37738	8	22453	2018-05-24 09:20:04	2018-05-24	7
37739	8	22453	2018-05-24 10:20:08	2018-05-24	8
37740	8	22453	2018-05-24 11:20:13	2018-05-24	9
37741	8	22453	2018-05-24 12:20:40	2018-05-24	10
37742	8	22453	2018-05-24 13:20:46	2018-05-24	11
37743	8	22453	2018-05-24 14:40:32	2018-05-24	12
37744	8	22453	2018-05-24 16:02:15	2018-05-24	14
37745	8	22453	2018-05-24 17:20:44	2018-05-24	15
37746	8	22453	2018-05-24 18:40:19	2018-05-24	16
37747	8	22453	2018-05-24 19:40:25	2018-05-24	17
37748	8	22453	2018-05-24 20:40:42	2018-05-24	18
37749	8	22453	2018-05-24 22:00:23	2018-05-24	20
37750	21	22453	2018-05-29 09:20:28	2018-05-29	7
37751	21	22453	2018-05-29 09:20:28	2018-05-29	7
37752	14	22453	2018-05-29 09:20:28	2018-05-29	7
37753	0	22453	2018-06-29 16:40:18	2018-06-29	14
37754	14	22453	2018-06-29 16:40:18	2018-06-29	14
37755	12	22453	2018-08-28 09:51:19	2018-08-28	7
37756	14	22453	2018-08-28 09:51:28	2018-08-28	7
37757	11	22453	2018-08-28 09:51:33	2018-08-28	7
37758	14	22453	2018-08-28 09:52:12	2018-08-28	7
37759	14	22453	2018-08-28 09:52:29	2018-08-28	7
37760	17	22453	2018-08-28 09:52:29	2018-08-28	7
37761	17	22453	2018-08-28 09:52:51	2018-08-28	7
37762	21	22453	2018-08-28 09:52:51	2018-08-28	7
37763	26	22453	2018-11-26 09:00:27	2018-11-26	8
37764	0	22454	2018-05-23 11:22:48	2018-05-23	9
37765	0	22454	2018-05-23 11:22:51	2018-05-23	9
37766	0	22454	2018-05-23 11:22:52	2018-05-23	9
37767	7	22454	2018-05-23 11:22:53	2018-05-23	9
37768	31	22454	2018-05-23 11:22:54	2018-05-23	9
37769	8	22454	2018-05-23 11:23:06	2018-05-23	9
37770	8	22454	2018-05-23 12:40:19	2018-05-23	10
37771	8	22454	2018-05-23 13:40:30	2018-05-23	11
37772	8	22454	2018-05-23 15:00:16	2018-05-23	13
37773	8	22454	2018-05-23 16:00:19	2018-05-23	14
37774	8	22454	2018-05-23 17:00:27	2018-05-23	15
37775	8	22454	2018-05-23 18:20:09	2018-05-23	16
37776	8	22454	2018-05-23 19:20:11	2018-05-23	17
37777	8	22454	2018-05-23 20:20:16	2018-05-23	18
37778	8	22454	2018-05-23 21:40:08	2018-05-23	19
37779	8	22454	2018-05-23 22:40:13	2018-05-23	20
37780	8	22454	2018-05-23 23:40:17	2018-05-23	21
37781	8	22454	2018-05-24 01:00:06	2018-05-23	23
37782	8	22454	2018-05-24 02:00:08	2018-05-24	0
37783	8	22454	2018-05-24 03:00:11	2018-05-24	1
37784	8	22454	2018-05-24 04:00:15	2018-05-24	2
37785	8	22454	2018-05-24 05:20:10	2018-05-24	3
37786	8	22454	2018-05-24 06:20:24	2018-05-24	4
37787	8	22454	2018-05-24 07:40:22	2018-05-24	5
37788	8	22454	2018-05-24 08:40:27	2018-05-24	6
37789	8	22454	2018-05-24 09:40:41	2018-05-24	7
37790	8	22454	2018-05-24 11:00:19	2018-05-24	9
37791	8	22454	2018-05-24 12:00:19	2018-05-24	10
37792	8	22454	2018-05-24 13:20:26	2018-05-24	11
37793	8	22454	2018-05-24 14:40:56	2018-05-24	12
37794	8	22454	2018-05-24 16:01:00	2018-05-24	14
37795	8	22454	2018-05-24 17:20:33	2018-05-24	15
37796	8	22454	2018-05-24 18:20:39	2018-05-24	16
37797	8	22454	2018-05-24 19:40:08	2018-05-24	17
37798	8	22454	2018-05-24 20:40:08	2018-05-24	18
37799	8	22454	2018-05-24 21:40:08	2018-05-24	19
37800	8	22454	2018-05-24 22:40:23	2018-05-24	20
37801	32	22454	2018-05-29 12:00:05	2018-05-29	10
37802	8	22454	2018-05-30 12:00:05	2018-05-30	10
37803	8	22454	2018-07-19 08:40:18	2018-07-19	6
37804	32	22454	2018-07-20 04:20:08	2018-07-20	2
37805	8	22454	2018-07-21 04:20:09	2018-07-21	2
37806	32	22454	2018-07-21 19:40:12	2018-07-21	17
37807	8	22454	2018-07-22 19:40:45	2018-07-22	17
37808	32	22454	2018-07-24 23:20:18	2018-07-24	21
37809	8	22454	2018-07-25 23:20:33	2018-07-25	21
37810	8	22454	2018-08-07 21:40:20	2018-08-07	19
37811	8	22454	2018-09-06 12:00:34	2018-09-06	10
37812	6	22454	2018-09-06 12:00:35	2018-09-06	10
37813	14	22454	2018-09-06 12:00:35	2018-09-06	10
37814	12	22454	2018-09-20 11:24:30	2018-09-20	9
37815	13	22454	2018-09-20 11:24:38	2018-09-20	9
37816	14	22454	2018-09-20 11:24:42	2018-09-20	9
37817	14	22454	2018-09-20 11:24:46	2018-09-20	9
37818	14	22454	2018-09-20 11:24:46	2018-09-20	9
37819	21	22454	2018-09-20 11:24:46	2018-09-20	9
37820	0	22455	2018-05-23 11:12:04	2018-05-23	9
37821	0	22455	2018-05-23 11:12:06	2018-05-23	9
37822	0	22455	2018-05-23 11:12:06	2018-05-23	9
37823	7	22455	2018-05-23 11:12:07	2018-05-23	9
37824	8	22455	2018-05-23 11:12:11	2018-05-23	9
37825	8	22455	2018-05-23 12:20:07	2018-05-23	10
37826	8	22455	2018-05-23 13:20:13	2018-05-23	11
37827	8	22455	2018-05-23 14:20:31	2018-05-23	12
37828	8	22455	2018-05-23 15:20:42	2018-05-23	13
37829	8	22455	2018-05-23 16:21:55	2018-05-23	14
37830	8	22455	2018-05-23 17:40:28	2018-05-23	15
37831	8	22455	2018-05-23 18:40:28	2018-05-23	16
37832	8	22455	2018-05-23 19:41:17	2018-05-23	17
37833	8	22455	2018-05-23 21:00:10	2018-05-23	19
37834	8	22455	2018-05-23 22:00:57	2018-05-23	20
37835	8	22455	2018-05-23 23:01:04	2018-05-23	21
37836	8	22455	2018-05-24 00:20:13	2018-05-23	22
37837	8	22455	2018-05-24 01:20:21	2018-05-23	23
37838	8	22455	2018-05-24 02:21:04	2018-05-24	0
37839	8	22455	2018-05-24 03:40:11	2018-05-24	1
37840	8	22455	2018-05-24 04:40:12	2018-05-24	2
37841	8	22455	2018-05-24 05:40:17	2018-05-24	3
37842	8	22455	2018-05-24 06:41:12	2018-05-24	4
37843	8	22455	2018-05-24 08:00:14	2018-05-24	6
37844	8	22455	2018-05-24 09:00:19	2018-05-24	7
37845	8	22455	2018-05-24 10:00:19	2018-05-24	8
37846	8	22455	2018-05-24 11:00:48	2018-05-24	9
37847	8	22455	2018-05-24 12:20:42	2018-05-24	10
37848	8	22455	2018-05-24 13:21:09	2018-05-24	11
37849	8	22455	2018-05-24 14:41:42	2018-05-24	12
37850	8	22455	2018-05-24 16:01:50	2018-05-24	14
37851	8	22455	2018-05-24 17:21:02	2018-05-24	15
37852	8	22455	2018-05-24 18:40:32	2018-05-24	16
37853	8	22455	2018-05-24 19:40:36	2018-05-24	17
37854	8	22455	2018-05-24 20:40:54	2018-05-24	18
37855	8	22455	2018-05-24 22:00:14	2018-05-24	20
37856	32	22455	2018-05-29 12:00:16	2018-05-29	10
37857	8	22455	2018-05-30 12:00:30	2018-05-30	10
37858	21	22455	2018-05-30 12:00:30	2018-05-30	10
37859	21	22455	2018-05-30 12:00:31	2018-05-30	10
37860	26	22455	2018-08-28 12:01:35	2018-08-28	10
37861	0	22456	2018-05-23 11:06:36	2018-05-23	9
37862	0	22456	2018-05-23 11:06:38	2018-05-23	9
37863	0	22456	2018-05-23 11:06:38	2018-05-23	9
37864	7	22456	2018-05-23 11:06:39	2018-05-23	9
37865	31	22456	2018-05-23 11:06:43	2018-05-23	9
37866	8	22456	2018-05-23 11:06:44	2018-05-23	9
37867	8	22456	2018-05-23 12:20:04	2018-05-23	10
37868	8	22456	2018-05-23 13:20:04	2018-05-23	11
37869	8	22456	2018-05-23 14:20:30	2018-05-23	12
37870	8	22456	2018-05-23 15:20:41	2018-05-23	13
37871	8	22456	2018-05-23 16:21:53	2018-05-23	14
37872	8	22456	2018-05-23 17:40:24	2018-05-23	15
37873	8	22456	2018-05-23 18:40:25	2018-05-23	16
37874	8	22456	2018-05-23 19:41:14	2018-05-23	17
37875	8	22456	2018-05-23 21:00:08	2018-05-23	19
37876	8	22456	2018-05-23 22:00:57	2018-05-23	20
37877	8	22456	2018-05-23 23:01:01	2018-05-23	21
37878	8	22456	2018-05-24 00:20:10	2018-05-23	22
37879	8	22456	2018-05-24 01:20:11	2018-05-23	23
37880	8	22456	2018-05-24 02:20:23	2018-05-24	0
37881	8	22456	2018-05-24 03:20:30	2018-05-24	1
37882	8	22456	2018-05-24 04:20:45	2018-05-24	2
37883	8	22456	2018-05-24 05:21:04	2018-05-24	3
37884	8	22456	2018-05-24 06:40:34	2018-05-24	4
37885	8	22456	2018-05-24 07:40:37	2018-05-24	5
37886	8	22456	2018-05-24 08:40:45	2018-05-24	6
37887	8	22456	2018-05-24 09:40:58	2018-05-24	7
37888	8	22456	2018-05-24 11:00:43	2018-05-24	9
37889	8	22456	2018-05-24 12:20:16	2018-05-24	10
37890	8	22456	2018-05-24 13:20:20	2018-05-24	11
37891	8	22456	2018-05-24 14:41:10	2018-05-24	12
37892	8	22456	2018-05-24 16:01:42	2018-05-24	14
37893	8	22456	2018-05-24 17:20:58	2018-05-24	15
37894	8	22456	2018-05-24 18:40:49	2018-05-24	16
37895	8	22456	2018-05-24 20:00:13	2018-05-24	18
37896	8	22456	2018-05-24 21:00:21	2018-05-24	19
37897	8	22456	2018-05-24 22:00:23	2018-05-24	20
37898	32	22456	2018-05-29 12:00:14	2018-05-29	10
37899	8	22456	2018-05-30 12:00:22	2018-05-30	10
37900	21	22456	2018-06-08 11:20:30	2018-06-08	9
37901	21	22456	2018-06-08 11:20:30	2018-06-08	9
37902	14	22456	2018-06-08 11:20:30	2018-06-08	9
37903	21	22456	2018-06-11 13:38:57	2018-06-11	11
37904	21	22456	2018-06-11 13:38:57	2018-06-11	11
37905	21	22456	2018-06-11 13:38:57	2018-06-11	11
37906	26	22456	2018-09-09 13:41:03	2018-09-09	11
37907	0	22457	2018-05-23 10:57:20	2018-05-23	8
37908	0	22457	2018-05-23 10:57:22	2018-05-23	8
37909	0	22457	2018-05-23 10:57:22	2018-05-23	8
37910	7	22457	2018-05-23 10:57:23	2018-05-23	8
37911	8	22457	2018-05-23 10:57:26	2018-05-23	8
37912	8	22457	2018-05-23 12:00:13	2018-05-23	10
37913	8	22457	2018-05-23 13:01:25	2018-05-23	11
37914	8	22457	2018-05-23 14:20:28	2018-05-23	12
37915	8	22457	2018-05-23 15:20:38	2018-05-23	13
37916	8	22457	2018-05-23 16:21:49	2018-05-23	14
37917	8	22457	2018-05-23 17:40:20	2018-05-23	15
37918	8	22457	2018-05-23 18:40:23	2018-05-23	16
37919	8	22457	2018-05-23 19:40:28	2018-05-23	17
37920	8	22457	2018-05-23 20:40:43	2018-05-23	18
37921	8	22457	2018-05-23 22:00:09	2018-05-23	20
37922	8	22457	2018-05-23 23:00:12	2018-05-23	21
37923	8	22457	2018-05-24 00:00:33	2018-05-23	22
37924	8	22457	2018-05-24 01:00:40	2018-05-23	23
37925	8	22457	2018-05-24 02:20:09	2018-05-24	0
37926	8	22457	2018-05-24 03:20:09	2018-05-24	1
37927	8	22457	2018-05-24 04:20:28	2018-05-24	2
37928	8	22457	2018-05-24 05:20:47	2018-05-24	3
37929	8	22457	2018-05-24 06:40:18	2018-05-24	4
37930	8	22457	2018-05-24 07:40:49	2018-05-24	5
37931	8	22457	2018-05-24 08:40:57	2018-05-24	6
37932	8	22457	2018-05-24 09:41:14	2018-05-24	7
37933	8	22457	2018-05-24 11:01:14	2018-05-24	9
37934	8	22457	2018-05-24 12:21:00	2018-05-24	10
37935	8	22457	2018-05-24 13:21:16	2018-05-24	11
37936	8	22457	2018-05-24 14:41:48	2018-05-24	12
37937	21	22457	2018-05-24 14:41:49	2018-05-24	12
37938	21	22457	2018-05-24 14:41:49	2018-05-24	12
37939	26	22457	2018-08-22 15:00:10	2018-08-22	13
37940	0	22458	2018-05-23 10:49:47	2018-05-23	8
37941	0	22458	2018-05-23 10:49:49	2018-05-23	8
37942	0	22458	2018-05-23 10:49:49	2018-05-23	8
37943	7	22458	2018-05-23 10:49:50	2018-05-23	8
37944	8	22458	2018-05-23 10:49:50	2018-05-23	8
37945	8	22458	2018-05-23 12:00:16	2018-05-23	10
37946	8	22458	2018-05-23 13:01:28	2018-05-23	11
37947	8	22458	2018-05-23 14:20:29	2018-05-23	12
37948	8	22458	2018-05-23 15:20:40	2018-05-23	13
37949	8	22458	2018-05-23 16:21:52	2018-05-23	14
37950	8	22458	2018-05-23 17:40:22	2018-05-23	15
37951	8	22458	2018-05-23 18:40:25	2018-05-23	16
37952	8	22458	2018-05-23 19:40:33	2018-05-23	17
37953	8	22458	2018-05-23 20:40:47	2018-05-23	18
37954	8	22458	2018-05-23 22:00:16	2018-05-23	20
37955	8	22458	2018-05-23 23:00:17	2018-05-23	21
37956	8	22458	2018-05-24 00:00:39	2018-05-23	22
37957	8	22458	2018-05-24 01:00:43	2018-05-23	23
37958	8	22458	2018-05-24 02:20:13	2018-05-24	0
37959	8	22458	2018-05-24 03:20:20	2018-05-24	1
37960	8	22458	2018-05-24 04:20:35	2018-05-24	2
37961	8	22458	2018-05-24 05:20:56	2018-05-24	3
37962	8	22458	2018-05-24 06:40:30	2018-05-24	4
37963	8	22458	2018-05-24 07:40:51	2018-05-24	5
37964	8	22458	2018-05-24 08:41:00	2018-05-24	6
37965	8	22458	2018-05-24 09:41:10	2018-05-24	7
37966	8	22458	2018-05-24 11:01:08	2018-05-24	9
37967	8	22458	2018-05-24 12:20:55	2018-05-24	10
37968	8	22458	2018-05-24 13:21:11	2018-05-24	11
37969	8	22458	2018-05-24 14:41:02	2018-05-24	12
37970	8	22458	2018-05-24 16:01:12	2018-05-24	14
37971	8	22458	2018-05-24 17:21:22	2018-05-24	15
37972	8	22458	2018-05-24 18:41:08	2018-05-24	16
37973	8	22458	2018-05-24 20:00:36	2018-05-24	18
37974	8	22458	2018-05-24 21:20:27	2018-05-24	19
37975	8	22458	2018-05-24 22:20:32	2018-05-24	20
37976	32	22458	2018-05-29 12:00:43	2018-05-29	10
37977	8	22458	2018-05-30 12:01:08	2018-05-30	10
37978	32	22458	2018-05-30 13:15:01	2018-05-30	11
37979	8	22458	2018-05-31 13:20:05	2018-05-31	11
37980	21	22458	2018-06-07 09:01:20	2018-06-07	7
37981	21	22458	2018-06-07 09:01:20	2018-06-07	7
37982	26	22458	2018-09-05 09:20:11	2018-09-05	7
37983	0	22459	2018-05-23 10:47:41	2018-05-23	8
37984	0	22459	2018-05-23 10:47:43	2018-05-23	8
37985	0	22459	2018-05-23 10:47:43	2018-05-23	8
37986	7	22459	2018-05-23 10:47:44	2018-05-23	8
37987	8	22459	2018-05-23 10:47:44	2018-05-23	8
37988	8	22459	2018-05-23 12:00:15	2018-05-23	10
37989	8	22459	2018-05-23 13:01:27	2018-05-23	11
37990	8	22459	2018-05-23 14:20:05	2018-05-23	12
37991	8	22459	2018-05-23 15:20:18	2018-05-23	13
37992	8	22459	2018-05-23 16:20:21	2018-05-23	14
37993	8	22459	2018-05-23 17:20:23	2018-05-23	15
37994	8	22459	2018-05-23 18:20:36	2018-05-23	16
37995	8	22459	2018-05-23 19:40:07	2018-05-23	17
37996	8	22459	2018-05-23 20:40:15	2018-05-23	18
37997	8	22459	2018-05-23 21:40:18	2018-05-23	19
37998	8	22459	2018-05-23 22:40:23	2018-05-23	20
37999	8	22459	2018-05-23 23:40:31	2018-05-23	21
38000	8	22459	2018-05-24 01:00:24	2018-05-23	23
38001	8	22459	2018-05-24 02:00:38	2018-05-24	0
38002	8	22459	2018-05-24 03:00:41	2018-05-24	1
38003	8	22459	2018-05-24 04:20:18	2018-05-24	2
38004	8	22459	2018-05-24 05:20:28	2018-05-24	3
38005	8	22459	2018-05-24 06:20:34	2018-05-24	4
38006	8	22459	2018-05-24 07:40:05	2018-05-24	5
38007	8	22459	2018-05-24 08:40:13	2018-05-24	6
38008	8	22459	2018-05-24 09:40:13	2018-05-24	7
38009	8	22459	2018-05-24 11:00:36	2018-05-24	9
38010	8	22459	2018-05-24 12:20:32	2018-05-24	10
38011	8	22459	2018-05-24 13:20:33	2018-05-24	11
38012	8	22459	2018-05-24 14:41:21	2018-05-24	12
38013	8	22459	2018-05-24 16:02:00	2018-05-24	14
38014	8	22459	2018-05-24 17:20:32	2018-05-24	15
38015	8	22459	2018-05-24 18:20:38	2018-05-24	16
38016	8	22459	2018-05-24 19:40:05	2018-05-24	17
38017	8	22459	2018-05-24 20:40:06	2018-05-24	18
38018	8	22459	2018-05-24 21:40:06	2018-05-24	19
38019	8	22459	2018-05-24 22:40:14	2018-05-24	20
38020	32	22459	2018-05-29 12:40:10	2018-05-29	10
38021	8	22459	2018-05-30 12:50:53	2018-05-30	10
38022	32	22459	2018-05-30 12:51:18	2018-05-30	10
38023	8	22459	2018-05-31 13:00:10	2018-05-31	11
38024	8	22459	2018-07-04 09:40:10	2018-07-04	7
38025	6	22459	2018-07-04 09:40:11	2018-07-04	7
38026	14	22459	2018-07-04 09:40:11	2018-07-04	7
38027	21	22459	2018-07-04 09:40:11	2018-07-04	7
38028	26	22459	2018-10-02 09:40:37	2018-10-02	7
38029	0	22460	2018-05-23 10:31:51	2018-05-23	8
38030	0	22460	2018-05-23 10:31:53	2018-05-23	8
38031	0	22460	2018-05-23 10:31:53	2018-05-23	8
38032	7	22460	2018-05-23 10:31:54	2018-05-23	8
38033	8	22460	2018-05-23 10:31:55	2018-05-23	8
38034	8	22460	2018-05-23 11:42:02	2018-05-23	9
38035	8	22460	2018-05-23 13:00:16	2018-05-23	11
38036	8	22460	2018-05-23 14:00:19	2018-05-23	12
38037	8	22460	2018-05-23 15:00:24	2018-05-23	13
38038	8	22460	2018-05-23 16:20:24	2018-05-23	14
38039	8	22460	2018-05-23 17:20:25	2018-05-23	15
38040	8	22460	2018-05-23 18:20:33	2018-05-23	16
38041	8	22460	2018-05-23 19:40:35	2018-05-23	17
38042	8	22460	2018-05-23 20:40:53	2018-05-23	18
38043	8	22460	2018-05-23 22:00:21	2018-05-23	20
38044	8	22460	2018-05-23 23:00:24	2018-05-23	21
38045	8	22460	2018-05-24 00:00:46	2018-05-23	22
38046	8	22460	2018-05-24 01:00:53	2018-05-23	23
38047	8	22460	2018-05-24 02:20:23	2018-05-24	0
38048	8	22460	2018-05-24 03:20:32	2018-05-24	1
38049	8	22460	2018-05-24 04:20:41	2018-05-24	2
38050	8	22460	2018-05-24 05:21:00	2018-05-24	3
38051	8	22460	2018-05-24 06:40:32	2018-05-24	4
38052	8	22460	2018-05-24 07:40:52	2018-05-24	5
38053	8	22460	2018-05-24 08:40:59	2018-05-24	6
38054	8	22460	2018-05-24 09:41:09	2018-05-24	7
38055	8	22460	2018-05-24 11:01:00	2018-05-24	9
38056	8	22460	2018-05-24 12:20:49	2018-05-24	10
38057	8	22460	2018-05-24 13:21:13	2018-05-24	11
38058	8	22460	2018-05-24 14:41:07	2018-05-24	12
38059	8	22460	2018-05-24 16:01:38	2018-05-24	14
38060	8	22460	2018-05-24 17:20:07	2018-05-24	15
38061	8	22460	2018-05-24 18:20:21	2018-05-24	16
38062	8	22460	2018-05-24 19:20:22	2018-05-24	17
38063	8	22460	2018-05-24 20:40:11	2018-05-24	18
38064	8	22460	2018-05-24 21:40:11	2018-05-24	19
38065	8	22460	2018-05-24 22:40:25	2018-05-24	20
38066	32	22460	2018-05-29 12:40:27	2018-05-29	10
38067	8	22460	2018-05-30 13:04:51	2018-05-30	11
38068	32	22460	2018-05-30 13:05:17	2018-05-30	11
38069	8	22460	2018-05-31 13:20:16	2018-05-31	11
38070	32	22460	2018-06-14 11:21:06	2018-06-14	9
38071	8	22460	2018-06-14 14:00:27	2018-06-14	12
38072	8	22460	2018-08-20 22:00:21	2018-08-20	20
38073	32	22460	2018-09-28 16:46:29	2018-09-28	14
38074	8	22460	2018-09-29 17:00:09	2018-09-29	15
38075	32	22460	2018-10-10 09:40:49	2018-10-10	7
38076	8	22460	2018-10-11 10:00:46	2018-10-11	8
38077	32	22460	2018-11-14 02:10:19	2018-11-14	1
38078	8	22460	2018-11-15 02:20:07	2018-11-15	1
38079	8	22460	2018-11-15 16:40:18	2018-11-15	15
38080	6	22460	2018-11-15 16:40:19	2018-11-15	15
38081	14	22460	2018-11-15 16:40:19	2018-11-15	15
38082	12	22460	2018-11-23 14:29:09	2018-11-23	13
38083	13	22460	2018-11-23 14:29:14	2018-11-23	13
38084	14	22460	2018-11-23 14:29:17	2018-11-23	13
38085	12	22460	2018-11-23 14:29:24	2018-11-23	13
38086	21	22460	2018-11-23 14:29:24	2018-11-23	13
38087	21	22460	2018-11-23 14:29:25	2018-11-23	13
38088	0	22461	2018-05-23 10:26:34	2018-05-23	8
38089	0	22461	2018-05-23 10:26:36	2018-05-23	8
38090	0	22461	2018-05-23 10:26:36	2018-05-23	8
38091	7	22461	2018-05-23 10:26:37	2018-05-23	8
38092	8	22461	2018-05-23 10:26:38	2018-05-23	8
38093	8	22461	2018-05-23 11:42:04	2018-05-23	9
38094	8	22461	2018-05-23 13:00:41	2018-05-23	11
38095	8	22461	2018-05-23 14:00:41	2018-05-23	12
38096	8	22461	2018-05-23 15:01:25	2018-05-23	13
38097	8	22461	2018-05-23 16:21:01	2018-05-23	14
38098	8	22461	2018-05-23 17:21:06	2018-05-23	15
38099	8	22461	2018-05-23 18:40:46	2018-05-23	16
38100	8	22461	2018-05-23 19:40:56	2018-05-23	17
38101	8	22461	2018-05-23 20:41:15	2018-05-23	18
38102	8	22461	2018-05-23 22:00:41	2018-05-23	20
38103	8	22461	2018-05-23 23:00:43	2018-05-23	21
38104	8	22461	2018-05-24 00:01:09	2018-05-23	22
38105	8	22461	2018-05-24 01:01:10	2018-05-23	23
38106	8	22461	2018-05-24 02:20:41	2018-05-24	0
38107	8	22461	2018-05-24 03:20:49	2018-05-24	1
38108	8	22461	2018-05-24 04:21:02	2018-05-24	2
38109	8	22461	2018-05-24 05:21:21	2018-05-24	3
38110	8	22461	2018-05-24 06:40:51	2018-05-24	4
38111	8	22461	2018-05-24 07:41:16	2018-05-24	5
38112	8	22461	2018-05-24 08:41:28	2018-05-24	6
38113	8	22461	2018-05-24 09:41:41	2018-05-24	7
38114	8	22461	2018-05-24 11:01:56	2018-05-24	9
38115	8	22461	2018-05-24 12:21:37	2018-05-24	10
38116	8	22461	2018-05-24 13:21:57	2018-05-24	11
38117	8	22461	2018-05-24 14:42:09	2018-05-24	12
38118	8	22461	2018-05-24 16:02:55	2018-05-24	14
38119	8	22461	2018-05-24 17:21:34	2018-05-24	15
38120	8	22461	2018-05-24 18:41:14	2018-05-24	16
38121	8	22461	2018-05-24 20:00:42	2018-05-24	18
38122	8	22461	2018-05-24 21:20:25	2018-05-24	19
38123	8	22461	2018-05-24 22:20:30	2018-05-24	20
38124	32	22461	2018-05-29 12:00:09	2018-05-29	10
38125	8	22461	2018-05-30 12:00:17	2018-05-30	10
38126	32	22461	2018-05-30 13:39:48	2018-05-30	11
38127	8	22461	2018-05-31 13:40:20	2018-05-31	11
38128	32	22461	2018-06-14 11:21:10	2018-06-14	9
38129	8	22461	2018-06-14 14:00:19	2018-06-14	12
38130	8	22461	2018-07-30 13:40:37	2018-07-30	11
38131	0	22461	2018-07-30 13:40:38	2018-07-30	11
38132	21	22461	2018-07-30 13:40:38	2018-07-30	11
38133	26	22461	2018-10-28 13:01:31	2018-10-28	12
38134	0	22462	2018-05-23 10:24:09	2018-05-23	8
38135	21	22462	2018-05-23 10:24:11	2018-05-23	8
38136	0	22462	2018-05-23 10:24:11	2018-05-23	8
38137	0	22462	2018-05-23 10:24:12	2018-05-23	8
38138	7	22462	2018-05-23 10:24:13	2018-05-23	8
38139	8	22462	2018-05-23 10:24:13	2018-05-23	8
38140	8	22462	2018-05-23 11:42:04	2018-05-23	9
38141	8	22462	2018-05-23 13:00:06	2018-05-23	11
38142	8	22462	2018-05-23 14:00:46	2018-05-23	12
38143	8	22462	2018-05-23 15:01:48	2018-05-23	13
38144	8	22462	2018-05-23 16:20:16	2018-05-23	14
38145	8	22462	2018-05-23 17:20:19	2018-05-23	15
38146	8	22462	2018-05-23 18:20:19	2018-05-23	16
38147	8	22462	2018-05-23 19:20:29	2018-05-23	17
38148	8	22462	2018-05-23 20:40:13	2018-05-23	18
38149	8	22462	2018-05-23 21:40:15	2018-05-23	19
38150	8	22462	2018-05-23 22:40:21	2018-05-23	20
38151	8	22462	2018-05-23 23:40:23	2018-05-23	21
38152	8	22462	2018-05-24 01:00:13	2018-05-23	23
38153	8	22462	2018-05-24 02:00:14	2018-05-24	0
38154	8	22462	2018-05-24 03:00:17	2018-05-24	1
38155	8	22462	2018-05-24 04:00:20	2018-05-24	2
38156	8	22462	2018-05-24 05:20:17	2018-05-24	3
38157	8	22462	2018-05-24 06:20:19	2018-05-24	4
38158	8	22462	2018-05-24 07:40:17	2018-05-24	5
38159	8	22462	2018-05-24 08:40:21	2018-05-24	6
38160	8	22462	2018-05-24 09:40:34	2018-05-24	7
38161	8	22462	2018-05-24 11:01:49	2018-05-24	9
38162	8	22462	2018-05-24 12:20:21	2018-05-24	10
38163	8	22462	2018-05-24 13:20:29	2018-05-24	11
38164	8	22462	2018-05-24 14:41:30	2018-05-24	12
38165	8	22462	2018-05-24 16:01:32	2018-05-24	14
38166	8	22462	2018-05-24 17:20:54	2018-05-24	15
38167	8	22462	2018-05-24 18:40:27	2018-05-24	16
38168	8	22462	2018-05-24 19:40:33	2018-05-24	17
38169	8	22462	2018-05-24 20:40:50	2018-05-24	18
38170	8	22462	2018-05-24 22:00:14	2018-05-24	20
38171	32	22462	2018-05-29 12:00:10	2018-05-29	10
38172	8	22462	2018-05-30 12:00:12	2018-05-30	10
38173	21	22462	2018-06-04 10:20:08	2018-06-04	8
38174	21	22462	2018-06-04 10:20:08	2018-06-04	8
38175	14	22462	2018-06-04 10:20:08	2018-06-04	8
38176	11	22462	2018-06-12 11:35:34	2018-06-12	9
38177	14	22462	2018-06-12 11:36:43	2018-06-12	9
38178	21	22462	2018-06-12 11:36:50	2018-06-12	9
38179	17	22462	2018-06-12 11:36:50	2018-06-12	9
38180	21	22462	2018-06-12 11:36:59	2018-06-12	9
38181	21	22462	2018-06-12 11:36:59	2018-06-12	9
38182	26	22462	2018-09-10 11:40:10	2018-09-10	9
38183	0	22463	2018-05-23 09:16:38	2018-05-23	7
38184	0	22463	2018-05-23 09:16:41	2018-05-23	7
38185	0	22463	2018-05-23 09:16:41	2018-05-23	7
38186	7	22463	2018-05-23 09:16:42	2018-05-23	7
38187	8	22463	2018-05-23 09:16:43	2018-05-23	7
38188	8	22463	2018-05-23 10:20:05	2018-05-23	8
38189	21	22463	2018-05-23 10:20:05	2018-05-23	8
38190	21	22463	2018-05-23 10:20:06	2018-05-23	8
38191	26	22463	2018-08-21 10:20:19	2018-08-21	8
38192	0	22464	2018-05-23 08:51:29	2018-05-23	6
38193	0	22464	2018-05-23 08:51:31	2018-05-23	6
38194	0	22464	2018-05-23 08:51:32	2018-05-23	6
38195	7	22464	2018-05-23 08:51:33	2018-05-23	6
38196	8	22464	2018-05-23 08:51:33	2018-05-23	6
38197	8	22464	2018-05-23 10:00:04	2018-05-23	8
38198	8	22464	2018-05-23 11:00:06	2018-05-23	9
38199	8	22464	2018-05-23 12:00:08	2018-05-23	10
38200	8	22464	2018-05-23 13:00:19	2018-05-23	11
38201	8	22464	2018-05-23 14:00:23	2018-05-23	12
38202	8	22464	2018-05-23 15:00:28	2018-05-23	13
38203	8	22464	2018-05-23 16:00:30	2018-05-23	14
38204	8	22464	2018-05-23 17:20:12	2018-05-23	15
38205	8	22464	2018-05-23 18:20:14	2018-05-23	16
38206	8	22464	2018-05-23 19:20:23	2018-05-23	17
38207	8	22464	2018-05-23 20:40:11	2018-05-23	18
38208	8	22464	2018-05-23 21:40:13	2018-05-23	19
38209	8	22464	2018-05-23 22:40:16	2018-05-23	20
38210	8	22464	2018-05-23 23:40:21	2018-05-23	21
38211	8	22464	2018-05-24 01:00:10	2018-05-23	23
38212	8	22464	2018-05-24 02:00:11	2018-05-24	0
38213	8	22464	2018-05-24 03:00:14	2018-05-24	1
38214	8	22464	2018-05-24 04:00:28	2018-05-24	2
38215	8	22464	2018-05-24 05:20:10	2018-05-24	3
38216	8	22464	2018-05-24 06:20:24	2018-05-24	4
38217	8	22464	2018-05-24 07:40:22	2018-05-24	5
38218	8	22464	2018-05-24 08:40:34	2018-05-24	6
38219	8	22464	2018-05-24 09:40:52	2018-05-24	7
38220	8	22464	2018-05-24 11:00:31	2018-05-24	9
38221	8	22464	2018-05-24 12:21:09	2018-05-24	10
38222	8	22464	2018-05-24 13:21:20	2018-05-24	11
38223	8	22464	2018-05-24 14:41:53	2018-05-24	12
38224	8	22464	2018-05-24 16:01:07	2018-05-24	14
38225	8	22464	2018-05-24 17:21:16	2018-05-24	15
38226	8	22464	2018-05-24 18:41:02	2018-05-24	16
38227	8	22464	2018-05-24 20:00:30	2018-05-24	18
38228	8	22464	2018-05-24 21:00:32	2018-05-24	19
38229	8	22464	2018-05-24 22:00:45	2018-05-24	20
38230	32	22464	2018-05-29 12:00:54	2018-05-29	10
38231	8	22464	2018-05-30 12:03:12	2018-05-30	10
38232	32	22464	2018-05-30 13:15:27	2018-05-30	11
38233	8	22464	2018-05-31 13:20:06	2018-05-31	11
38234	32	22464	2018-06-13 11:40:44	2018-06-13	9
38235	8	22464	2018-06-13 15:35:13	2018-06-13	13
38236	32	22464	2018-06-13 20:44:52	2018-06-13	18
38237	8	22464	2018-06-14 11:00:03	2018-06-14	9
38238	8	22464	2018-07-06 11:21:44	2018-07-06	9
38239	6	22464	2018-07-06 11:21:45	2018-07-06	9
38240	14	22464	2018-07-06 11:21:45	2018-07-06	9
38241	11	22464	2018-07-06 12:50:06	2018-07-06	10
38242	14	22464	2018-07-06 12:51:00	2018-07-06	10
38243	14	22464	2018-07-06 12:51:09	2018-07-06	10
38244	17	22464	2018-07-06 12:51:09	2018-07-06	10
38245	17	22464	2018-07-06 12:51:20	2018-07-06	10
38246	21	22464	2018-07-06 12:51:20	2018-07-06	10
38247	26	22464	2018-10-04 13:00:10	2018-10-04	11
38248	0	22465	2018-05-23 08:23:00	2018-05-23	6
38249	0	22465	2018-05-23 08:23:01	2018-05-23	6
38250	0	22465	2018-05-23 08:23:02	2018-05-23	6
38251	7	22465	2018-05-23 08:23:06	2018-05-23	6
38252	8	22465	2018-05-23 08:23:06	2018-05-23	6
38253	8	22465	2018-05-23 09:40:04	2018-05-23	7
38254	8	22465	2018-05-23 10:40:04	2018-05-23	8
38255	8	22465	2018-05-23 11:42:03	2018-05-23	9
38256	8	22465	2018-05-23 13:00:44	2018-05-23	11
38257	8	22465	2018-05-23 14:01:09	2018-05-23	12
38258	8	22465	2018-05-23 15:01:27	2018-05-23	13
38259	8	22465	2018-05-23 16:21:04	2018-05-23	14
38260	8	22465	2018-05-23 17:21:08	2018-05-23	15
38261	8	22465	2018-05-23 18:40:47	2018-05-23	16
38262	8	22465	2018-05-23 19:40:58	2018-05-23	17
38263	8	22465	2018-05-23 20:41:17	2018-05-23	18
38264	8	22465	2018-05-23 22:00:42	2018-05-23	20
38265	8	22465	2018-05-23 23:00:45	2018-05-23	21
38266	8	22465	2018-05-24 00:01:11	2018-05-23	22
38267	8	22465	2018-05-24 01:01:12	2018-05-23	23
38268	8	22465	2018-05-24 02:20:43	2018-05-24	0
38269	8	22465	2018-05-24 03:20:50	2018-05-24	1
38270	8	22465	2018-05-24 04:21:03	2018-05-24	2
38271	8	22465	2018-05-24 05:21:22	2018-05-24	3
38272	8	22465	2018-05-24 06:40:52	2018-05-24	4
38273	8	22465	2018-05-24 07:41:18	2018-05-24	5
38274	8	22465	2018-05-24 08:41:30	2018-05-24	6
38275	8	22465	2018-05-24 09:41:43	2018-05-24	7
38276	8	22465	2018-05-24 11:01:58	2018-05-24	9
38277	8	22465	2018-05-24 12:21:39	2018-05-24	10
38278	8	22465	2018-05-24 13:21:59	2018-05-24	11
38279	8	22465	2018-05-24 14:41:18	2018-05-24	12
38280	8	22465	2018-05-24 16:01:23	2018-05-24	14
38281	8	22465	2018-05-24 17:20:52	2018-05-24	15
38282	8	22465	2018-05-24 18:40:36	2018-05-24	16
38283	8	22465	2018-05-24 19:40:38	2018-05-24	17
38284	8	22465	2018-05-24 20:40:54	2018-05-24	18
38285	8	22465	2018-05-24 22:00:37	2018-05-24	20
38286	21	22465	2018-05-29 10:20:13	2018-05-29	8
38287	21	22465	2018-05-29 10:20:14	2018-05-29	8
38288	26	22465	2018-08-27 10:20:38	2018-08-27	8
38289	0	22466	2018-05-23 08:20:28	2018-05-23	6
38290	21	22466	2018-05-23 08:20:29	2018-05-23	6
38291	0	22466	2018-05-23 08:20:29	2018-05-23	6
38292	0	22466	2018-05-23 08:20:30	2018-05-23	6
38293	7	22466	2018-05-23 08:20:31	2018-05-23	6
38294	8	22466	2018-05-23 08:20:32	2018-05-23	6
38295	8	22466	2018-05-23 09:40:05	2018-05-23	7
38296	8	22466	2018-05-23 10:40:07	2018-05-23	8
38297	8	22466	2018-05-23 11:42:05	2018-05-23	9
38298	8	22466	2018-05-23 13:00:06	2018-05-23	11
38299	8	22466	2018-05-23 14:00:46	2018-05-23	12
38300	21	22466	2018-05-23 14:00:47	2018-05-23	12
38301	21	22466	2018-05-23 14:00:47	2018-05-23	12
38302	21	22466	2018-05-23 14:00:47	2018-05-23	12
38303	26	22466	2018-08-21 14:01:49	2018-08-21	12
38304	0	22467	2018-05-23 08:18:05	2018-05-23	6
38305	0	22467	2018-05-23 08:18:07	2018-05-23	6
38306	0	22467	2018-05-23 08:18:08	2018-05-23	6
38307	7	22467	2018-05-23 08:18:09	2018-05-23	6
38308	31	22467	2018-05-23 08:18:09	2018-05-23	6
38309	8	22467	2018-05-23 08:18:13	2018-05-23	6
38310	8	22467	2018-05-23 09:20:04	2018-05-23	7
38311	8	22467	2018-05-23 10:20:06	2018-05-23	8
38312	8	22467	2018-05-23 11:20:13	2018-05-23	9
38313	8	22467	2018-05-23 12:20:17	2018-05-23	10
38314	21	22467	2018-05-23 12:20:17	2018-05-23	10
38315	21	22467	2018-05-23 12:20:18	2018-05-23	10
38316	14	22467	2018-05-23 12:20:18	2018-05-23	10
38317	12	22467	2018-05-23 15:12:32	2018-05-23	13
38318	13	22467	2018-05-23 15:15:18	2018-05-23	13
38319	14	22467	2018-05-23 15:15:22	2018-05-23	13
38320	21	22467	2018-05-23 15:15:29	2018-05-23	13
38321	17	22467	2018-05-23 15:15:29	2018-05-23	13
38322	21	22467	2018-05-23 15:15:35	2018-05-23	13
38323	21	22467	2018-05-23 15:15:35	2018-05-23	13
38324	26	22467	2018-08-21 15:21:18	2018-08-21	13
38325	0	22468	2018-05-23 08:10:45	2018-05-23	6
38326	0	22468	2018-05-23 08:10:47	2018-05-23	6
38327	0	22468	2018-05-23 08:10:47	2018-05-23	6
38328	7	22468	2018-05-23 08:10:48	2018-05-23	6
38329	31	22468	2018-05-23 08:10:49	2018-05-23	6
38330	8	22468	2018-05-23 08:10:50	2018-05-23	6
38331	8	22468	2018-05-23 09:20:04	2018-05-23	7
38332	8	22468	2018-05-23 10:20:06	2018-05-23	8
38333	8	22468	2018-05-23 11:20:14	2018-05-23	9
38334	8	22468	2018-05-23 12:20:19	2018-05-23	10
38335	8	22468	2018-05-23 13:20:21	2018-05-23	11
38336	8	22468	2018-05-23 14:20:34	2018-05-23	12
38337	8	22468	2018-05-23 15:20:49	2018-05-23	13
38338	8	22468	2018-05-23 16:21:16	2018-05-23	14
38339	8	22468	2018-05-23 17:21:16	2018-05-23	15
38340	8	22468	2018-05-23 18:40:55	2018-05-23	16
38341	8	22468	2018-05-23 19:41:05	2018-05-23	17
38342	8	22468	2018-05-23 20:41:24	2018-05-23	18
38343	8	22468	2018-05-23 22:00:48	2018-05-23	20
38344	8	22468	2018-05-23 23:00:51	2018-05-23	21
38345	8	22468	2018-05-24 00:01:18	2018-05-23	22
38346	8	22468	2018-05-24 01:01:18	2018-05-23	23
38347	8	22468	2018-05-24 02:20:50	2018-05-24	0
38348	8	22468	2018-05-24 03:20:57	2018-05-24	1
38349	8	22468	2018-05-24 04:21:10	2018-05-24	2
38350	8	22468	2018-05-24 05:21:29	2018-05-24	3
38351	8	22468	2018-05-24 06:40:59	2018-05-24	4
38352	8	22468	2018-05-24 07:41:25	2018-05-24	5
38353	8	22468	2018-05-24 08:41:37	2018-05-24	6
38354	8	22468	2018-05-24 09:41:49	2018-05-24	7
38355	8	22468	2018-05-24 11:02:05	2018-05-24	9
38356	8	22468	2018-05-24 12:21:45	2018-05-24	10
38357	8	22468	2018-05-24 13:22:07	2018-05-24	11
38358	8	22468	2018-05-24 14:41:33	2018-05-24	12
38359	8	22468	2018-05-24 16:01:34	2018-05-24	14
38360	8	22468	2018-05-24 17:20:56	2018-05-24	15
38361	8	22468	2018-05-24 18:40:27	2018-05-24	16
38362	8	22468	2018-05-24 19:40:33	2018-05-24	17
38363	8	22468	2018-05-24 20:40:51	2018-05-24	18
38364	8	22468	2018-05-24 22:00:14	2018-05-24	20
38365	32	22468	2018-05-29 12:00:24	2018-05-29	10
38366	8	22468	2018-05-30 12:00:43	2018-05-30	10
38367	32	22468	2018-05-30 14:03:41	2018-05-30	12
38368	8	22468	2018-05-31 14:20:14	2018-05-31	12
38369	32	22468	2018-06-13 11:40:45	2018-06-13	9
38370	8	22468	2018-06-13 15:37:59	2018-06-13	13
38371	32	22468	2018-06-14 11:20:58	2018-06-14	9
38372	8	22468	2018-06-14 14:00:26	2018-06-14	12
38373	32	22468	2018-07-21 16:40:17	2018-07-21	14
38374	8	22468	2018-07-22 16:40:28	2018-07-22	14
38375	32	22468	2018-07-28 17:00:12	2018-07-28	15
38376	8	22468	2018-07-29 17:00:25	2018-07-29	15
38377	32	22468	2018-09-28 16:44:48	2018-09-28	14
38378	8	22468	2018-09-29 17:00:08	2018-09-29	15
38379	32	22468	2018-10-10 10:00:45	2018-10-10	8
38380	8	22468	2018-10-11 10:01:26	2018-10-11	8
38381	8	22468	2018-11-07 17:20:35	2018-11-07	16
38382	6	22468	2018-11-07 17:20:36	2018-11-07	16
38383	14	22468	2018-11-07 17:20:36	2018-11-07	16
38384	12	22468	2018-12-03 10:22:19	2018-12-03	9
38385	13	22468	2018-12-03 10:24:26	2018-12-03	9
38386	14	22468	2018-12-03 10:24:33	2018-12-03	9
38387	15	22468	2018-12-03 10:24:46	2018-12-03	9
38388	16	22468	2018-12-03 10:24:46	2018-12-03	9
38389	21	22468	2018-12-03 10:24:47	2018-12-03	9
38390	0	22469	2018-05-22 16:25:34	2018-05-22	14
38391	0	22469	2018-05-22 16:25:36	2018-05-22	14
38392	0	22469	2018-05-22 16:25:36	2018-05-22	14
38393	7	22469	2018-05-22 16:25:37	2018-05-22	14
38394	8	22469	2018-05-22 16:25:37	2018-05-22	14
38395	8	22469	2018-05-22 17:40:05	2018-05-22	15
38396	8	22469	2018-05-22 18:40:06	2018-05-22	16
38397	8	22469	2018-05-22 19:40:06	2018-05-22	17
38398	8	22469	2018-05-22 20:40:13	2018-05-22	18
38399	8	22469	2018-05-22 22:00:06	2018-05-22	20
38400	8	22469	2018-05-22 23:00:10	2018-05-22	21
38401	8	22469	2018-05-23 00:00:12	2018-05-22	22
38402	8	22469	2018-05-23 01:20:05	2018-05-22	23
38403	8	22469	2018-05-23 02:20:05	2018-05-23	0
38404	8	22469	2018-05-23 03:20:09	2018-05-23	1
38405	8	22469	2018-05-23 04:20:10	2018-05-23	2
38406	8	22469	2018-05-23 05:20:10	2018-05-23	3
38407	8	22469	2018-05-23 06:20:10	2018-05-23	4
38408	8	22469	2018-05-23 07:20:10	2018-05-23	5
38409	8	22469	2018-05-23 08:20:11	2018-05-23	6
38410	8	22469	2018-05-23 09:20:14	2018-05-23	7
38411	8	22469	2018-05-23 10:20:14	2018-05-23	8
38412	8	22469	2018-05-23 11:20:15	2018-05-23	9
38413	8	22469	2018-05-23 12:20:22	2018-05-23	10
38414	8	22469	2018-05-23 13:40:13	2018-05-23	11
38415	8	22469	2018-05-23 14:40:13	2018-05-23	12
38416	8	22469	2018-05-23 16:00:06	2018-05-23	14
38417	8	22469	2018-05-23 17:00:06	2018-05-23	15
38418	8	22469	2018-05-23 18:00:13	2018-05-23	16
38419	8	22469	2018-05-23 19:00:13	2018-05-23	17
38420	8	22469	2018-05-23 20:20:08	2018-05-23	18
38421	8	22469	2018-05-23 21:20:12	2018-05-23	19
38422	8	22469	2018-05-23 22:20:16	2018-05-23	20
38423	8	22469	2018-05-23 23:40:10	2018-05-23	21
38424	8	22469	2018-05-24 00:40:15	2018-05-23	22
38425	8	22469	2018-05-24 01:40:15	2018-05-23	23
38426	8	22469	2018-05-24 03:00:10	2018-05-24	1
38427	8	22469	2018-05-24 04:00:14	2018-05-24	2
38428	8	22469	2018-05-24 05:20:08	2018-05-24	3
38429	8	22469	2018-05-24 06:20:13	2018-05-24	4
38430	8	22469	2018-05-24 07:40:12	2018-05-24	5
38431	8	22469	2018-05-24 08:40:18	2018-05-24	6
38432	8	22469	2018-05-24 09:40:31	2018-05-24	7
38433	8	22469	2018-05-24 11:01:38	2018-05-24	9
38434	8	22469	2018-05-24 12:20:08	2018-05-24	10
38435	8	22469	2018-05-24 13:20:19	2018-05-24	11
38436	8	22469	2018-05-24 14:40:30	2018-05-24	12
38437	8	22469	2018-05-24 16:02:13	2018-05-24	14
38438	8	22469	2018-05-24 17:20:41	2018-05-24	15
38439	8	22469	2018-05-24 18:40:16	2018-05-24	16
38440	8	22469	2018-05-24 19:40:23	2018-05-24	17
38441	8	22469	2018-05-24 20:40:40	2018-05-24	18
38442	8	22469	2018-05-24 22:00:07	2018-05-24	20
38443	21	22469	2018-05-28 11:20:36	2018-05-28	9
38444	21	22469	2018-05-28 11:20:37	2018-05-28	9
38445	21	22469	2018-05-28 11:20:37	2018-05-28	9
38446	26	22469	2018-08-26 11:21:06	2018-08-26	9
38447	0	22470	2018-05-22 16:18:01	2018-05-22	14
38448	0	22470	2018-05-22 16:18:04	2018-05-22	14
38449	0	22470	2018-05-22 16:18:04	2018-05-22	14
38450	7	22470	2018-05-22 16:18:05	2018-05-22	14
38451	8	22470	2018-05-22 16:18:05	2018-05-22	14
38452	8	22470	2018-05-22 17:20:05	2018-05-22	15
38453	8	22470	2018-05-22 18:20:06	2018-05-22	16
38454	8	22470	2018-05-22 19:20:09	2018-05-22	17
38455	8	22470	2018-05-22 20:20:10	2018-05-22	18
38456	8	22470	2018-05-22 21:20:10	2018-05-22	19
38457	8	22470	2018-05-22 22:20:14	2018-05-22	20
38458	8	22470	2018-05-22 23:40:06	2018-05-22	21
38459	8	22470	2018-05-23 00:40:11	2018-05-22	22
38460	8	22470	2018-05-23 01:40:14	2018-05-22	23
38461	8	22470	2018-05-23 03:00:07	2018-05-23	1
38462	8	22470	2018-05-23 04:00:11	2018-05-23	2
38463	8	22470	2018-05-23 05:00:11	2018-05-23	3
38464	8	22470	2018-05-23 06:00:11	2018-05-23	4
38465	8	22470	2018-05-23 07:00:12	2018-05-23	5
38466	8	22470	2018-05-23 08:00:12	2018-05-23	6
38467	8	22470	2018-05-23 09:00:13	2018-05-23	7
38468	8	22470	2018-05-23 10:00:15	2018-05-23	8
38469	8	22470	2018-05-23 11:20:05	2018-05-23	9
38470	8	22470	2018-05-23 12:20:18	2018-05-23	10
38471	8	22470	2018-05-23 13:20:20	2018-05-23	11
38472	8	22470	2018-05-23 14:20:33	2018-05-23	12
38473	8	22470	2018-05-23 15:20:46	2018-05-23	13
38474	8	22470	2018-05-23 16:21:56	2018-05-23	14
38475	8	22470	2018-05-23 17:40:28	2018-05-23	15
38476	8	22470	2018-05-23 18:40:29	2018-05-23	16
38477	8	22470	2018-05-23 19:40:37	2018-05-23	17
38478	8	22470	2018-05-23 20:40:55	2018-05-23	18
38479	8	22470	2018-05-23 22:00:22	2018-05-23	20
38480	8	22470	2018-05-23 23:00:26	2018-05-23	21
38481	8	22470	2018-05-24 00:00:50	2018-05-23	22
38482	8	22470	2018-05-24 01:00:54	2018-05-23	23
38483	8	22470	2018-05-24 02:20:25	2018-05-24	0
38484	8	22470	2018-05-24 03:20:32	2018-05-24	1
38485	8	22470	2018-05-24 04:20:44	2018-05-24	2
38486	8	22470	2018-05-24 05:21:03	2018-05-24	3
38487	8	22470	2018-05-24 06:40:30	2018-05-24	4
38488	8	22470	2018-05-24 07:40:58	2018-05-24	5
38489	8	22470	2018-05-24 08:41:09	2018-05-24	6
38490	8	22470	2018-05-24 09:41:21	2018-05-24	7
38491	8	22470	2018-05-24 11:01:20	2018-05-24	9
38492	8	22470	2018-05-24 12:21:02	2018-05-24	10
38493	8	22470	2018-05-24 13:21:27	2018-05-24	11
38494	8	22470	2018-05-24 14:41:40	2018-05-24	12
38495	8	22470	2018-05-24 16:00:05	2018-05-24	14
38496	8	22470	2018-05-24 17:00:06	2018-05-24	15
38497	8	22470	2018-05-24 18:00:06	2018-05-24	16
38498	8	22470	2018-05-24 19:00:07	2018-05-24	17
38499	8	22470	2018-05-24 20:00:48	2018-05-24	18
38500	8	22470	2018-05-24 21:20:06	2018-05-24	19
38501	8	22470	2018-05-24 22:20:06	2018-05-24	20
38502	32	22470	2018-05-29 12:01:04	2018-05-29	10
38503	8	22470	2018-05-30 12:03:47	2018-05-30	10
38504	21	22470	2018-06-08 10:40:50	2018-06-08	8
38505	21	22470	2018-06-08 10:40:50	2018-06-08	8
38506	14	22470	2018-06-08 10:40:51	2018-06-08	8
38507	12	22470	2018-06-12 10:12:06	2018-06-12	8
38508	13	22470	2018-06-12 10:12:13	2018-06-12	8
38509	14	22470	2018-06-12 10:12:15	2018-06-12	8
38510	21	22470	2018-06-12 10:12:20	2018-06-12	8
38511	21	22470	2018-06-12 10:12:20	2018-06-12	8
38512	21	22470	2018-06-12 10:12:20	2018-06-12	8
38513	26	22470	2018-09-10 10:20:51	2018-09-10	8
38514	0	22471	2018-05-22 16:05:40	2018-05-22	14
38515	0	22471	2018-05-22 16:05:43	2018-05-22	14
38516	0	22471	2018-05-22 16:05:44	2018-05-22	14
38517	7	22471	2018-05-22 16:05:45	2018-05-22	14
38518	8	22471	2018-05-22 16:05:45	2018-05-22	14
38519	8	22471	2018-05-22 17:20:04	2018-05-22	15
38520	8	22471	2018-05-22 18:20:06	2018-05-22	16
38521	8	22471	2018-05-22 19:20:08	2018-05-22	17
38522	8	22471	2018-05-22 20:20:09	2018-05-22	18
38523	8	22471	2018-05-22 21:20:10	2018-05-22	19
38524	8	22471	2018-05-22 22:20:14	2018-05-22	20
38525	8	22471	2018-05-22 23:40:06	2018-05-22	21
38526	8	22471	2018-05-23 00:40:10	2018-05-22	22
38527	8	22471	2018-05-23 01:40:13	2018-05-22	23
38528	8	22471	2018-05-23 03:00:06	2018-05-23	1
38529	8	22471	2018-05-23 04:00:06	2018-05-23	2
38530	8	22471	2018-05-23 05:00:06	2018-05-23	3
38531	8	22471	2018-05-23 06:00:06	2018-05-23	4
38532	8	22471	2018-05-23 07:00:07	2018-05-23	5
38533	8	22471	2018-05-23 08:00:07	2018-05-23	6
38534	8	22471	2018-05-23 09:00:13	2018-05-23	7
38535	8	22471	2018-05-23 10:20:07	2018-05-23	8
38536	8	22471	2018-05-23 11:20:12	2018-05-23	9
38537	8	22471	2018-05-23 12:20:17	2018-05-23	10
38538	8	22471	2018-05-23 13:20:19	2018-05-23	11
38539	8	22471	2018-05-23 14:20:26	2018-05-23	12
38540	8	22471	2018-05-23 15:20:37	2018-05-23	13
38541	8	22471	2018-05-23 16:21:48	2018-05-23	14
38542	8	22471	2018-05-23 17:40:19	2018-05-23	15
38543	8	22471	2018-05-23 18:40:21	2018-05-23	16
38544	8	22471	2018-05-23 19:40:33	2018-05-23	17
38545	8	22471	2018-05-23 20:40:48	2018-05-23	18
38546	8	22471	2018-05-23 22:00:16	2018-05-23	20
38547	8	22471	2018-05-23 23:00:20	2018-05-23	21
38548	8	22471	2018-05-24 00:00:41	2018-05-23	22
38549	8	22471	2018-05-24 01:00:45	2018-05-23	23
38550	8	22471	2018-05-24 02:20:15	2018-05-24	0
38551	8	22471	2018-05-24 03:20:23	2018-05-24	1
38552	8	22471	2018-05-24 04:20:38	2018-05-24	2
38553	8	22471	2018-05-24 05:20:54	2018-05-24	3
38554	8	22471	2018-05-24 06:40:27	2018-05-24	4
38555	8	22471	2018-05-24 07:40:56	2018-05-24	5
38556	8	22471	2018-05-24 08:41:04	2018-05-24	6
38557	8	22471	2018-05-24 09:41:18	2018-05-24	7
38558	8	22471	2018-05-24 11:01:18	2018-05-24	9
38559	8	22471	2018-05-24 12:21:10	2018-05-24	10
38560	8	22471	2018-05-24 13:21:21	2018-05-24	11
38561	8	22471	2018-05-24 14:41:53	2018-05-24	12
38562	8	22471	2018-05-24 16:01:09	2018-05-24	14
38563	8	22471	2018-05-24 17:21:19	2018-05-24	15
38564	8	22471	2018-05-24 18:41:05	2018-05-24	16
38565	8	22471	2018-05-24 20:00:33	2018-05-24	18
38566	8	22471	2018-05-24 21:20:20	2018-05-24	19
38567	8	22471	2018-05-24 22:20:25	2018-05-24	20
38568	32	22471	2018-05-29 12:40:05	2018-05-29	10
38569	8	22471	2018-05-30 12:41:26	2018-05-30	10
38570	32	22471	2018-05-30 12:41:52	2018-05-30	10
38571	8	22471	2018-05-31 13:00:06	2018-05-31	11
38572	21	22471	2018-05-31 13:00:07	2018-05-31	11
38573	21	22471	2018-05-31 13:00:07	2018-05-31	11
38574	26	22471	2018-08-29 13:00:10	2018-08-29	11
38575	0	22472	2018-05-22 15:38:34	2018-05-22	13
38576	0	22472	2018-05-22 15:38:36	2018-05-22	13
38577	0	22472	2018-05-22 15:38:37	2018-05-22	13
38578	7	22472	2018-05-22 15:38:38	2018-05-22	13
38579	8	22472	2018-05-22 15:38:38	2018-05-22	13
38580	8	22472	2018-05-22 16:40:07	2018-05-22	14
38581	8	22472	2018-05-22 17:40:09	2018-05-22	15
38582	8	22472	2018-05-22 18:40:11	2018-05-22	16
38583	8	22472	2018-05-22 20:00:05	2018-05-22	18
38584	8	22472	2018-05-22 21:00:05	2018-05-22	19
38585	8	22472	2018-05-22 22:00:07	2018-05-22	20
38586	8	22472	2018-05-22 23:00:10	2018-05-22	21
38587	8	22472	2018-05-23 00:00:12	2018-05-22	22
38588	8	22472	2018-05-23 01:20:06	2018-05-22	23
38589	8	22472	2018-05-23 02:20:10	2018-05-23	0
38590	8	22472	2018-05-23 03:40:04	2018-05-23	1
38591	8	22472	2018-05-23 04:40:05	2018-05-23	2
38592	8	22472	2018-05-23 05:40:06	2018-05-23	3
38593	8	22472	2018-05-23 06:40:12	2018-05-23	4
38594	8	22472	2018-05-23 08:00:04	2018-05-23	6
38595	8	22472	2018-05-23 09:00:05	2018-05-23	7
38596	8	22472	2018-05-23 10:00:05	2018-05-23	8
38597	8	22472	2018-05-23 11:00:05	2018-05-23	9
38598	8	22472	2018-05-23 12:00:08	2018-05-23	10
38599	8	22472	2018-05-23 13:01:24	2018-05-23	11
38600	8	22472	2018-05-23 14:20:27	2018-05-23	12
38601	8	22472	2018-05-23 15:20:37	2018-05-23	13
38602	8	22472	2018-05-23 16:21:49	2018-05-23	14
38603	8	22472	2018-05-23 17:40:19	2018-05-23	15
38604	8	22472	2018-05-23 18:40:21	2018-05-23	16
38605	8	22472	2018-05-23 19:40:33	2018-05-23	17
38606	8	22472	2018-05-23 20:40:48	2018-05-23	18
38607	8	22472	2018-05-23 22:00:16	2018-05-23	20
38608	8	22472	2018-05-23 23:00:20	2018-05-23	21
38609	8	22472	2018-05-24 00:00:41	2018-05-23	22
38610	8	22472	2018-05-24 01:00:45	2018-05-23	23
38611	8	22472	2018-05-24 02:20:15	2018-05-24	0
38612	8	22472	2018-05-24 03:20:23	2018-05-24	1
38613	8	22472	2018-05-24 04:20:33	2018-05-24	2
38614	8	22472	2018-05-24 05:20:52	2018-05-24	3
38615	8	22472	2018-05-24 06:40:25	2018-05-24	4
38616	8	22472	2018-05-24 07:40:45	2018-05-24	5
38617	8	22472	2018-05-24 08:40:54	2018-05-24	6
38618	21	22472	2018-05-24 08:40:54	2018-05-24	6
38619	21	22472	2018-05-24 08:40:55	2018-05-24	6
38620	21	22472	2018-05-24 08:40:55	2018-05-24	6
38621	26	22472	2018-08-22 09:00:35	2018-08-22	7
38622	0	22473	2018-05-22 15:36:30	2018-05-22	13
38623	0	22473	2018-05-22 15:36:32	2018-05-22	13
38624	0	22473	2018-05-22 15:36:33	2018-05-22	13
38625	7	22473	2018-05-22 15:36:34	2018-05-22	13
38626	31	22473	2018-05-22 15:36:34	2018-05-22	13
38627	8	22473	2018-05-22 15:36:37	2018-05-22	13
38628	8	22473	2018-05-22 16:40:04	2018-05-22	14
38629	8	22473	2018-05-22 17:40:04	2018-05-22	15
38630	8	22473	2018-05-22 18:40:06	2018-05-22	16
38631	8	22473	2018-05-22 19:40:10	2018-05-22	17
38632	8	22473	2018-05-22 20:40:12	2018-05-22	18
38633	8	22473	2018-05-22 22:00:06	2018-05-22	20
38634	8	22473	2018-05-22 23:00:11	2018-05-22	21
38635	8	22473	2018-05-23 00:00:12	2018-05-22	22
38636	8	22473	2018-05-23 01:20:06	2018-05-22	23
38637	8	22473	2018-05-23 02:20:10	2018-05-23	0
38638	8	22473	2018-05-23 03:40:05	2018-05-23	1
38639	8	22473	2018-05-23 04:40:05	2018-05-23	2
38640	8	22473	2018-05-23 05:40:05	2018-05-23	3
38641	8	22473	2018-05-23 06:40:09	2018-05-23	4
38642	8	22473	2018-05-23 07:40:09	2018-05-23	5
38643	8	22473	2018-05-23 08:40:09	2018-05-23	6
38644	8	22473	2018-05-23 09:40:10	2018-05-23	7
38645	8	22473	2018-05-23 10:40:16	2018-05-23	8
38646	8	22473	2018-05-23 11:42:02	2018-05-23	9
38647	8	22473	2018-05-23 13:00:40	2018-05-23	11
38648	8	22473	2018-05-23 14:00:40	2018-05-23	12
38649	8	22473	2018-05-23 15:01:23	2018-05-23	13
38650	8	22473	2018-05-23 16:21:01	2018-05-23	14
38651	8	22473	2018-05-23 17:21:06	2018-05-23	15
38652	8	22473	2018-05-23 18:40:45	2018-05-23	16
38653	8	22473	2018-05-23 19:40:56	2018-05-23	17
38654	8	22473	2018-05-23 20:41:14	2018-05-23	18
38655	8	22473	2018-05-23 22:00:40	2018-05-23	20
38656	8	22473	2018-05-23 23:00:43	2018-05-23	21
38657	8	22473	2018-05-24 00:01:08	2018-05-23	22
38658	8	22473	2018-05-24 01:01:10	2018-05-23	23
38659	8	22473	2018-05-24 02:20:41	2018-05-24	0
38660	8	22473	2018-05-24 03:20:48	2018-05-24	1
38661	8	22473	2018-05-24 04:21:01	2018-05-24	2
38662	8	22473	2018-05-24 05:21:20	2018-05-24	3
38663	8	22473	2018-05-24 06:40:50	2018-05-24	4
38664	8	22473	2018-05-24 07:41:15	2018-05-24	5
38665	8	22473	2018-05-24 08:41:28	2018-05-24	6
38666	8	22473	2018-05-24 09:41:40	2018-05-24	7
38667	8	22473	2018-05-24 11:01:56	2018-05-24	9
38668	8	22473	2018-05-24 12:21:36	2018-05-24	10
38669	8	22473	2018-05-24 13:21:56	2018-05-24	11
38670	8	22473	2018-05-24 14:41:09	2018-05-24	12
38671	8	22473	2018-05-24 16:01:39	2018-05-24	14
38672	8	22473	2018-05-24 17:20:14	2018-05-24	15
38673	8	22473	2018-05-24 18:20:23	2018-05-24	16
38674	8	22473	2018-05-24 19:20:23	2018-05-24	17
38675	8	22473	2018-05-24 20:40:15	2018-05-24	18
38676	8	22473	2018-05-24 21:40:21	2018-05-24	19
38677	8	22473	2018-05-24 22:40:28	2018-05-24	20
38678	32	22473	2018-05-29 12:40:25	2018-05-29	10
38679	8	22473	2018-05-30 13:02:32	2018-05-30	11
38680	32	22473	2018-05-30 14:06:44	2018-05-30	12
38681	8	22473	2018-05-31 14:20:19	2018-05-31	12
38682	32	22473	2018-07-21 16:40:34	2018-07-21	14
38683	8	22473	2018-07-22 17:00:10	2018-07-22	15
38684	32	22473	2018-07-24 16:40:26	2018-07-24	14
38685	8	22473	2018-07-24 17:50:12	2018-07-24	15
38686	8	22473	2018-07-24 17:50:31	2018-07-24	15
38687	32	22473	2018-07-30 14:40:27	2018-07-30	12
38688	8	22473	2018-07-31 09:29:47	2018-07-31	7
38689	8	22473	2018-08-29 09:40:23	2018-08-29	7
38690	0	22473	2018-08-29 09:40:24	2018-08-29	7
38691	21	22473	2018-08-29 09:40:24	2018-08-29	7
38692	26	22473	2018-11-27 08:40:30	2018-11-27	7
38693	0	22474	2018-05-22 15:12:01	2018-05-22	13
38694	0	22474	2018-05-22 15:12:03	2018-05-22	13
38695	0	22474	2018-05-22 15:12:03	2018-05-22	13
38696	7	22474	2018-05-22 15:12:05	2018-05-22	13
38697	8	22474	2018-05-22 15:12:05	2018-05-22	13
38698	8	22474	2018-05-22 16:20:06	2018-05-22	14
38699	8	22474	2018-05-22 17:20:07	2018-05-22	15
38700	8	22474	2018-05-22 18:20:07	2018-05-22	16
38701	8	22474	2018-05-22 19:20:09	2018-05-22	17
38702	8	22474	2018-05-22 20:20:11	2018-05-22	18
38703	8	22474	2018-05-22 21:20:11	2018-05-22	19
38704	8	22474	2018-05-22 22:20:14	2018-05-22	20
38705	8	22474	2018-05-22 23:40:06	2018-05-22	21
38706	8	22474	2018-05-23 00:40:11	2018-05-22	22
38707	8	22474	2018-05-23 01:40:14	2018-05-22	23
38708	8	22474	2018-05-23 03:00:07	2018-05-23	1
38709	8	22474	2018-05-23 04:00:11	2018-05-23	2
38710	8	22474	2018-05-23 05:00:11	2018-05-23	3
38711	8	22474	2018-05-23 06:00:11	2018-05-23	4
38712	8	22474	2018-05-23 07:00:13	2018-05-23	5
38713	8	22474	2018-05-23 08:00:13	2018-05-23	6
38714	8	22474	2018-05-23 09:00:14	2018-05-23	7
38715	8	22474	2018-05-23 10:00:15	2018-05-23	8
38716	8	22474	2018-05-23 11:20:06	2018-05-23	9
38717	8	22474	2018-05-23 12:20:06	2018-05-23	10
38718	21	22474	2018-05-23 12:20:06	2018-05-23	10
38719	21	22474	2018-05-23 12:20:06	2018-05-23	10
38720	14	22474	2018-05-23 12:20:06	2018-05-23	10
38721	8	22474	2018-05-23 15:03:00	2018-05-23	13
38722	21	22474	2018-05-23 15:03:01	2018-05-23	13
38723	21	22474	2018-05-23 15:03:01	2018-05-23	13
38724	14	22474	2018-05-23 15:03:01	2018-05-23	13
38725	0	22474	2018-06-29 16:40:16	2018-06-29	14
38726	14	22474	2018-06-29 16:40:16	2018-06-29	14
38727	12	22474	2018-07-02 11:20:21	2018-07-02	9
38728	13	22474	2018-07-02 11:25:29	2018-07-02	9
38729	14	22474	2018-07-02 11:25:33	2018-07-02	9
38730	14	22474	2018-07-02 11:25:41	2018-07-02	9
38731	14	22474	2018-07-02 11:25:41	2018-07-02	9
38732	21	22474	2018-07-02 11:25:41	2018-07-02	9
38733	26	22474	2018-09-30 11:40:30	2018-09-30	9
38734	0	22475	2018-05-22 15:06:56	2018-05-22	13
38735	0	22475	2018-05-22 15:06:58	2018-05-22	13
38736	0	22475	2018-05-22 15:06:58	2018-05-22	13
38737	7	22475	2018-05-22 15:07:04	2018-05-22	13
38738	8	22475	2018-05-22 15:07:04	2018-05-22	13
38739	8	22475	2018-05-22 16:20:05	2018-05-22	14
38740	8	22475	2018-05-22 17:20:06	2018-05-22	15
38741	8	22475	2018-05-22 18:20:13	2018-05-22	16
38742	8	22475	2018-05-22 19:40:05	2018-05-22	17
38743	8	22475	2018-05-22 20:40:11	2018-05-22	18
38744	8	22475	2018-05-22 22:00:05	2018-05-22	20
38745	8	22475	2018-05-22 23:00:05	2018-05-22	21
38746	8	22475	2018-05-23 00:00:06	2018-05-22	22
38747	8	22475	2018-05-23 01:00:08	2018-05-22	23
38748	8	22475	2018-05-23 02:00:09	2018-05-23	0
38749	8	22475	2018-05-23 03:00:12	2018-05-23	1
38750	8	22475	2018-05-23 04:20:04	2018-05-23	2
38751	8	22475	2018-05-23 05:20:04	2018-05-23	3
38752	8	22475	2018-05-23 06:20:05	2018-05-23	4
38753	8	22475	2018-05-23 07:20:05	2018-05-23	5
38754	8	22475	2018-05-23 08:20:05	2018-05-23	6
38755	8	22475	2018-05-23 09:20:09	2018-05-23	7
38756	8	22475	2018-05-23 10:20:12	2018-05-23	8
38757	8	22475	2018-05-23 11:42:02	2018-05-23	9
38758	8	22475	2018-05-23 13:01:03	2018-05-23	11
38759	8	22475	2018-05-23 14:20:05	2018-05-23	12
38760	8	22475	2018-05-23 15:20:17	2018-05-23	13
38761	8	22475	2018-05-23 16:21:28	2018-05-23	14
38762	21	22475	2018-05-23 16:21:29	2018-05-23	14
38763	21	22475	2018-05-23 16:21:29	2018-05-23	14
38764	26	22475	2018-08-21 16:40:49	2018-08-21	14
38765	0	22476	2018-05-22 15:03:35	2018-05-22	13
38766	0	22476	2018-05-22 15:03:37	2018-05-22	13
38767	0	22476	2018-05-22 15:03:39	2018-05-22	13
38768	7	22476	2018-05-22 15:03:39	2018-05-22	13
38769	8	22476	2018-05-22 15:03:40	2018-05-22	13
38770	8	22476	2018-05-22 16:20:04	2018-05-22	14
38771	8	22476	2018-05-22 17:20:04	2018-05-22	15
38772	8	22476	2018-05-22 18:20:04	2018-05-22	16
38773	8	22476	2018-05-22 19:20:04	2018-05-22	17
38774	8	22476	2018-05-22 20:20:04	2018-05-22	18
38775	8	22476	2018-05-22 21:20:05	2018-05-22	19
38776	8	22476	2018-05-22 22:20:14	2018-05-22	20
38777	8	22476	2018-05-22 23:40:06	2018-05-22	21
38778	8	22476	2018-05-23 00:40:10	2018-05-22	22
38779	8	22476	2018-05-23 01:40:13	2018-05-22	23
38780	8	22476	2018-05-23 03:00:06	2018-05-23	1
38781	8	22476	2018-05-23 04:00:06	2018-05-23	2
38782	8	22476	2018-05-23 05:00:06	2018-05-23	3
38783	8	22476	2018-05-23 06:00:06	2018-05-23	4
38784	8	22476	2018-05-23 07:00:06	2018-05-23	5
38785	8	22476	2018-05-23 08:00:06	2018-05-23	6
38786	8	22476	2018-05-23 09:00:13	2018-05-23	7
38787	8	22476	2018-05-23 10:20:06	2018-05-23	8
38788	8	22476	2018-05-23 11:20:11	2018-05-23	9
38789	8	22476	2018-05-23 12:20:15	2018-05-23	10
38790	8	22476	2018-05-23 13:20:19	2018-05-23	11
38791	8	22476	2018-05-23 14:20:32	2018-05-23	12
38792	8	22476	2018-05-23 15:20:45	2018-05-23	13
38793	8	22476	2018-05-23 16:21:56	2018-05-23	14
38794	8	22476	2018-05-23 17:40:28	2018-05-23	15
38795	8	22476	2018-05-23 18:40:29	2018-05-23	16
38796	8	22476	2018-05-23 19:40:37	2018-05-23	17
38797	8	22476	2018-05-23 20:40:55	2018-05-23	18
38798	8	22476	2018-05-23 22:00:23	2018-05-23	20
38799	8	22476	2018-05-23 23:00:27	2018-05-23	21
38800	8	22476	2018-05-24 00:00:51	2018-05-23	22
38801	8	22476	2018-05-24 01:00:55	2018-05-23	23
38802	8	22476	2018-05-24 02:20:25	2018-05-24	0
38803	8	22476	2018-05-24 03:20:32	2018-05-24	1
38804	8	22476	2018-05-24 04:20:42	2018-05-24	2
38805	8	22476	2018-05-24 05:20:59	2018-05-24	3
38806	8	22476	2018-05-24 06:40:23	2018-05-24	4
38807	8	22476	2018-05-24 07:40:54	2018-05-24	5
38808	8	22476	2018-05-24 08:41:03	2018-05-24	6
38809	8	22476	2018-05-24 09:41:17	2018-05-24	7
38810	8	22476	2018-05-24 11:01:15	2018-05-24	9
38811	8	22476	2018-05-24 12:21:02	2018-05-24	10
38812	8	22476	2018-05-24 13:21:29	2018-05-24	11
38813	8	22476	2018-05-24 14:42:01	2018-05-24	12
38814	8	22476	2018-05-24 16:02:38	2018-05-24	14
38815	8	22476	2018-05-24 17:21:20	2018-05-24	15
38816	8	22476	2018-05-24 18:41:06	2018-05-24	16
38817	8	22476	2018-05-24 20:00:35	2018-05-24	18
38818	8	22476	2018-05-24 21:20:26	2018-05-24	19
38819	8	22476	2018-05-24 22:20:31	2018-05-24	20
38820	32	22476	2018-05-29 12:20:04	2018-05-29	10
38821	8	22476	2018-05-30 12:20:31	2018-05-30	10
38822	32	22476	2018-05-30 13:29:42	2018-05-30	11
38823	8	22476	2018-05-31 13:40:07	2018-05-31	11
38824	32	22476	2018-06-13 11:40:52	2018-06-13	9
38825	8	22476	2018-06-13 15:35:50	2018-06-13	13
38826	32	22476	2018-06-14 11:21:01	2018-06-14	9
38827	8	22476	2018-06-14 14:00:26	2018-06-14	12
38828	21	22476	2018-06-28 09:40:16	2018-06-28	7
38829	21	22476	2018-06-28 09:40:17	2018-06-28	7
38830	14	22476	2018-06-28 09:40:17	2018-06-28	7
38831	0	22476	2018-06-29 16:41:05	2018-06-29	14
38832	14	22476	2018-06-29 16:41:06	2018-06-29	14
38833	14	22476	2018-07-06 13:47:48	2018-07-06	11
38834	14	22476	2018-07-06 13:47:48	2018-07-06	11
38835	21	22476	2018-07-06 13:47:49	2018-07-06	11
38836	26	22476	2018-10-04 14:00:09	2018-10-04	12
38837	0	22477	2018-05-22 15:00:22	2018-05-22	13
38838	21	22477	2018-05-22 15:00:24	2018-05-22	13
38839	0	22477	2018-05-22 15:00:24	2018-05-22	13
38840	0	22477	2018-05-22 15:00:24	2018-05-22	13
38841	7	22477	2018-05-22 15:00:25	2018-05-22	13
38842	8	22477	2018-05-22 15:00:25	2018-05-22	13
38843	8	22477	2018-05-22 16:20:06	2018-05-22	14
38844	8	22477	2018-05-22 17:20:07	2018-05-22	15
38845	8	22477	2018-05-22 18:20:14	2018-05-22	16
38846	8	22477	2018-05-22 19:40:05	2018-05-22	17
38847	8	22477	2018-05-22 20:40:11	2018-05-22	18
38848	8	22477	2018-05-22 22:00:05	2018-05-22	20
38849	8	22477	2018-05-22 23:00:05	2018-05-22	21
38850	8	22477	2018-05-23 00:00:06	2018-05-22	22
38851	8	22477	2018-05-23 01:00:09	2018-05-22	23
38852	8	22477	2018-05-23 02:00:10	2018-05-23	0
38853	8	22477	2018-05-23 03:00:12	2018-05-23	1
38854	8	22477	2018-05-23 04:20:05	2018-05-23	2
38855	8	22477	2018-05-23 05:20:09	2018-05-23	3
38856	8	22477	2018-05-23 06:20:10	2018-05-23	4
38857	8	22477	2018-05-23 07:20:10	2018-05-23	5
38858	8	22477	2018-05-23 08:20:10	2018-05-23	6
38859	8	22477	2018-05-23 09:20:13	2018-05-23	7
38860	8	22477	2018-05-23 10:20:14	2018-05-23	8
38861	8	22477	2018-05-23 11:20:14	2018-05-23	9
38862	8	22477	2018-05-23 12:20:21	2018-05-23	10
38863	8	22477	2018-05-23 13:20:22	2018-05-23	11
38864	8	22477	2018-05-23 14:20:35	2018-05-23	12
38865	8	22477	2018-05-23 15:20:49	2018-05-23	13
38866	8	22477	2018-05-23 16:21:16	2018-05-23	14
38867	8	22477	2018-05-23 17:21:17	2018-05-23	15
38868	8	22477	2018-05-23 18:40:55	2018-05-23	16
38869	8	22477	2018-05-23 19:41:05	2018-05-23	17
38870	8	22477	2018-05-23 20:41:24	2018-05-23	18
38871	8	22477	2018-05-23 22:00:05	2018-05-23	20
38872	8	22477	2018-05-23 23:00:05	2018-05-23	21
38873	8	22477	2018-05-24 00:00:05	2018-05-23	22
38874	8	22477	2018-05-24 01:00:17	2018-05-23	23
38875	8	22477	2018-05-24 02:00:18	2018-05-24	0
38876	8	22477	2018-05-24 03:00:21	2018-05-24	1
38877	8	22477	2018-05-24 04:00:23	2018-05-24	2
38878	8	22477	2018-05-24 05:20:20	2018-05-24	3
38879	8	22477	2018-05-24 06:20:22	2018-05-24	4
38880	8	22477	2018-05-24 07:40:20	2018-05-24	5
38881	8	22477	2018-05-24 08:40:25	2018-05-24	6
38882	8	22477	2018-05-24 09:40:38	2018-05-24	7
38883	8	22477	2018-05-24 11:00:15	2018-05-24	9
38884	8	22477	2018-05-24 12:00:17	2018-05-24	10
38885	8	22477	2018-05-24 13:20:24	2018-05-24	11
38886	8	22477	2018-05-24 14:40:46	2018-05-24	12
38887	8	22477	2018-05-24 16:00:45	2018-05-24	14
38888	8	22477	2018-05-24 17:00:45	2018-05-24	15
38889	8	22477	2018-05-24 18:20:11	2018-05-24	16
38890	8	22477	2018-05-24 19:20:20	2018-05-24	17
38891	8	22477	2018-05-24 20:40:12	2018-05-24	18
38892	8	22477	2018-05-24 21:40:19	2018-05-24	19
38893	8	22477	2018-05-24 22:40:26	2018-05-24	20
38894	32	22477	2018-05-29 12:00:27	2018-05-29	10
38895	8	22477	2018-05-30 12:00:47	2018-05-30	10
38896	21	22477	2018-05-30 12:00:47	2018-05-30	10
38897	21	22477	2018-05-30 12:00:47	2018-05-30	10
38898	14	22477	2018-05-30 12:00:48	2018-05-30	10
38899	0	22477	2018-06-29 16:41:06	2018-06-29	14
38900	14	22477	2018-06-29 16:41:06	2018-06-29	14
38901	12	22477	2018-07-02 09:00:18	2018-07-02	7
38902	13	22477	2018-07-02 09:01:03	2018-07-02	7
38903	14	22477	2018-07-02 09:01:08	2018-07-02	7
38904	14	22477	2018-07-02 09:01:13	2018-07-02	7
38905	17	22477	2018-07-02 09:01:13	2018-07-02	7
38906	17	22477	2018-07-02 09:01:42	2018-07-02	7
38907	21	22477	2018-07-02 09:01:42	2018-07-02	7
38908	26	22477	2018-09-30 09:20:16	2018-09-30	7
38909	0	22478	2018-05-22 14:32:11	2018-05-22	12
38910	0	22478	2018-05-22 14:32:13	2018-05-22	12
38911	0	22478	2018-05-22 14:32:13	2018-05-22	12
38912	7	22478	2018-05-22 14:32:14	2018-05-22	12
38913	8	22478	2018-05-22 14:32:15	2018-05-22	12
38914	8	22478	2018-05-22 15:40:05	2018-05-22	13
38915	8	22478	2018-05-22 16:40:08	2018-05-22	14
38916	8	22478	2018-05-22 17:40:10	2018-05-22	15
38917	8	22478	2018-05-22 18:40:11	2018-05-22	16
38918	8	22478	2018-05-22 20:00:05	2018-05-22	18
38919	8	22478	2018-05-22 21:00:06	2018-05-22	19
38920	8	22478	2018-05-22 22:00:07	2018-05-22	20
38921	8	22478	2018-05-22 23:00:11	2018-05-22	21
38922	8	22478	2018-05-23 00:00:12	2018-05-22	22
38923	8	22478	2018-05-23 01:20:06	2018-05-22	23
38924	8	22478	2018-05-23 02:20:10	2018-05-23	0
38925	8	22478	2018-05-23 03:40:04	2018-05-23	1
38926	8	22478	2018-05-23 04:40:05	2018-05-23	2
38927	8	22478	2018-05-23 05:40:07	2018-05-23	3
38928	8	22478	2018-05-23 06:40:13	2018-05-23	4
38929	8	22478	2018-05-23 08:00:05	2018-05-23	6
38930	8	22478	2018-05-23 09:00:05	2018-05-23	7
38931	8	22478	2018-05-23 10:00:05	2018-05-23	8
38932	8	22478	2018-05-23 11:00:05	2018-05-23	9
38933	8	22478	2018-05-23 12:00:08	2018-05-23	10
38934	8	22478	2018-05-23 13:01:25	2018-05-23	11
38935	8	22478	2018-05-23 14:20:27	2018-05-23	12
38936	8	22478	2018-05-23 15:20:38	2018-05-23	13
38937	8	22478	2018-05-23 16:21:49	2018-05-23	14
38938	8	22478	2018-05-23 17:40:19	2018-05-23	15
38939	8	22478	2018-05-23 18:40:22	2018-05-23	16
38940	8	22478	2018-05-23 19:40:34	2018-05-23	17
38941	8	22478	2018-05-23 20:40:48	2018-05-23	18
38942	8	22478	2018-05-23 22:00:17	2018-05-23	20
38943	8	22478	2018-05-23 23:00:19	2018-05-23	21
38944	8	22478	2018-05-24 00:00:40	2018-05-23	22
38945	8	22478	2018-05-24 01:00:44	2018-05-23	23
38946	8	22478	2018-05-24 02:20:14	2018-05-24	0
38947	8	22478	2018-05-24 03:20:22	2018-05-24	1
38948	8	22478	2018-05-24 04:20:33	2018-05-24	2
38949	8	22478	2018-05-24 05:20:51	2018-05-24	3
38950	8	22478	2018-05-24 06:40:24	2018-05-24	4
38951	8	22478	2018-05-24 07:40:45	2018-05-24	5
38952	8	22478	2018-05-24 08:40:54	2018-05-24	6
38953	8	22478	2018-05-24 09:41:07	2018-05-24	7
38954	8	22478	2018-05-24 11:01:05	2018-05-24	9
38955	8	22478	2018-05-24 12:20:54	2018-05-24	10
38956	8	22478	2018-05-24 13:21:09	2018-05-24	11
38957	8	22478	2018-05-24 14:41:43	2018-05-24	12
38958	8	22478	2018-05-24 16:01:51	2018-05-24	14
38959	8	22478	2018-05-24 17:21:03	2018-05-24	15
38960	8	22478	2018-05-24 18:40:33	2018-05-24	16
38961	8	22478	2018-05-24 19:40:36	2018-05-24	17
38962	8	22478	2018-05-24 20:40:54	2018-05-24	18
38963	8	22478	2018-05-24 22:00:15	2018-05-24	20
38964	32	22478	2018-05-29 12:40:29	2018-05-29	10
38965	8	22478	2018-05-30 13:07:56	2018-05-30	11
38966	21	22478	2018-06-05 15:00:18	2018-06-05	13
38967	21	22478	2018-06-05 15:00:19	2018-06-05	13
38968	14	22478	2018-06-05 15:00:19	2018-06-05	13
38969	0	22478	2018-06-29 16:40:44	2018-06-29	14
38970	14	22478	2018-06-29 16:40:44	2018-06-29	14
38971	12	22478	2018-07-30 10:50:56	2018-07-30	8
38972	13	22478	2018-07-30 10:54:06	2018-07-30	8
38973	14	22478	2018-07-30 10:54:16	2018-07-30	8
38974	14	22478	2018-07-30 10:54:44	2018-07-30	8
38975	14	22478	2018-07-30 10:54:44	2018-07-30	8
38976	21	22478	2018-07-30 10:54:44	2018-07-30	8
38977	26	22478	2018-10-28 10:00:54	2018-10-28	9
38978	0	22479	2018-05-22 14:22:12	2018-05-22	12
38979	0	22479	2018-05-22 14:22:15	2018-05-22	12
38980	0	22479	2018-05-22 14:22:15	2018-05-22	12
38981	7	22479	2018-05-22 14:22:16	2018-05-22	12
38982	8	22479	2018-05-22 14:22:17	2018-05-22	12
38983	8	22479	2018-05-22 15:40:04	2018-05-22	13
38984	8	22479	2018-05-22 16:40:08	2018-05-22	14
38985	8	22479	2018-05-22 17:40:10	2018-05-22	15
38986	8	22479	2018-05-22 18:40:11	2018-05-22	16
38987	8	22479	2018-05-22 20:00:05	2018-05-22	18
38988	8	22479	2018-05-22 21:00:05	2018-05-22	19
38989	8	22479	2018-05-22 22:00:07	2018-05-22	20
38990	8	22479	2018-05-22 23:00:10	2018-05-22	21
38991	8	22479	2018-05-23 00:00:11	2018-05-22	22
38992	8	22479	2018-05-23 01:20:04	2018-05-22	23
38993	8	22479	2018-05-23 02:20:04	2018-05-23	0
38994	8	22479	2018-05-23 03:20:04	2018-05-23	1
38995	8	22479	2018-05-23 04:20:05	2018-05-23	2
38996	8	22479	2018-05-23 05:20:09	2018-05-23	3
38997	8	22479	2018-05-23 06:20:10	2018-05-23	4
38998	8	22479	2018-05-23 07:20:10	2018-05-23	5
38999	8	22479	2018-05-23 08:20:10	2018-05-23	6
39000	8	22479	2018-05-23 09:20:12	2018-05-23	7
39001	21	22479	2018-05-23 09:20:12	2018-05-23	7
39002	21	22479	2018-05-23 09:20:13	2018-05-23	7
39003	26	22479	2018-08-21 09:20:52	2018-08-21	7
39004	0	22480	2018-05-22 11:59:23	2018-05-22	9
39005	21	22480	2018-05-22 11:59:25	2018-05-22	9
39006	0	22480	2018-05-22 11:59:25	2018-05-22	9
39007	0	22480	2018-05-22 11:59:25	2018-05-22	9
39008	7	22480	2018-05-22 11:59:26	2018-05-22	9
39009	8	22480	2018-05-22 11:59:26	2018-05-22	9
39010	8	22480	2018-05-22 13:10:24	2018-05-22	11
39011	32	22480	2018-05-22 13:10:50	2018-05-22	11
39012	8	22480	2018-05-22 14:12:10	2018-05-22	12
39013	8	22480	2018-05-22 15:20:03	2018-05-22	13
39014	8	22480	2018-05-22 16:20:04	2018-05-22	14
39015	8	22480	2018-05-22 17:20:06	2018-05-22	15
39016	8	22480	2018-05-22 18:20:13	2018-05-22	16
39017	8	22480	2018-05-22 19:40:04	2018-05-22	17
39018	8	22480	2018-05-22 20:40:04	2018-05-22	18
39019	8	22480	2018-05-22 21:40:04	2018-05-22	19
39020	8	22480	2018-05-22 22:40:04	2018-05-22	20
39021	8	22480	2018-05-22 23:40:05	2018-05-22	21
39022	8	22480	2018-05-23 00:40:09	2018-05-22	22
39023	8	22480	2018-05-23 01:40:11	2018-05-22	23
39024	8	22480	2018-05-23 03:00:04	2018-05-23	1
39025	8	22480	2018-05-23 04:00:05	2018-05-23	2
39026	8	22480	2018-05-23 05:00:05	2018-05-23	3
39027	8	22480	2018-05-23 06:00:05	2018-05-23	4
39028	8	22480	2018-05-23 07:00:05	2018-05-23	5
39029	8	22480	2018-05-23 08:00:06	2018-05-23	6
39030	8	22480	2018-05-23 09:00:10	2018-05-23	7
39031	8	22480	2018-05-23 10:00:14	2018-05-23	8
39032	8	22480	2018-05-23 11:20:05	2018-05-23	9
39033	8	22480	2018-05-23 12:20:08	2018-05-23	10
39034	8	22480	2018-05-23 13:20:17	2018-05-23	11
39035	8	22480	2018-05-23 14:20:32	2018-05-23	12
39036	8	22480	2018-05-23 15:20:43	2018-05-23	13
39037	8	22480	2018-05-23 16:21:56	2018-05-23	14
39038	8	22480	2018-05-23 17:40:26	2018-05-23	15
39039	8	22480	2018-05-23 18:40:26	2018-05-23	16
39040	8	22480	2018-05-23 19:40:33	2018-05-23	17
39041	8	22480	2018-05-23 20:40:52	2018-05-23	18
39042	8	22480	2018-05-23 22:00:21	2018-05-23	20
39043	8	22480	2018-05-23 23:00:23	2018-05-23	21
39044	8	22480	2018-05-24 00:00:44	2018-05-23	22
39045	8	22480	2018-05-24 01:00:47	2018-05-23	23
39046	8	22480	2018-05-24 02:20:18	2018-05-24	0
39047	8	22480	2018-05-24 03:20:26	2018-05-24	1
39048	8	22480	2018-05-24 04:20:36	2018-05-24	2
39049	8	22480	2018-05-24 05:20:52	2018-05-24	3
39050	8	22480	2018-05-24 06:40:18	2018-05-24	4
39051	8	22480	2018-05-24 07:40:41	2018-05-24	5
39052	8	22480	2018-05-24 08:40:49	2018-05-24	6
39053	8	22480	2018-05-24 09:41:01	2018-05-24	7
39054	8	22480	2018-05-24 11:00:52	2018-05-24	9
39055	8	22480	2018-05-24 12:20:33	2018-05-24	10
39056	8	22480	2018-05-24 13:21:03	2018-05-24	11
39057	8	22480	2018-05-24 14:41:36	2018-05-24	12
39058	8	22480	2018-05-24 16:02:48	2018-05-24	14
39059	8	22480	2018-05-24 17:20:09	2018-05-24	15
39060	8	22480	2018-05-24 18:20:12	2018-05-24	16
39061	8	22480	2018-05-24 19:20:21	2018-05-24	17
39062	8	22480	2018-05-24 20:40:13	2018-05-24	18
39063	8	22480	2018-05-24 21:40:19	2018-05-24	19
39064	8	22480	2018-05-24 22:40:27	2018-05-24	20
39065	32	22480	2018-05-29 12:00:39	2018-05-29	10
39066	8	22480	2018-05-30 12:01:01	2018-05-30	10
39067	32	22480	2018-06-14 11:21:10	2018-06-14	9
39068	8	22480	2018-06-14 14:00:26	2018-06-14	12
39069	8	22480	2018-07-16 15:01:32	2018-07-16	13
39070	6	22480	2018-07-16 15:01:33	2018-07-16	13
39071	14	22480	2018-07-16 15:01:34	2018-07-16	13
39072	12	22480	2018-07-16 15:03:55	2018-07-16	13
39073	13	22480	2018-07-16 15:04:12	2018-07-16	13
39074	14	22480	2018-07-16 15:04:17	2018-07-16	13
39075	14	22480	2018-07-16 15:04:22	2018-07-16	13
39076	17	22480	2018-07-16 15:04:23	2018-07-16	13
39077	17	22480	2018-07-16 15:04:29	2018-07-16	13
39078	21	22480	2018-07-16 15:04:29	2018-07-16	13
39079	26	22480	2018-10-14 15:20:09	2018-10-14	13
39080	0	22481	2018-05-22 11:49:57	2018-05-22	9
39081	0	22481	2018-05-22 11:49:59	2018-05-22	9
39082	0	22481	2018-05-22 11:50:00	2018-05-22	9
39083	7	22481	2018-05-22 11:50:00	2018-05-22	9
39084	8	22481	2018-05-22 11:50:01	2018-05-22	9
39085	8	22481	2018-05-22 13:05:14	2018-05-22	11
39086	32	22481	2018-05-22 13:05:39	2018-05-22	11
39087	8	22481	2018-05-22 17:22:41	2018-05-22	15
39088	8	22481	2018-05-22 18:40:05	2018-05-22	16
39089	8	22481	2018-05-22 19:40:05	2018-05-22	17
39090	8	22481	2018-05-22 20:40:12	2018-05-22	18
39091	8	22481	2018-05-22 22:00:06	2018-05-22	20
39092	8	22481	2018-05-22 23:00:11	2018-05-22	21
39093	8	22481	2018-05-23 00:00:13	2018-05-22	22
39094	8	22481	2018-05-23 01:20:07	2018-05-22	23
39095	8	22481	2018-05-23 02:20:11	2018-05-23	0
39096	8	22481	2018-05-23 03:40:05	2018-05-23	1
39097	8	22481	2018-05-23 04:40:06	2018-05-23	2
39098	8	22481	2018-05-23 05:40:07	2018-05-23	3
39099	8	22481	2018-05-23 06:40:13	2018-05-23	4
39100	8	22481	2018-05-23 08:00:06	2018-05-23	6
39101	8	22481	2018-05-23 09:00:06	2018-05-23	7
39102	8	22481	2018-05-23 10:00:09	2018-05-23	8
39103	8	22481	2018-05-23 11:00:11	2018-05-23	9
39104	8	22481	2018-05-23 12:00:13	2018-05-23	10
39105	8	22481	2018-05-23 13:00:27	2018-05-23	11
39106	8	22481	2018-05-23 14:00:33	2018-05-23	12
39107	8	22481	2018-05-23 15:00:44	2018-05-23	13
39108	8	22481	2018-05-23 16:20:37	2018-05-23	14
39109	8	22481	2018-05-23 17:20:40	2018-05-23	15
39110	8	22481	2018-05-23 18:20:51	2018-05-23	16
39111	8	22481	2018-05-23 19:40:20	2018-05-23	17
39112	8	22481	2018-05-23 20:40:28	2018-05-23	18
39113	8	22481	2018-05-23 21:40:36	2018-05-23	19
39114	8	22481	2018-05-23 22:40:39	2018-05-23	20
39115	8	22481	2018-05-24 00:00:16	2018-05-23	22
39116	8	22481	2018-05-24 01:00:23	2018-05-23	23
39117	8	22481	2018-05-24 02:00:23	2018-05-24	0
39118	8	22481	2018-05-24 03:00:26	2018-05-24	1
39119	8	22481	2018-05-24 04:00:31	2018-05-24	2
39120	8	22481	2018-05-24 05:20:30	2018-05-24	3
39121	8	22481	2018-05-24 06:20:36	2018-05-24	4
39122	8	22481	2018-05-24 07:40:30	2018-05-24	5
39123	8	22481	2018-05-24 08:40:39	2018-05-24	6
39124	8	22481	2018-05-24 09:40:47	2018-05-24	7
39125	8	22481	2018-05-24 11:00:30	2018-05-24	9
39126	8	22481	2018-05-24 12:21:06	2018-05-24	10
39127	8	22481	2018-05-24 13:21:18	2018-05-24	11
39128	8	22481	2018-05-24 14:41:51	2018-05-24	12
39129	8	22481	2018-05-24 16:01:06	2018-05-24	14
39130	8	22481	2018-05-24 17:21:15	2018-05-24	15
39131	8	22481	2018-05-24 18:41:01	2018-05-24	16
39132	8	22481	2018-05-24 20:00:29	2018-05-24	18
39133	8	22481	2018-05-24 21:20:17	2018-05-24	19
39134	8	22481	2018-05-24 22:20:22	2018-05-24	20
39135	32	22481	2018-05-29 12:40:17	2018-05-29	10
39136	8	22481	2018-05-30 12:57:38	2018-05-30	10
39137	32	22481	2018-05-30 14:00:11	2018-05-30	12
39138	8	22481	2018-05-31 14:00:20	2018-05-31	12
39139	21	22481	2018-06-04 09:00:27	2018-06-04	7
39140	21	22481	2018-06-04 09:00:27	2018-06-04	7
39141	21	22481	2018-06-04 09:00:27	2018-06-04	7
39142	26	22481	2018-09-02 09:00:39	2018-09-02	7
39143	0	22482	2018-05-22 11:40:30	2018-05-22	9
39144	0	22482	2018-05-22 11:40:33	2018-05-22	9
39145	0	22482	2018-05-22 11:40:35	2018-05-22	9
39146	7	22482	2018-05-22 11:40:36	2018-05-22	9
39147	8	22482	2018-05-22 11:40:36	2018-05-22	9
39148	8	22482	2018-05-22 13:14:42	2018-05-22	11
39149	32	22482	2018-05-22 13:14:42	2018-05-22	11
39150	8	22482	2018-05-22 17:23:31	2018-05-22	15
39151	8	22482	2018-05-22 18:40:05	2018-05-22	16
39152	8	22482	2018-05-22 19:40:05	2018-05-22	17
39153	8	22482	2018-05-22 20:40:12	2018-05-22	18
39154	8	22482	2018-05-22 22:00:06	2018-05-22	20
39155	8	22482	2018-05-22 23:00:10	2018-05-22	21
39156	8	22482	2018-05-23 00:00:11	2018-05-22	22
39157	8	22482	2018-05-23 01:20:05	2018-05-22	23
39158	8	22482	2018-05-23 02:20:05	2018-05-23	0
39159	8	22482	2018-05-23 03:20:09	2018-05-23	1
39160	8	22482	2018-05-23 04:20:10	2018-05-23	2
39161	8	22482	2018-05-23 05:20:10	2018-05-23	3
39162	8	22482	2018-05-23 06:20:10	2018-05-23	4
39163	8	22482	2018-05-23 07:20:10	2018-05-23	5
39164	8	22482	2018-05-23 08:20:11	2018-05-23	6
39165	8	22482	2018-05-23 09:20:13	2018-05-23	7
39166	8	22482	2018-05-23 10:20:14	2018-05-23	8
39167	8	22482	2018-05-23 11:20:14	2018-05-23	9
39168	8	22482	2018-05-23 12:20:21	2018-05-23	10
39169	8	22482	2018-05-23 13:40:10	2018-05-23	11
39170	8	22482	2018-05-23 14:40:13	2018-05-23	12
39171	8	22482	2018-05-23 16:00:05	2018-05-23	14
39172	8	22482	2018-05-23 17:00:05	2018-05-23	15
39173	8	22482	2018-05-23 18:00:10	2018-05-23	16
39174	8	22482	2018-05-23 19:00:11	2018-05-23	17
39175	8	22482	2018-05-23 20:20:04	2018-05-23	18
39176	8	22482	2018-05-23 21:20:04	2018-05-23	19
39177	8	22482	2018-05-23 22:20:05	2018-05-23	20
39178	8	22482	2018-05-23 23:20:05	2018-05-23	21
39179	8	22482	2018-05-24 00:20:18	2018-05-23	22
39180	8	22482	2018-05-24 01:20:20	2018-05-23	23
39181	8	22482	2018-05-24 02:21:03	2018-05-24	0
39182	8	22482	2018-05-24 03:40:11	2018-05-24	1
39183	8	22482	2018-05-24 04:40:12	2018-05-24	2
39184	8	22482	2018-05-24 05:40:17	2018-05-24	3
39185	8	22482	2018-05-24 06:41:12	2018-05-24	4
39186	8	22482	2018-05-24 08:00:14	2018-05-24	6
39187	8	22482	2018-05-24 09:00:19	2018-05-24	7
39188	8	22482	2018-05-24 10:00:24	2018-05-24	8
39189	8	22482	2018-05-24 11:01:18	2018-05-24	9
39190	8	22482	2018-05-24 12:21:10	2018-05-24	10
39191	8	22482	2018-05-24 13:21:35	2018-05-24	11
39192	8	22482	2018-05-24 14:41:48	2018-05-24	12
39193	8	22482	2018-05-24 16:00:54	2018-05-24	14
39194	8	22482	2018-05-24 17:21:07	2018-05-24	15
39195	8	22482	2018-05-24 18:40:57	2018-05-24	16
39196	8	22482	2018-05-24 20:00:26	2018-05-24	18
39197	8	22482	2018-05-24 21:00:32	2018-05-24	19
39198	8	22482	2018-05-24 22:00:33	2018-05-24	20
39199	32	22482	2018-05-29 12:40:06	2018-05-29	10
39200	8	22482	2018-05-30 12:44:27	2018-05-30	10
39201	21	22482	2018-06-07 12:00:45	2018-06-07	10
39202	21	22482	2018-06-07 12:00:45	2018-06-07	10
39203	21	22482	2018-06-07 12:00:45	2018-06-07	10
39204	26	22482	2018-09-05 12:20:28	2018-09-05	10
39205	0	22483	2018-05-22 11:22:20	2018-05-22	9
39206	0	22483	2018-05-22 11:22:22	2018-05-22	9
39207	0	22483	2018-05-22 11:22:22	2018-05-22	9
39208	7	22483	2018-05-22 11:22:24	2018-05-22	9
39209	8	22483	2018-05-22 11:22:24	2018-05-22	9
39210	8	22483	2018-05-22 12:40:06	2018-05-22	10
39211	8	22483	2018-05-22 13:40:15	2018-05-22	11
39212	32	22483	2018-05-22 13:40:16	2018-05-22	11
39213	8	22483	2018-05-22 17:24:51	2018-05-22	15
39214	8	22483	2018-05-22 18:40:06	2018-05-22	16
39215	8	22483	2018-05-22 19:40:06	2018-05-22	17
39216	8	22483	2018-05-22 20:40:13	2018-05-22	18
39217	8	22483	2018-05-22 22:00:08	2018-05-22	20
39218	8	22483	2018-05-22 23:00:11	2018-05-22	21
39219	8	22483	2018-05-23 00:00:13	2018-05-22	22
39220	8	22483	2018-05-23 01:20:07	2018-05-22	23
39221	8	22483	2018-05-23 02:20:11	2018-05-23	0
39222	8	22483	2018-05-23 03:40:05	2018-05-23	1
39223	8	22483	2018-05-23 04:40:06	2018-05-23	2
39224	8	22483	2018-05-23 05:40:07	2018-05-23	3
39225	8	22483	2018-05-23 06:40:13	2018-05-23	4
39226	8	22483	2018-05-23 08:00:07	2018-05-23	6
39227	8	22483	2018-05-23 09:00:14	2018-05-23	7
39228	8	22483	2018-05-23 10:00:16	2018-05-23	8
39229	8	22483	2018-05-23 11:20:06	2018-05-23	9
39230	8	22483	2018-05-23 12:20:08	2018-05-23	10
39231	8	22483	2018-05-23 13:20:17	2018-05-23	11
39232	8	22483	2018-05-23 14:20:32	2018-05-23	12
39233	8	22483	2018-05-23 15:20:45	2018-05-23	13
39234	8	22483	2018-05-23 16:21:58	2018-05-23	14
39235	8	22483	2018-05-23 17:40:26	2018-05-23	15
39236	8	22483	2018-05-23 18:41:04	2018-05-23	16
39237	8	22483	2018-05-23 19:41:19	2018-05-23	17
39238	8	22483	2018-05-23 21:00:12	2018-05-23	19
39239	8	22483	2018-05-23 22:00:59	2018-05-23	20
39240	8	22483	2018-05-23 23:01:05	2018-05-23	21
39241	8	22483	2018-05-24 00:20:07	2018-05-23	22
39242	8	22483	2018-05-24 01:20:07	2018-05-23	23
39243	8	22483	2018-05-24 02:20:57	2018-05-24	0
39244	8	22483	2018-05-24 03:40:05	2018-05-24	1
39245	8	22483	2018-05-24 04:40:05	2018-05-24	2
39246	8	22483	2018-05-24 05:40:12	2018-05-24	3
39247	8	22483	2018-05-24 06:41:07	2018-05-24	4
39248	8	22483	2018-05-24 08:00:06	2018-05-24	6
39249	8	22483	2018-05-24 09:00:06	2018-05-24	7
39250	8	22483	2018-05-24 10:00:07	2018-05-24	8
39251	8	22483	2018-05-24 11:00:32	2018-05-24	9
39252	8	22483	2018-05-24 12:20:32	2018-05-24	10
39253	8	22483	2018-05-24 13:21:02	2018-05-24	11
39254	8	22483	2018-05-24 14:41:35	2018-05-24	12
39255	8	22483	2018-05-24 16:02:45	2018-05-24	14
39256	8	22483	2018-05-24 17:20:06	2018-05-24	15
39257	8	22483	2018-05-24 18:20:12	2018-05-24	16
39258	8	22483	2018-05-24 19:20:24	2018-05-24	17
39259	8	22483	2018-05-24 20:40:16	2018-05-24	18
39260	8	22483	2018-05-24 21:40:32	2018-05-24	19
39261	8	22483	2018-05-24 22:40:47	2018-05-24	20
39262	32	22483	2018-05-29 12:40:27	2018-05-29	10
39263	8	22483	2018-05-30 13:05:43	2018-05-30	11
39264	32	22483	2018-05-30 14:11:11	2018-05-30	12
39265	8	22483	2018-05-31 14:20:21	2018-05-31	12
39266	21	22483	2018-06-07 12:20:37	2018-06-07	10
39267	21	22483	2018-06-07 12:20:37	2018-06-07	10
39268	26	22483	2018-09-05 12:21:06	2018-09-05	10
39269	0	22484	2018-05-22 11:17:15	2018-05-22	9
39270	0	22484	2018-05-22 11:17:17	2018-05-22	9
39271	0	22484	2018-05-22 11:17:18	2018-05-22	9
39272	7	22484	2018-05-22 11:17:18	2018-05-22	9
39273	8	22484	2018-05-22 11:17:19	2018-05-22	9
39274	8	22484	2018-05-22 12:20:24	2018-05-22	10
39275	8	22484	2018-05-22 13:20:29	2018-05-22	11
39276	32	22484	2018-05-22 13:20:30	2018-05-22	11
39277	8	22484	2018-05-23 11:42:01	2018-05-23	9
39278	8	22484	2018-05-23 13:01:18	2018-05-23	11
39279	8	22484	2018-05-23 14:20:26	2018-05-23	12
39280	8	22484	2018-05-23 15:20:36	2018-05-23	13
39281	8	22484	2018-05-23 16:21:46	2018-05-23	14
39282	21	22484	2018-05-23 16:21:47	2018-05-23	14
39283	21	22484	2018-05-23 16:21:47	2018-05-23	14
39284	14	22484	2018-05-23 16:21:47	2018-05-23	14
39285	21	22484	2018-06-19 16:43:26	2018-06-19	14
39286	17	22484	2018-06-19 16:43:26	2018-06-19	14
39287	21	22484	2018-06-19 16:47:11	2018-06-19	14
39288	21	22484	2018-06-19 16:47:11	2018-06-19	14
39289	26	22484	2018-09-17 17:00:15	2018-09-17	15
39290	0	22485	2018-05-22 09:48:28	2018-05-22	7
39291	0	22485	2018-05-22 09:48:30	2018-05-22	7
39292	0	22485	2018-05-22 09:48:30	2018-05-22	7
39293	7	22485	2018-05-22 09:48:31	2018-05-22	7
39294	8	22485	2018-05-22 09:48:31	2018-05-22	7
39295	8	22485	2018-05-22 11:00:06	2018-05-22	9
39296	8	22485	2018-05-22 12:00:17	2018-05-22	10
39297	8	22485	2018-05-22 13:03:30	2018-05-22	11
39298	32	22485	2018-05-22 13:03:56	2018-05-22	11
39299	8	22485	2018-05-23 11:41:21	2018-05-23	9
39300	8	22485	2018-05-23 13:00:19	2018-05-23	11
39301	8	22485	2018-05-23 14:00:23	2018-05-23	12
39302	8	22485	2018-05-23 15:00:48	2018-05-23	13
39303	8	22485	2018-05-23 16:20:42	2018-05-23	14
39304	8	22485	2018-05-23 17:20:43	2018-05-23	15
39305	8	22485	2018-05-23 18:20:54	2018-05-23	16
39306	8	22485	2018-05-23 19:40:47	2018-05-23	17
39307	8	22485	2018-05-23 20:41:05	2018-05-23	18
39308	8	22485	2018-05-23 22:00:31	2018-05-23	20
39309	8	22485	2018-05-23 23:00:34	2018-05-23	21
39310	8	22485	2018-05-24 00:00:58	2018-05-23	22
39311	8	22485	2018-05-24 01:01:01	2018-05-23	23
39312	8	22485	2018-05-24 02:20:32	2018-05-24	0
39313	8	22485	2018-05-24 03:20:39	2018-05-24	1
39314	8	22485	2018-05-24 04:20:52	2018-05-24	2
39315	8	22485	2018-05-24 05:21:11	2018-05-24	3
39316	8	22485	2018-05-24 06:40:41	2018-05-24	4
39317	8	22485	2018-05-24 07:41:06	2018-05-24	5
39318	8	22485	2018-05-24 08:41:18	2018-05-24	6
39319	8	22485	2018-05-24 09:41:29	2018-05-24	7
39320	8	22485	2018-05-24 11:01:32	2018-05-24	9
39321	8	22485	2018-05-24 12:21:30	2018-05-24	10
39322	8	22485	2018-05-24 13:21:30	2018-05-24	11
39323	8	22485	2018-05-24 14:42:02	2018-05-24	12
39324	8	22485	2018-05-24 16:02:46	2018-05-24	14
39325	8	22485	2018-05-24 17:21:22	2018-05-24	15
39326	8	22485	2018-05-24 18:41:08	2018-05-24	16
39327	8	22485	2018-05-24 20:00:36	2018-05-24	18
39328	8	22485	2018-05-24 21:20:27	2018-05-24	19
39329	8	22485	2018-05-24 22:20:32	2018-05-24	20
39330	32	22485	2018-05-29 12:01:01	2018-05-29	10
39331	8	22485	2018-05-30 12:03:45	2018-05-30	10
39332	32	22485	2018-05-30 13:38:26	2018-05-30	11
39333	8	22485	2018-05-31 13:40:17	2018-05-31	11
39334	21	22485	2018-06-01 09:40:20	2018-06-01	7
39335	21	22485	2018-06-01 09:40:20	2018-06-01	7
39336	14	22485	2018-06-01 09:40:20	2018-06-01	7
39337	12	22485	2018-06-05 11:26:26	2018-06-05	9
39338	13	22485	2018-06-05 11:40:38	2018-06-05	9
39339	14	22485	2018-06-05 11:40:43	2018-06-05	9
39340	21	22485	2018-06-05 11:40:50	2018-06-05	9
39341	21	22485	2018-06-05 11:40:50	2018-06-05	9
39342	21	22485	2018-06-05 11:40:50	2018-06-05	9
39343	26	22485	2018-09-03 12:00:11	2018-09-03	10
39344	0	22486	2018-05-22 08:57:44	2018-05-22	6
39345	0	22486	2018-05-22 08:57:46	2018-05-22	6
39346	0	22486	2018-05-22 08:57:47	2018-05-22	6
39347	7	22486	2018-05-22 08:57:48	2018-05-22	6
39348	8	22486	2018-05-22 08:57:49	2018-05-22	6
39349	8	22486	2018-05-22 10:00:06	2018-05-22	8
39350	8	22486	2018-05-22 11:00:13	2018-05-22	9
39351	8	22486	2018-05-22 12:00:14	2018-05-22	10
39352	8	22486	2018-05-22 13:12:57	2018-05-22	11
39353	32	22486	2018-05-22 13:13:23	2018-05-22	11
39354	8	22486	2018-05-23 11:40:39	2018-05-23	9
39355	8	22486	2018-05-23 13:01:08	2018-05-23	11
39356	8	22486	2018-05-23 14:01:22	2018-05-23	12
39357	8	22486	2018-05-23 15:01:41	2018-05-23	13
39358	8	22486	2018-05-23 16:21:22	2018-05-23	14
39359	21	22486	2018-05-23 16:21:22	2018-05-23	14
39360	21	22486	2018-05-23 16:21:22	2018-05-23	14
39361	26	22486	2018-08-21 16:21:23	2018-08-21	14
39362	0	22487	2018-05-22 08:55:46	2018-05-22	6
39363	0	22487	2018-05-22 08:55:49	2018-05-22	6
39364	0	22487	2018-05-22 08:55:49	2018-05-22	6
39365	7	22487	2018-05-22 08:55:50	2018-05-22	6
39366	8	22487	2018-05-22 08:55:51	2018-05-22	6
39367	8	22487	2018-05-22 10:00:05	2018-05-22	8
39368	8	22487	2018-05-22 11:00:07	2018-05-22	9
39369	8	22487	2018-05-22 12:00:10	2018-05-22	10
39370	8	22487	2018-05-22 13:00:31	2018-05-22	11
39371	32	22487	2018-05-22 13:00:56	2018-05-22	11
39372	8	22487	2018-05-23 11:40:30	2018-05-23	9
39373	8	22487	2018-05-23 12:40:30	2018-05-23	10
39374	8	22487	2018-05-23 13:40:43	2018-05-23	11
39375	8	22487	2018-05-23 15:01:39	2018-05-23	13
39376	8	22487	2018-05-23 16:21:17	2018-05-23	14
39377	21	22487	2018-05-23 16:21:17	2018-05-23	14
39378	21	22487	2018-05-23 16:21:18	2018-05-23	14
39379	26	22487	2018-08-21 16:21:23	2018-08-21	14
39380	0	22488	2018-05-18 16:16:50	2018-05-18	14
39381	0	22488	2018-05-18 16:16:53	2018-05-18	14
39382	0	22488	2018-05-18 16:16:53	2018-05-18	14
39383	7	22488	2018-05-18 16:16:54	2018-05-18	14
39384	8	22488	2018-05-18 16:16:55	2018-05-18	14
39385	8	22488	2018-05-18 17:20:10	2018-05-18	15
39386	8	22488	2018-05-18 18:20:11	2018-05-18	16
39387	8	22488	2018-05-18 19:20:14	2018-05-18	17
39388	8	22488	2018-05-18 20:40:05	2018-05-18	18
39389	8	22488	2018-05-18 21:40:09	2018-05-18	19
39390	8	22488	2018-05-18 22:40:09	2018-05-18	20
39391	8	22488	2018-05-18 23:40:09	2018-05-18	21
39392	8	22488	2018-05-19 00:40:37	2018-05-18	22
39393	8	22488	2018-05-19 02:00:12	2018-05-19	0
39394	8	22488	2018-05-19 03:00:22	2018-05-19	1
39395	8	22488	2018-05-19 04:20:12	2018-05-19	2
39396	8	22488	2018-05-19 05:20:21	2018-05-19	3
39397	8	22488	2018-05-19 06:40:15	2018-05-19	4
39398	8	22488	2018-05-19 07:40:20	2018-05-19	5
39399	8	22488	2018-05-19 08:40:23	2018-05-19	6
39400	8	22488	2018-05-19 10:00:08	2018-05-19	8
39401	8	22488	2018-05-19 11:00:12	2018-05-19	9
39402	8	22488	2018-05-19 12:00:21	2018-05-19	10
39403	8	22488	2018-05-19 13:20:05	2018-05-19	11
39404	8	22488	2018-05-19 14:20:06	2018-05-19	12
39405	8	22488	2018-05-19 15:20:06	2018-05-19	13
39406	8	22488	2018-05-19 16:20:06	2018-05-19	14
39407	8	22488	2018-05-19 17:20:25	2018-05-19	15
39408	8	22488	2018-05-19 18:40:04	2018-05-19	16
39409	8	22488	2018-05-19 19:40:05	2018-05-19	17
39410	8	22488	2018-05-19 20:40:25	2018-05-19	18
39411	8	22488	2018-05-19 22:00:09	2018-05-19	20
39412	8	22488	2018-05-19 23:00:13	2018-05-19	21
39413	8	22488	2018-05-20 00:00:25	2018-05-19	22
39414	8	22488	2018-05-20 01:20:09	2018-05-19	23
39415	8	22488	2018-05-20 02:20:14	2018-05-20	0
39416	8	22488	2018-05-20 03:20:23	2018-05-20	1
39417	8	22488	2018-05-20 04:40:05	2018-05-20	2
39418	8	22488	2018-05-20 05:40:06	2018-05-20	3
39419	8	22488	2018-05-20 06:40:18	2018-05-20	4
39420	8	22488	2018-05-20 07:40:23	2018-05-20	5
39421	8	22488	2018-05-20 08:40:26	2018-05-20	6
39422	8	22488	2018-05-20 09:40:30	2018-05-20	7
39423	8	22488	2018-05-20 11:00:16	2018-05-20	9
39424	8	22488	2018-05-20 12:00:19	2018-05-20	10
39425	8	22488	2018-05-20 13:00:38	2018-05-20	11
39426	8	22488	2018-05-20 14:20:18	2018-05-20	12
39427	8	22488	2018-05-20 15:20:43	2018-05-20	13
39428	8	22488	2018-05-20 16:40:08	2018-05-20	14
39429	8	22488	2018-05-20 17:40:13	2018-05-20	15
39430	8	22488	2018-05-20 18:40:18	2018-05-20	16
39431	8	22488	2018-05-20 19:40:21	2018-05-20	17
39432	8	22488	2018-05-20 20:40:42	2018-05-20	18
39433	8	22488	2018-05-20 22:00:27	2018-05-20	20
39434	8	22488	2018-05-20 23:00:32	2018-05-20	21
39435	8	22488	2018-05-21 00:00:35	2018-05-20	22
39436	8	22488	2018-05-21 01:00:46	2018-05-20	23
39437	8	22488	2018-05-21 02:20:26	2018-05-21	0
39438	8	22488	2018-05-21 03:20:30	2018-05-21	1
39439	8	22488	2018-05-21 04:20:50	2018-05-21	2
39440	8	22488	2018-05-21 05:41:01	2018-05-21	3
39441	8	22488	2018-05-21 07:00:29	2018-05-21	5
39442	8	22488	2018-05-21 08:00:43	2018-05-21	6
39443	8	22488	2018-05-21 09:20:23	2018-05-21	7
39444	8	22488	2018-05-21 10:20:28	2018-05-21	8
39445	8	22488	2018-05-21 11:40:09	2018-05-21	9
39446	8	22488	2018-05-21 12:40:16	2018-05-21	10
39447	8	22488	2018-05-21 13:40:29	2018-05-21	11
39448	8	22488	2018-05-21 15:00:09	2018-05-21	13
39449	8	22488	2018-05-21 16:00:10	2018-05-21	14
39450	8	22488	2018-05-21 17:00:19	2018-05-21	15
39451	8	22488	2018-05-21 18:00:21	2018-05-21	16
39452	8	22488	2018-05-21 19:00:32	2018-05-21	17
39453	8	22488	2018-05-21 20:20:10	2018-05-21	18
39454	8	22488	2018-05-21 21:20:17	2018-05-21	19
39455	8	22488	2018-05-21 22:20:47	2018-05-21	20
39456	8	22488	2018-05-21 23:21:09	2018-05-21	21
39457	8	22488	2018-05-22 00:40:18	2018-05-21	22
39458	8	22488	2018-05-22 01:40:22	2018-05-21	23
39459	8	22488	2018-05-22 02:41:12	2018-05-22	0
39460	8	22488	2018-05-22 04:00:19	2018-05-22	2
39461	8	22488	2018-05-22 05:00:25	2018-05-22	3
39462	8	22488	2018-05-22 06:01:00	2018-05-22	4
39463	8	22488	2018-05-22 07:20:10	2018-05-22	5
39464	8	22488	2018-05-22 08:20:27	2018-05-22	6
39465	8	22488	2018-05-22 09:20:45	2018-05-22	7
39466	8	22488	2018-05-22 10:21:11	2018-05-22	8
39467	8	22488	2018-05-22 11:40:39	2018-05-22	9
39468	8	22488	2018-05-22 13:14:43	2018-05-22	11
39469	32	22488	2018-05-22 13:14:44	2018-05-22	11
39470	8	22488	2018-05-23 11:40:56	2018-05-23	9
39471	8	22488	2018-05-23 13:01:14	2018-05-23	11
39472	8	22488	2018-05-23 14:20:21	2018-05-23	12
39473	8	22488	2018-05-23 15:20:27	2018-05-23	13
39474	8	22488	2018-05-23 16:21:35	2018-05-23	14
39475	8	22488	2018-05-23 17:40:13	2018-05-23	15
39476	8	22488	2018-05-23 18:40:14	2018-05-23	16
39477	8	22488	2018-05-23 19:41:16	2018-05-23	17
39478	8	22488	2018-05-23 21:00:05	2018-05-23	19
39479	8	22488	2018-05-23 22:00:06	2018-05-23	20
39480	8	22488	2018-05-23 23:00:59	2018-05-23	21
39481	8	22488	2018-05-24 00:20:09	2018-05-23	22
39482	8	22488	2018-05-24 01:20:17	2018-05-23	23
39483	8	22488	2018-05-24 02:21:00	2018-05-24	0
39484	8	22488	2018-05-24 03:40:09	2018-05-24	1
39485	8	22488	2018-05-24 04:40:18	2018-05-24	2
39486	8	22488	2018-05-24 06:00:05	2018-05-24	4
39487	8	22488	2018-05-24 07:00:06	2018-05-24	5
39488	8	22488	2018-05-24 08:00:06	2018-05-24	6
39489	8	22488	2018-05-24 09:00:06	2018-05-24	7
39490	8	22488	2018-05-24 10:00:07	2018-05-24	8
39491	8	22488	2018-05-24 11:00:31	2018-05-24	9
39492	8	22488	2018-05-24 12:20:31	2018-05-24	10
39493	8	22488	2018-05-24 13:20:33	2018-05-24	11
39494	8	22488	2018-05-24 14:41:18	2018-05-24	12
39495	8	22488	2018-05-24 16:01:24	2018-05-24	14
39496	8	22488	2018-05-24 17:20:52	2018-05-24	15
39497	8	22488	2018-05-24 18:40:36	2018-05-24	16
39498	8	22488	2018-05-24 19:40:39	2018-05-24	17
39499	8	22488	2018-05-24 20:40:56	2018-05-24	18
39500	8	22488	2018-05-24 22:00:38	2018-05-24	20
39501	32	22488	2018-05-29 12:40:10	2018-05-29	10
39502	8	22488	2018-05-30 12:50:27	2018-05-30	10
39503	32	22488	2018-05-30 12:50:53	2018-05-30	10
39504	8	22488	2018-05-31 13:00:09	2018-05-31	11
39505	21	22488	2018-06-05 17:00:34	2018-06-05	15
39506	21	22488	2018-06-05 17:00:34	2018-06-05	15
39507	26	22488	2018-09-03 17:01:46	2018-09-03	15
39508	0	22489	2018-05-18 15:59:41	2018-05-18	13
39509	0	22489	2018-05-18 15:59:43	2018-05-18	13
39510	0	22489	2018-05-18 15:59:44	2018-05-18	13
39511	7	22489	2018-05-18 15:59:44	2018-05-18	13
39512	8	22489	2018-05-18 15:59:45	2018-05-18	13
39513	8	22489	2018-05-18 17:00:13	2018-05-18	15
39514	8	22489	2018-05-18 18:00:18	2018-05-18	16
39515	8	22489	2018-05-18 19:00:25	2018-05-18	17
39516	8	22489	2018-05-18 20:00:28	2018-05-18	18
39517	8	22489	2018-05-18 21:00:45	2018-05-18	19
39518	8	22489	2018-05-18 22:20:06	2018-05-18	20
39519	8	22489	2018-05-18 23:20:07	2018-05-18	21
39520	8	22489	2018-05-19 00:20:12	2018-05-18	22
39521	8	22489	2018-05-19 01:20:14	2018-05-18	23
39522	8	22489	2018-05-19 02:20:19	2018-05-19	0
39523	8	22489	2018-05-19 03:40:11	2018-05-19	1
39524	8	22489	2018-05-19 04:40:11	2018-05-19	2
39525	8	22489	2018-05-19 05:40:20	2018-05-19	3
39526	8	22489	2018-05-19 06:40:43	2018-05-19	4
39527	8	22489	2018-05-19 08:00:18	2018-05-19	6
39528	8	22489	2018-05-19 09:00:25	2018-05-19	7
39529	8	22489	2018-05-19 10:00:36	2018-05-19	8
39530	8	22489	2018-05-19 11:20:19	2018-05-19	9
39531	8	22489	2018-05-19 12:20:24	2018-05-19	10
39532	8	22489	2018-05-19 13:20:38	2018-05-19	11
39533	8	22489	2018-05-19 14:40:19	2018-05-19	12
39534	8	22489	2018-05-19 15:40:23	2018-05-19	13
39535	8	22489	2018-05-19 16:40:44	2018-05-19	14
39536	8	22489	2018-05-19 18:00:23	2018-05-19	16
39537	8	22489	2018-05-19 19:00:25	2018-05-19	17
39538	8	22489	2018-05-19 20:00:29	2018-05-19	18
39539	8	22489	2018-05-19 21:20:16	2018-05-19	19
39540	8	22489	2018-05-19 22:20:20	2018-05-19	20
39541	8	22489	2018-05-19 23:20:30	2018-05-19	21
39542	8	22489	2018-05-20 00:40:13	2018-05-19	22
39543	8	22489	2018-05-20 01:40:19	2018-05-19	23
39544	8	22489	2018-05-20 02:40:30	2018-05-20	0
39545	8	22489	2018-05-20 04:00:14	2018-05-20	2
39546	8	22489	2018-05-20 05:00:17	2018-05-20	3
39547	8	22489	2018-05-20 06:00:23	2018-05-20	4
39548	8	22489	2018-05-20 07:00:25	2018-05-20	5
39549	8	22489	2018-05-20 08:00:30	2018-05-20	6
39550	8	22489	2018-05-20 09:20:13	2018-05-20	7
39551	8	22489	2018-05-20 10:20:19	2018-05-20	8
39552	8	22489	2018-05-20 11:40:10	2018-05-20	9
39553	8	22489	2018-05-20 12:40:16	2018-05-20	10
39554	8	22489	2018-05-20 13:40:17	2018-05-20	11
39555	8	22489	2018-05-20 14:40:17	2018-05-20	12
39556	8	22489	2018-05-20 16:00:10	2018-05-20	14
39557	8	22489	2018-05-20 17:00:11	2018-05-20	15
39558	8	22489	2018-05-20 18:00:16	2018-05-20	16
39559	8	22489	2018-05-20 19:00:18	2018-05-20	17
39560	8	22489	2018-05-20 20:00:19	2018-05-20	18
39561	8	22489	2018-05-20 21:00:23	2018-05-20	19
39562	8	22489	2018-05-20 22:00:52	2018-05-20	20
39563	8	22489	2018-05-20 23:20:36	2018-05-20	21
39564	8	22489	2018-05-21 00:20:39	2018-05-20	22
39565	8	22489	2018-05-21 01:20:44	2018-05-20	23
39566	8	22489	2018-05-21 02:20:59	2018-05-21	0
39567	8	22489	2018-05-21 03:40:09	2018-05-21	1
39568	8	22489	2018-05-21 04:40:09	2018-05-21	2
39569	8	22489	2018-05-21 05:40:34	2018-05-21	3
39570	8	22489	2018-05-21 06:40:35	2018-05-21	4
39571	8	22489	2018-05-21 07:40:42	2018-05-21	5
39572	8	22489	2018-05-21 08:40:47	2018-05-21	6
39573	8	22489	2018-05-21 10:00:20	2018-05-21	8
39574	8	22489	2018-05-21 11:00:21	2018-05-21	9
39575	8	22489	2018-05-21 12:00:27	2018-05-21	10
39576	8	22489	2018-05-21 13:00:45	2018-05-21	11
39577	8	22489	2018-05-21 14:20:24	2018-05-21	12
39578	8	22489	2018-05-21 15:40:09	2018-05-21	13
39579	8	22489	2018-05-21 16:40:10	2018-05-21	14
39580	8	22489	2018-05-21 17:40:38	2018-05-21	15
39581	8	22489	2018-05-21 19:00:07	2018-05-21	17
39582	8	22489	2018-05-21 20:00:09	2018-05-21	18
39583	8	22489	2018-05-21 21:00:53	2018-05-21	19
39584	8	22489	2018-05-21 22:20:12	2018-05-21	20
39585	8	22489	2018-05-21 23:20:25	2018-05-21	21
39586	8	22489	2018-05-22 00:20:29	2018-05-21	22
39587	8	22489	2018-05-22 01:20:33	2018-05-21	23
39588	8	22489	2018-05-22 02:40:04	2018-05-22	0
39589	8	22489	2018-05-22 03:40:05	2018-05-22	1
39590	8	22489	2018-05-22 04:40:14	2018-05-22	2
39591	8	22489	2018-05-22 05:40:19	2018-05-22	3
39592	8	22489	2018-05-22 06:40:22	2018-05-22	4
39593	8	22489	2018-05-22 08:00:15	2018-05-22	6
39594	8	22489	2018-05-22 09:00:19	2018-05-22	7
39595	8	22489	2018-05-22 10:00:26	2018-05-22	8
39596	8	22489	2018-05-22 11:00:30	2018-05-22	9
39597	8	22489	2018-05-22 12:20:16	2018-05-22	10
39598	8	22489	2018-05-22 13:20:19	2018-05-22	11
39599	32	22489	2018-05-22 13:20:20	2018-05-22	11
39600	8	22489	2018-05-23 11:41:57	2018-05-23	9
39601	8	22489	2018-05-23 13:01:00	2018-05-23	11
39602	8	22489	2018-05-23 14:01:05	2018-05-23	12
39603	8	22489	2018-05-23 15:01:19	2018-05-23	13
39604	8	22489	2018-05-23 16:20:09	2018-05-23	14
39605	8	22489	2018-05-23 17:20:17	2018-05-23	15
39606	8	22489	2018-05-23 18:20:18	2018-05-23	16
39607	8	22489	2018-05-23 19:20:27	2018-05-23	17
39608	8	22489	2018-05-23 20:40:13	2018-05-23	18
39609	8	22489	2018-05-23 21:40:15	2018-05-23	19
39610	8	22489	2018-05-23 22:40:21	2018-05-23	20
39611	8	22489	2018-05-23 23:40:23	2018-05-23	21
39612	8	22489	2018-05-24 01:00:12	2018-05-23	23
39613	8	22489	2018-05-24 02:00:14	2018-05-24	0
39614	8	22489	2018-05-24 03:00:17	2018-05-24	1
39615	8	22489	2018-05-24 04:00:29	2018-05-24	2
39616	8	22489	2018-05-24 05:20:16	2018-05-24	3
39617	8	22489	2018-05-24 06:20:28	2018-05-24	4
39618	8	22489	2018-05-24 07:40:27	2018-05-24	5
39619	8	22489	2018-05-24 08:40:29	2018-05-24	6
39620	8	22489	2018-05-24 09:40:43	2018-05-24	7
39621	8	22489	2018-05-24 11:00:21	2018-05-24	9
39622	8	22489	2018-05-24 12:00:21	2018-05-24	10
39623	8	22489	2018-05-24 13:20:27	2018-05-24	11
39624	8	22489	2018-05-24 14:41:02	2018-05-24	12
39625	8	22489	2018-05-24 16:01:18	2018-05-24	14
39626	8	22489	2018-05-24 17:21:27	2018-05-24	15
39627	8	22489	2018-05-24 18:40:46	2018-05-24	16
39628	8	22489	2018-05-24 20:00:10	2018-05-24	18
39629	8	22489	2018-05-24 21:00:18	2018-05-24	19
39630	8	22489	2018-05-24 22:00:21	2018-05-24	20
39631	21	22489	2018-05-29 10:00:26	2018-05-29	8
39632	21	22489	2018-05-29 10:00:26	2018-05-29	8
39633	14	22489	2018-05-29 10:00:26	2018-05-29	8
39634	0	22489	2018-06-29 16:40:43	2018-06-29	14
39635	14	22489	2018-06-29 16:40:44	2018-06-29	14
39636	12	22489	2018-07-23 15:29:44	2018-07-23	13
39637	13	22489	2018-07-23 15:38:36	2018-07-23	13
39638	14	22489	2018-07-23 15:38:48	2018-07-23	13
39639	12	22489	2018-07-23 15:38:55	2018-07-23	13
39640	13	22489	2018-07-23 15:39:07	2018-07-23	13
39641	14	22489	2018-07-23 15:39:11	2018-07-23	13
39642	14	22489	2018-07-23 15:39:18	2018-07-23	13
39643	14	22489	2018-07-23 15:39:18	2018-07-23	13
39644	21	22489	2018-07-23 15:39:18	2018-07-23	13
39645	26	22489	2018-10-21 15:40:48	2018-10-21	13
39646	0	22490	2018-05-18 15:46:15	2018-05-18	13
39647	0	22490	2018-05-18 15:46:17	2018-05-18	13
39648	0	22490	2018-05-18 15:46:18	2018-05-18	13
39649	7	22490	2018-05-18 15:46:18	2018-05-18	13
39650	8	22490	2018-05-18 15:46:20	2018-05-18	13
39651	8	22490	2018-05-18 17:00:15	2018-05-18	15
39652	8	22490	2018-05-18 18:00:23	2018-05-18	16
39653	8	22490	2018-05-18 19:00:26	2018-05-18	17
39654	8	22490	2018-05-18 20:00:35	2018-05-18	18
39655	8	22490	2018-05-18 21:00:51	2018-05-18	19
39656	8	22490	2018-05-18 22:20:12	2018-05-18	20
39657	8	22490	2018-05-18 23:20:20	2018-05-18	21
39658	8	22490	2018-05-19 00:40:16	2018-05-18	22
39659	8	22490	2018-05-19 01:40:17	2018-05-18	23
39660	8	22490	2018-05-19 02:40:25	2018-05-19	0
39661	8	22490	2018-05-19 03:40:52	2018-05-19	1
39662	8	22490	2018-05-19 05:00:09	2018-05-19	3
39663	8	22490	2018-05-19 06:00:17	2018-05-19	4
39664	8	22490	2018-05-19 07:00:22	2018-05-19	5
39665	8	22490	2018-05-19 08:00:35	2018-05-19	6
39666	8	22490	2018-05-19 09:20:08	2018-05-19	7
39667	8	22490	2018-05-19 10:20:13	2018-05-19	8
39668	8	22490	2018-05-19 11:20:31	2018-05-19	9
39669	8	22490	2018-05-19 12:40:12	2018-05-19	10
39670	8	22490	2018-05-19 13:40:15	2018-05-19	11
39671	8	22490	2018-05-19 14:40:44	2018-05-19	12
39672	8	22490	2018-05-19 16:00:14	2018-05-19	14
39673	8	22490	2018-05-19 17:00:24	2018-05-19	15
39674	8	22490	2018-05-19 18:00:53	2018-05-19	16
39675	8	22490	2018-05-19 19:20:14	2018-05-19	17
39676	8	22490	2018-05-19 20:20:26	2018-05-19	18
39677	8	22490	2018-05-19 21:20:53	2018-05-19	19
39678	8	22490	2018-05-19 22:40:19	2018-05-19	20
39679	8	22490	2018-05-19 23:40:27	2018-05-19	21
39680	8	22490	2018-05-20 00:40:52	2018-05-19	22
39681	8	22490	2018-05-20 02:00:26	2018-05-20	0
39682	8	22490	2018-05-20 03:00:32	2018-05-20	1
39683	8	22490	2018-05-20 04:00:51	2018-05-20	2
39684	8	22490	2018-05-20 05:20:31	2018-05-20	3
39685	8	22490	2018-05-20 06:40:08	2018-05-20	4
39686	8	22490	2018-05-20 07:40:08	2018-05-20	5
39687	8	22490	2018-05-20 08:40:09	2018-05-20	6
39688	8	22490	2018-05-20 09:40:10	2018-05-20	7
39689	8	22490	2018-05-20 10:40:16	2018-05-20	8
39690	8	22490	2018-05-20 11:40:38	2018-05-20	9
39691	8	22490	2018-05-20 13:00:05	2018-05-20	11
39692	8	22490	2018-05-20 14:00:05	2018-05-20	12
39693	8	22490	2018-05-20 15:00:10	2018-05-20	13
39694	8	22490	2018-05-20 16:00:13	2018-05-20	14
39695	8	22490	2018-05-20 17:00:19	2018-05-20	15
39696	8	22490	2018-05-20 18:20:12	2018-05-20	16
39697	8	22490	2018-05-20 19:20:18	2018-05-20	17
39698	8	22490	2018-05-20 20:40:07	2018-05-20	18
39699	8	22490	2018-05-20 21:40:07	2018-05-20	19
39700	8	22490	2018-05-20 22:40:11	2018-05-20	20
39701	8	22490	2018-05-20 23:40:18	2018-05-20	21
39702	8	22490	2018-05-21 01:00:07	2018-05-20	23
39703	8	22490	2018-05-21 02:00:12	2018-05-21	0
39704	8	22490	2018-05-21 03:00:14	2018-05-21	1
39705	8	22490	2018-05-21 04:00:15	2018-05-21	2
39706	8	22490	2018-05-21 05:00:16	2018-05-21	3
39707	8	22490	2018-05-21 06:20:07	2018-05-21	4
39708	8	22490	2018-05-21 07:20:16	2018-05-21	5
39709	8	22490	2018-05-21 08:40:08	2018-05-21	6
39710	8	22490	2018-05-21 09:40:13	2018-05-21	7
39711	8	22490	2018-05-21 10:40:16	2018-05-21	8
39712	8	22490	2018-05-21 11:40:30	2018-05-21	9
39713	8	22490	2018-05-21 13:00:12	2018-05-21	11
39714	8	22490	2018-05-21 14:00:19	2018-05-21	12
39715	8	22490	2018-05-21 15:00:33	2018-05-21	13
39716	8	22490	2018-05-21 16:20:07	2018-05-21	14
39717	8	22490	2018-05-21 17:20:17	2018-05-21	15
39718	8	22490	2018-05-21 18:20:34	2018-05-21	16
39719	8	22490	2018-05-21 19:40:23	2018-05-21	17
39720	8	22490	2018-05-21 21:00:20	2018-05-21	19
39721	8	22490	2018-05-21 22:00:20	2018-05-21	20
39722	8	22490	2018-05-21 23:00:27	2018-05-21	21
39723	8	22490	2018-05-22 00:20:34	2018-05-21	22
39724	8	22490	2018-05-22 01:21:09	2018-05-21	23
39725	8	22490	2018-05-22 02:40:43	2018-05-22	0
39726	8	22490	2018-05-22 03:40:55	2018-05-22	1
39727	8	22490	2018-05-22 04:41:05	2018-05-22	2
39728	8	22490	2018-05-22 06:00:42	2018-05-22	4
39729	8	22490	2018-05-22 07:00:59	2018-05-22	5
39730	8	22490	2018-05-22 08:01:09	2018-05-22	6
39731	8	22490	2018-05-22 09:01:10	2018-05-22	7
39732	8	22490	2018-05-22 10:20:45	2018-05-22	8
39733	8	22490	2018-05-22 11:21:06	2018-05-22	9
39734	8	22490	2018-05-22 12:21:15	2018-05-22	10
39735	8	22490	2018-05-22 13:21:34	2018-05-22	11
39736	32	22490	2018-05-22 13:21:35	2018-05-22	11
39737	8	22490	2018-05-23 11:41:35	2018-05-23	9
39738	8	22490	2018-05-23 13:00:32	2018-05-23	11
39739	8	22490	2018-05-23 14:00:37	2018-05-23	12
39740	8	22490	2018-05-23 15:01:00	2018-05-23	13
39741	8	22490	2018-05-23 16:20:52	2018-05-23	14
39742	8	22490	2018-05-23 17:20:55	2018-05-23	15
39743	8	22490	2018-05-23 18:20:55	2018-05-23	16
39744	8	22490	2018-05-23 19:40:49	2018-05-23	17
39745	8	22490	2018-05-23 20:41:06	2018-05-23	18
39746	8	22490	2018-05-23 22:00:33	2018-05-23	20
39747	8	22490	2018-05-23 23:00:35	2018-05-23	21
39748	8	22490	2018-05-24 00:00:59	2018-05-23	22
39749	8	22490	2018-05-24 01:01:03	2018-05-23	23
39750	8	22490	2018-05-24 02:20:33	2018-05-24	0
39751	8	22490	2018-05-24 03:20:41	2018-05-24	1
39752	8	22490	2018-05-24 04:20:54	2018-05-24	2
39753	8	22490	2018-05-24 05:21:12	2018-05-24	3
39754	8	22490	2018-05-24 06:40:42	2018-05-24	4
39755	8	22490	2018-05-24 07:41:07	2018-05-24	5
39756	8	22490	2018-05-24 08:41:20	2018-05-24	6
39757	8	22490	2018-05-24 09:41:31	2018-05-24	7
39758	8	22490	2018-05-24 11:01:47	2018-05-24	9
39759	8	22490	2018-05-24 12:21:21	2018-05-24	10
39760	8	22490	2018-05-24 13:21:43	2018-05-24	11
39761	8	22490	2018-05-24 14:40:30	2018-05-24	12
39762	8	22490	2018-05-24 16:00:54	2018-05-24	14
39763	8	22490	2018-05-24 17:20:25	2018-05-24	15
39764	8	22490	2018-05-24 18:20:26	2018-05-24	16
39765	8	22490	2018-05-24 19:20:27	2018-05-24	17
39766	8	22490	2018-05-24 20:40:21	2018-05-24	18
39767	8	22490	2018-05-24 21:40:24	2018-05-24	19
39768	8	22490	2018-05-24 22:40:31	2018-05-24	20
39769	32	22490	2018-05-29 12:01:03	2018-05-29	10
39770	8	22490	2018-05-30 12:03:47	2018-05-30	10
39771	32	22490	2018-05-30 13:23:33	2018-05-30	11
39772	8	22490	2018-05-31 13:40:21	2018-05-31	11
39773	21	22490	2018-06-28 09:41:46	2018-06-28	7
39774	21	22490	2018-06-28 09:41:47	2018-06-28	7
39775	14	22490	2018-06-28 09:41:47	2018-06-28	7
39776	0	22490	2018-06-29 16:40:43	2018-06-29	14
39777	14	22490	2018-06-29 16:40:43	2018-06-29	14
39778	12	22490	2018-07-06 13:47:10	2018-07-06	11
39779	13	22490	2018-07-06 13:47:19	2018-07-06	11
39780	14	22490	2018-07-06 13:47:22	2018-07-06	11
39781	14	22490	2018-07-06 13:47:26	2018-07-06	11
39782	14	22490	2018-07-06 13:47:26	2018-07-06	11
39783	21	22490	2018-07-06 13:47:27	2018-07-06	11
39784	26	22490	2018-10-04 14:00:09	2018-10-04	12
39785	0	22491	2018-05-18 15:42:23	2018-05-18	13
39786	0	22491	2018-05-18 15:42:25	2018-05-18	13
39787	0	22491	2018-05-18 15:42:26	2018-05-18	13
39788	7	22491	2018-05-18 15:42:27	2018-05-18	13
39789	8	22491	2018-05-18 15:42:27	2018-05-18	13
39790	8	22491	2018-05-18 17:00:12	2018-05-18	15
39791	8	22491	2018-05-18 18:00:20	2018-05-18	16
39792	8	22491	2018-05-18 19:00:27	2018-05-18	17
39793	8	22491	2018-05-18 20:00:35	2018-05-18	18
39794	8	22491	2018-05-18 21:00:52	2018-05-18	19
39795	8	22491	2018-05-18 22:20:29	2018-05-18	20
39796	8	22491	2018-05-18 23:20:36	2018-05-18	21
39797	8	22491	2018-05-19 00:40:29	2018-05-18	22
39798	8	22491	2018-05-19 01:40:34	2018-05-18	23
39799	8	22491	2018-05-19 03:00:21	2018-05-19	1
39800	8	22491	2018-05-19 04:00:25	2018-05-19	2
39801	8	22491	2018-05-19 05:00:30	2018-05-19	3
39802	8	22491	2018-05-19 06:00:49	2018-05-19	4
39803	8	22491	2018-05-19 07:20:15	2018-05-19	5
39804	8	22491	2018-05-19 08:20:21	2018-05-19	6
39805	8	22491	2018-05-19 09:20:25	2018-05-19	7
39806	8	22491	2018-05-19 10:20:31	2018-05-19	8
39807	8	22491	2018-05-19 11:20:50	2018-05-19	9
39808	8	22491	2018-05-19 12:40:16	2018-05-19	10
39809	8	22491	2018-05-19 13:40:25	2018-05-19	11
39810	8	22491	2018-05-19 14:40:56	2018-05-19	12
39811	8	22491	2018-05-19 16:00:19	2018-05-19	14
39812	8	22491	2018-05-19 17:00:25	2018-05-19	15
39813	8	22491	2018-05-19 18:00:54	2018-05-19	16
39814	8	22491	2018-05-19 19:20:23	2018-05-19	17
39815	8	22491	2018-05-19 20:20:24	2018-05-19	18
39816	8	22491	2018-05-19 21:20:49	2018-05-19	19
39817	8	22491	2018-05-19 22:40:22	2018-05-19	20
39818	8	22491	2018-05-19 23:40:27	2018-05-19	21
39819	8	22491	2018-05-20 00:40:45	2018-05-19	22
39820	8	22491	2018-05-20 02:00:11	2018-05-20	0
39821	8	22491	2018-05-20 03:00:15	2018-05-20	1
39822	8	22491	2018-05-20 04:00:42	2018-05-20	2
39823	8	22491	2018-05-20 05:20:10	2018-05-20	3
39824	8	22491	2018-05-20 06:20:12	2018-05-20	4
39825	8	22491	2018-05-20 07:20:32	2018-05-20	5
39826	8	22491	2018-05-20 08:40:20	2018-05-20	6
39827	8	22491	2018-05-20 09:40:29	2018-05-20	7
39828	8	22491	2018-05-20 11:00:24	2018-05-20	9
39829	8	22491	2018-05-20 12:20:23	2018-05-20	10
39830	8	22491	2018-05-20 13:20:28	2018-05-20	11
39831	8	22491	2018-05-20 14:20:31	2018-05-20	12
39832	8	22491	2018-05-20 15:20:56	2018-05-20	13
39833	8	22491	2018-05-20 16:40:18	2018-05-20	14
39834	8	22491	2018-05-20 17:40:21	2018-05-20	15
39835	8	22491	2018-05-20 18:40:22	2018-05-20	16
39836	8	22491	2018-05-20 19:40:27	2018-05-20	17
39837	8	22491	2018-05-20 20:40:34	2018-05-20	18
39838	8	22491	2018-05-20 22:00:14	2018-05-20	20
39839	8	22491	2018-05-20 23:00:15	2018-05-20	21
39840	8	22491	2018-05-21 00:00:24	2018-05-20	22
39841	8	22491	2018-05-21 01:00:33	2018-05-20	23
39842	8	22491	2018-05-21 02:20:14	2018-05-21	0
39843	8	22491	2018-05-21 03:20:22	2018-05-21	1
39844	8	22491	2018-05-21 04:20:37	2018-05-21	2
39845	8	22491	2018-05-21 05:40:18	2018-05-21	3
39846	8	22491	2018-05-21 06:40:23	2018-05-21	4
39847	8	22491	2018-05-21 07:40:49	2018-05-21	5
39848	8	22491	2018-05-21 09:00:12	2018-05-21	7
39849	8	22491	2018-05-21 10:00:15	2018-05-21	8
39850	8	22491	2018-05-21 11:00:26	2018-05-21	9
39851	8	22491	2018-05-21 12:00:32	2018-05-21	10
39852	8	22491	2018-05-21 13:00:49	2018-05-21	11
39853	8	22491	2018-05-21 14:20:13	2018-05-21	12
39854	8	22491	2018-05-21 15:20:24	2018-05-21	13
39855	8	22491	2018-05-21 16:20:41	2018-05-21	14
39856	8	22491	2018-05-21 17:40:20	2018-05-21	15
39857	8	22491	2018-05-21 18:40:22	2018-05-21	16
39858	8	22491	2018-05-21 19:40:25	2018-05-21	17
39859	8	22491	2018-05-21 21:00:25	2018-05-21	19
39860	8	22491	2018-05-21 22:00:38	2018-05-21	20
39861	8	22491	2018-05-21 23:20:34	2018-05-21	21
39862	8	22491	2018-05-22 00:20:56	2018-05-21	22
39863	8	22491	2018-05-22 01:21:05	2018-05-21	23
39864	8	22491	2018-05-22 02:40:36	2018-05-22	0
39865	8	22491	2018-05-22 03:40:52	2018-05-22	1
39866	8	22491	2018-05-22 04:40:54	2018-05-22	2
39867	8	22491	2018-05-22 06:00:19	2018-05-22	4
39868	8	22491	2018-05-22 07:00:33	2018-05-22	5
39869	8	22491	2018-05-22 08:00:42	2018-05-22	6
39870	8	22491	2018-05-22 09:00:44	2018-05-22	7
39871	8	22491	2018-05-22 10:20:05	2018-05-22	8
39872	8	22491	2018-05-22 11:20:05	2018-05-22	9
39873	8	22491	2018-05-22 12:20:37	2018-05-22	10
39874	8	22491	2018-05-22 13:20:47	2018-05-22	11
39875	32	22491	2018-05-22 13:20:48	2018-05-22	11
39876	8	22491	2018-05-23 11:41:05	2018-05-23	9
39877	8	22491	2018-05-23 13:00:25	2018-05-23	11
39878	8	22491	2018-05-23 14:00:32	2018-05-23	12
39879	8	22491	2018-05-23 15:00:39	2018-05-23	13
39880	8	22491	2018-05-23 16:00:39	2018-05-23	14
39881	8	22491	2018-05-23 17:20:36	2018-05-23	15
39882	8	22491	2018-05-23 18:20:41	2018-05-23	16
39883	8	22491	2018-05-23 19:40:42	2018-05-23	17
39884	8	22491	2018-05-23 20:40:59	2018-05-23	18
39885	8	22491	2018-05-23 22:00:26	2018-05-23	20
39886	8	22491	2018-05-23 23:00:29	2018-05-23	21
39887	8	22491	2018-05-24 00:00:53	2018-05-23	22
39888	8	22491	2018-05-24 01:00:57	2018-05-23	23
39889	8	22491	2018-05-24 02:20:27	2018-05-24	0
39890	8	22491	2018-05-24 03:20:35	2018-05-24	1
39891	8	22491	2018-05-24 04:20:47	2018-05-24	2
39892	8	22491	2018-05-24 05:21:06	2018-05-24	3
39893	8	22491	2018-05-24 06:40:36	2018-05-24	4
39894	8	22491	2018-05-24 07:41:01	2018-05-24	5
39895	8	22491	2018-05-24 08:41:12	2018-05-24	6
39896	8	22491	2018-05-24 09:41:22	2018-05-24	7
39897	8	22491	2018-05-24 11:01:25	2018-05-24	9
39898	8	22491	2018-05-24 12:21:03	2018-05-24	10
39899	8	22491	2018-05-24 13:21:30	2018-05-24	11
39900	8	22491	2018-05-24 14:42:03	2018-05-24	12
39901	8	22491	2018-05-24 16:02:47	2018-05-24	14
39902	8	22491	2018-05-24 17:20:08	2018-05-24	15
39903	8	22491	2018-05-24 18:20:22	2018-05-24	16
39904	8	22491	2018-05-24 19:40:06	2018-05-24	17
39905	8	22491	2018-05-24 20:40:06	2018-05-24	18
39906	8	22491	2018-05-24 21:40:06	2018-05-24	19
39907	8	22491	2018-05-24 22:40:21	2018-05-24	20
39908	32	22491	2018-05-29 12:00:18	2018-05-29	10
39909	8	22491	2018-05-30 12:00:25	2018-05-30	10
39910	32	22491	2018-05-30 13:50:12	2018-05-30	11
39911	8	22491	2018-05-31 14:00:16	2018-05-31	12
39912	32	22491	2018-06-13 11:40:51	2018-06-13	9
39913	8	22491	2018-06-13 15:36:40	2018-06-13	13
39914	32	22491	2018-06-14 11:20:30	2018-06-14	9
39915	8	22491	2018-06-14 14:00:25	2018-06-14	12
39916	21	22491	2018-06-28 11:00:57	2018-06-28	9
39917	21	22491	2018-06-28 11:00:58	2018-06-28	9
39918	14	22491	2018-06-28 11:00:58	2018-06-28	9
39919	0	22491	2018-06-29 16:41:04	2018-06-29	14
39920	14	22491	2018-06-29 16:41:04	2018-06-29	14
39921	14	22491	2018-07-06 13:52:15	2018-07-06	11
39922	14	22491	2018-07-06 13:52:15	2018-07-06	11
39923	21	22491	2018-07-06 13:52:15	2018-07-06	11
39924	26	22491	2018-10-04 14:00:10	2018-10-04	12
39925	0	22492	2018-05-18 15:37:19	2018-05-18	13
39926	0	22492	2018-05-18 15:37:21	2018-05-18	13
39927	0	22492	2018-05-18 15:37:21	2018-05-18	13
39928	7	22492	2018-05-18 15:37:22	2018-05-18	13
39929	8	22492	2018-05-18 15:37:23	2018-05-18	13
39930	8	22492	2018-05-18 16:40:04	2018-05-18	14
39931	8	22492	2018-05-18 17:40:08	2018-05-18	15
39932	8	22492	2018-05-18 18:40:08	2018-05-18	16
39933	8	22492	2018-05-18 19:40:15	2018-05-18	17
39934	8	22492	2018-05-18 20:40:20	2018-05-18	18
39935	8	22492	2018-05-18 21:40:25	2018-05-18	19
39936	8	22492	2018-05-18 23:00:09	2018-05-18	21
39937	8	22492	2018-05-19 00:00:15	2018-05-18	22
39938	8	22492	2018-05-19 01:00:15	2018-05-18	23
39939	8	22492	2018-05-19 02:00:20	2018-05-19	0
39940	8	22492	2018-05-19 03:00:28	2018-05-19	1
39941	8	22492	2018-05-19 04:20:05	2018-05-19	2
39942	8	22492	2018-05-19 05:20:11	2018-05-19	3
39943	8	22492	2018-05-19 06:20:11	2018-05-19	4
39944	8	22492	2018-05-19 07:20:11	2018-05-19	5
39945	8	22492	2018-05-19 08:20:19	2018-05-19	6
39946	8	22492	2018-05-19 09:20:51	2018-05-19	7
39947	8	22492	2018-05-19 10:40:18	2018-05-19	8
39948	8	22492	2018-05-19 11:40:22	2018-05-19	9
39949	8	22492	2018-05-19 12:40:50	2018-05-19	10
39950	8	22492	2018-05-19 14:00:19	2018-05-19	12
39951	8	22492	2018-05-19 15:00:25	2018-05-19	13
39952	8	22492	2018-05-19 16:00:33	2018-05-19	14
39953	8	22492	2018-05-19 17:20:06	2018-05-19	15
39954	8	22492	2018-05-19 18:20:06	2018-05-19	16
39955	8	22492	2018-05-19 19:20:09	2018-05-19	17
39956	8	22492	2018-05-19 20:20:21	2018-05-19	18
39957	8	22492	2018-05-19 21:20:53	2018-05-19	19
39958	8	22492	2018-05-19 22:40:09	2018-05-19	20
39959	8	22492	2018-05-19 23:40:15	2018-05-19	21
39960	8	22492	2018-05-20 00:40:49	2018-05-19	22
39961	8	22492	2018-05-20 02:00:13	2018-05-20	0
39962	8	22492	2018-05-20 03:00:18	2018-05-20	1
39963	8	22492	2018-05-20 04:00:45	2018-05-20	2
39964	8	22492	2018-05-20 05:20:26	2018-05-20	3
39965	8	22492	2018-05-20 06:20:29	2018-05-20	4
39966	8	22492	2018-05-20 07:20:38	2018-05-20	5
39967	8	22492	2018-05-20 08:40:39	2018-05-20	6
39968	8	22492	2018-05-20 10:00:12	2018-05-20	8
39969	8	22492	2018-05-20 11:00:12	2018-05-20	9
39970	8	22492	2018-05-20 12:00:12	2018-05-20	10
39971	8	22492	2018-05-20 13:00:27	2018-05-20	11
39972	8	22492	2018-05-20 14:00:49	2018-05-20	12
39973	8	22492	2018-05-20 15:20:48	2018-05-20	13
39974	8	22492	2018-05-20 16:40:34	2018-05-20	14
39975	8	22492	2018-05-20 17:40:48	2018-05-20	15
39976	8	22492	2018-05-20 18:40:48	2018-05-20	16
39977	8	22492	2018-05-20 20:00:05	2018-05-20	18
39978	8	22492	2018-05-20 21:00:05	2018-05-20	19
39979	8	22492	2018-05-20 22:00:07	2018-05-20	20
39980	8	22492	2018-05-20 23:00:11	2018-05-20	21
39981	8	22492	2018-05-21 00:00:18	2018-05-20	22
39982	8	22492	2018-05-21 01:00:34	2018-05-20	23
39983	8	22492	2018-05-21 02:20:18	2018-05-21	0
39984	8	22492	2018-05-21 03:20:26	2018-05-21	1
39985	8	22492	2018-05-21 04:20:41	2018-05-21	2
39986	8	22492	2018-05-21 05:40:25	2018-05-21	3
39987	8	22492	2018-05-21 07:00:19	2018-05-21	5
39988	8	22492	2018-05-21 08:00:24	2018-05-21	6
39989	8	22492	2018-05-21 09:00:26	2018-05-21	7
39990	8	22492	2018-05-21 10:00:49	2018-05-21	8
39991	8	22492	2018-05-21 11:20:07	2018-05-21	9
39992	8	22492	2018-05-21 12:20:07	2018-05-21	10
39993	8	22492	2018-05-21 13:20:22	2018-05-21	11
39994	8	22492	2018-05-21 14:20:55	2018-05-21	12
39995	8	22492	2018-05-21 15:40:25	2018-05-21	13
39996	8	22492	2018-05-21 16:40:34	2018-05-21	14
39997	8	22492	2018-05-21 17:40:54	2018-05-21	15
39998	8	22492	2018-05-21 19:00:19	2018-05-21	17
39999	8	22492	2018-05-21 20:00:28	2018-05-21	18
40000	8	22492	2018-05-21 21:01:03	2018-05-21	19
40001	8	22492	2018-05-21 22:20:16	2018-05-21	20
40002	8	22492	2018-05-21 23:20:20	2018-05-21	21
40003	8	22492	2018-05-22 00:20:54	2018-05-21	22
40004	8	22492	2018-05-22 01:21:01	2018-05-21	23
40005	8	22492	2018-05-22 02:40:31	2018-05-22	0
40006	8	22492	2018-05-22 03:40:48	2018-05-22	1
40007	8	22492	2018-05-22 04:41:00	2018-05-22	2
40008	8	22492	2018-05-22 06:00:36	2018-05-22	4
40009	8	22492	2018-05-22 07:00:56	2018-05-22	5
40010	8	22492	2018-05-22 08:01:06	2018-05-22	6
40011	8	22492	2018-05-22 09:01:07	2018-05-22	7
40012	8	22492	2018-05-22 10:20:25	2018-05-22	8
40013	8	22492	2018-05-22 11:20:41	2018-05-22	9
40014	8	22492	2018-05-22 12:20:46	2018-05-22	10
40015	8	22492	2018-05-22 13:20:51	2018-05-22	11
40016	32	22492	2018-05-22 13:20:52	2018-05-22	11
40017	8	22492	2018-05-23 11:41:15	2018-05-23	9
40018	8	22492	2018-05-23 13:00:48	2018-05-23	11
40019	8	22492	2018-05-23 14:01:11	2018-05-23	12
40020	8	22492	2018-05-23 15:01:30	2018-05-23	13
40021	8	22492	2018-05-23 16:21:08	2018-05-23	14
40022	8	22492	2018-05-23 17:40:31	2018-05-23	15
40023	8	22492	2018-05-23 18:40:43	2018-05-23	16
40024	8	22492	2018-05-23 19:40:54	2018-05-23	17
40025	8	22492	2018-05-23 20:41:12	2018-05-23	18
40026	8	22492	2018-05-23 22:00:38	2018-05-23	20
40027	8	22492	2018-05-23 23:00:41	2018-05-23	21
40028	8	22492	2018-05-24 00:01:05	2018-05-23	22
40029	8	22492	2018-05-24 01:01:08	2018-05-23	23
40030	8	22492	2018-05-24 02:20:39	2018-05-24	0
40031	8	22492	2018-05-24 03:20:46	2018-05-24	1
40032	8	22492	2018-05-24 04:20:59	2018-05-24	2
40033	8	22492	2018-05-24 05:21:18	2018-05-24	3
40034	8	22492	2018-05-24 06:40:48	2018-05-24	4
40035	8	22492	2018-05-24 07:41:13	2018-05-24	5
40036	8	22492	2018-05-24 08:41:26	2018-05-24	6
40037	8	22492	2018-05-24 09:41:38	2018-05-24	7
40038	8	22492	2018-05-24 11:01:54	2018-05-24	9
40039	8	22492	2018-05-24 12:20:25	2018-05-24	10
40040	8	22492	2018-05-24 13:20:55	2018-05-24	11
40041	8	22492	2018-05-24 14:40:30	2018-05-24	12
40042	8	22492	2018-05-24 16:00:55	2018-05-24	14
40043	8	22492	2018-05-24 17:20:25	2018-05-24	15
40044	8	22492	2018-05-24 18:20:26	2018-05-24	16
40045	8	22492	2018-05-24 19:20:28	2018-05-24	17
40046	8	22492	2018-05-24 20:40:21	2018-05-24	18
40047	8	22492	2018-05-24 21:40:34	2018-05-24	19
40048	8	22492	2018-05-24 22:40:48	2018-05-24	20
40049	32	22492	2018-05-29 12:01:00	2018-05-29	10
40050	8	22492	2018-05-30 12:03:14	2018-05-30	10
40051	32	22492	2018-05-30 13:27:31	2018-05-30	11
40052	8	22492	2018-05-31 13:40:06	2018-05-31	11
40053	32	22492	2018-06-14 11:21:02	2018-06-14	9
40054	8	22492	2018-06-14 14:00:24	2018-06-14	12
40055	21	22492	2018-06-28 11:01:52	2018-06-28	9
40056	21	22492	2018-06-28 11:01:53	2018-06-28	9
40057	14	22492	2018-06-28 11:01:53	2018-06-28	9
40058	0	22492	2018-06-29 16:41:04	2018-06-29	14
40059	14	22492	2018-06-29 16:41:04	2018-06-29	14
40060	12	22492	2018-07-06 13:51:49	2018-07-06	11
40061	13	22492	2018-07-06 13:51:53	2018-07-06	11
40062	14	22492	2018-07-06 13:51:56	2018-07-06	11
40063	14	22492	2018-07-06 13:52:04	2018-07-06	11
40064	14	22492	2018-07-06 13:52:04	2018-07-06	11
40065	21	22492	2018-07-06 13:52:04	2018-07-06	11
40066	26	22492	2018-10-04 14:00:09	2018-10-04	12
40067	0	22493	2018-05-18 12:36:47	2018-05-18	10
40068	0	22493	2018-05-18 12:36:50	2018-05-18	10
40069	0	22493	2018-05-18 12:36:50	2018-05-18	10
40070	7	22493	2018-05-18 12:36:51	2018-05-18	10
40071	31	22493	2018-05-18 12:36:52	2018-05-18	10
40072	8	22493	2018-05-18 12:36:53	2018-05-18	10
40073	8	22493	2018-05-18 13:40:54	2018-05-18	11
40074	8	22493	2018-05-18 15:00:23	2018-05-18	13
40075	8	22493	2018-05-18 16:20:10	2018-05-18	14
40076	8	22493	2018-05-18 17:20:16	2018-05-18	15
40077	8	22493	2018-05-18 18:20:19	2018-05-18	16
40078	8	22493	2018-05-18 19:40:07	2018-05-18	17
40079	8	22493	2018-05-18 20:40:07	2018-05-18	18
40080	8	22493	2018-05-18 21:40:11	2018-05-18	19
40081	8	22493	2018-05-18 22:40:19	2018-05-18	20
40082	8	22493	2018-05-19 00:00:06	2018-05-18	22
40083	8	22493	2018-05-19 01:00:06	2018-05-18	23
40084	8	22493	2018-05-19 02:00:18	2018-05-19	0
40085	8	22493	2018-05-19 03:00:32	2018-05-19	1
40086	8	22493	2018-05-19 04:20:15	2018-05-19	2
40087	8	22493	2018-05-19 05:20:23	2018-05-19	3
40088	8	22493	2018-05-19 06:40:16	2018-05-19	4
40089	8	22493	2018-05-19 07:40:20	2018-05-19	5
40090	8	22493	2018-05-19 08:40:23	2018-05-19	6
40091	8	22493	2018-05-19 10:00:08	2018-05-19	8
40092	8	22493	2018-05-19 11:00:13	2018-05-19	9
40093	8	22493	2018-05-19 12:00:21	2018-05-19	10
40094	8	22493	2018-05-19 13:20:09	2018-05-19	11
40095	8	22493	2018-05-19 14:20:09	2018-05-19	12
40096	8	22493	2018-05-19 15:20:21	2018-05-19	13
40097	8	22493	2018-05-19 16:40:09	2018-05-19	14
40098	8	22493	2018-05-19 17:40:15	2018-05-19	15
40099	8	22493	2018-05-19 18:40:20	2018-05-19	16
40100	8	22493	2018-05-19 19:40:20	2018-05-19	17
40101	8	22493	2018-05-19 20:40:33	2018-05-19	18
40102	8	22493	2018-05-19 22:00:14	2018-05-19	20
40103	8	22493	2018-05-19 23:00:18	2018-05-19	21
40104	8	22493	2018-05-20 00:00:28	2018-05-19	22
40105	8	22493	2018-05-20 01:20:12	2018-05-19	23
40106	8	22493	2018-05-20 02:20:18	2018-05-20	0
40107	8	22493	2018-05-20 03:20:27	2018-05-20	1
40108	8	22493	2018-05-20 04:40:10	2018-05-20	2
40109	8	22493	2018-05-20 05:40:16	2018-05-20	3
40110	8	22493	2018-05-20 06:40:22	2018-05-20	4
40111	8	22493	2018-05-20 07:40:31	2018-05-20	5
40112	8	22493	2018-05-20 08:40:32	2018-05-20	6
40113	8	22493	2018-05-20 10:00:07	2018-05-20	8
40114	8	22493	2018-05-20 11:00:09	2018-05-20	9
40115	8	22493	2018-05-20 12:00:10	2018-05-20	10
40116	8	22493	2018-05-20 13:00:15	2018-05-20	11
40117	8	22493	2018-05-20 14:00:33	2018-05-20	12
40118	8	22493	2018-05-20 15:20:36	2018-05-20	13
40119	8	22493	2018-05-20 16:20:38	2018-05-20	14
40120	8	22493	2018-05-20 17:41:02	2018-05-20	15
40121	8	22493	2018-05-20 19:00:21	2018-05-20	17
40122	8	22493	2018-05-20 20:00:24	2018-05-20	18
40123	8	22493	2018-05-20 21:00:26	2018-05-20	19
40124	8	22493	2018-05-20 22:00:54	2018-05-20	20
40125	8	22493	2018-05-20 23:20:05	2018-05-20	21
40126	8	22493	2018-05-21 00:20:55	2018-05-20	22
40127	8	22493	2018-05-21 01:40:05	2018-05-20	23
40128	8	22493	2018-05-21 02:40:10	2018-05-21	0
40129	8	22493	2018-05-21 03:40:15	2018-05-21	1
40130	8	22493	2018-05-21 04:40:22	2018-05-21	2
40131	8	22493	2018-05-21 05:40:43	2018-05-21	3
40132	8	22493	2018-05-21 07:00:30	2018-05-21	5
40133	8	22493	2018-05-21 08:00:33	2018-05-21	6
40134	8	22493	2018-05-21 09:20:10	2018-05-21	7
40135	8	22493	2018-05-21 10:20:18	2018-05-21	8
40136	8	22493	2018-05-21 11:20:19	2018-05-21	9
40137	8	22493	2018-05-21 12:20:36	2018-05-21	10
40138	8	22493	2018-05-21 13:40:12	2018-05-21	11
40139	8	22493	2018-05-21 14:40:17	2018-05-21	12
40140	8	22493	2018-05-21 15:40:37	2018-05-21	13
40141	8	22493	2018-05-21 17:00:10	2018-05-21	15
40142	8	22493	2018-05-21 18:00:15	2018-05-21	16
40143	8	22493	2018-05-21 19:00:26	2018-05-21	17
40144	8	22493	2018-05-21 20:20:05	2018-05-21	18
40145	8	22493	2018-05-21 21:20:06	2018-05-21	19
40146	8	22493	2018-05-21 22:20:06	2018-05-21	20
40147	8	22493	2018-05-21 23:20:20	2018-05-21	21
40148	8	22493	2018-05-22 00:20:23	2018-05-21	22
40149	8	22493	2018-05-22 01:20:28	2018-05-21	23
40150	8	22493	2018-05-22 02:20:28	2018-05-22	0
40151	8	22493	2018-05-22 03:40:28	2018-05-22	1
40152	8	22493	2018-05-22 04:40:36	2018-05-22	2
40153	8	22493	2018-05-22 06:00:09	2018-05-22	4
40154	8	22493	2018-05-22 07:00:25	2018-05-22	5
40155	8	22493	2018-05-22 08:00:44	2018-05-22	6
40156	8	22493	2018-05-22 09:00:46	2018-05-22	7
40157	8	22493	2018-05-22 10:20:07	2018-05-22	8
40158	8	22493	2018-05-22 11:20:08	2018-05-22	9
40159	8	22493	2018-05-22 12:20:39	2018-05-22	10
40160	8	22493	2018-05-22 13:20:54	2018-05-22	11
40161	32	22493	2018-05-22 13:20:54	2018-05-22	11
40162	8	22493	2018-05-23 11:40:13	2018-05-23	9
40163	21	22493	2018-05-23 11:40:13	2018-05-23	9
40164	21	22493	2018-05-23 11:40:13	2018-05-23	9
40165	26	22493	2018-08-21 11:40:45	2018-08-21	9
40166	0	22494	2018-05-18 12:33:33	2018-05-18	10
40167	0	22494	2018-05-18 12:33:35	2018-05-18	10
40168	0	22494	2018-05-18 12:33:36	2018-05-18	10
40169	7	22494	2018-05-18 12:33:36	2018-05-18	10
40170	8	22494	2018-05-18 12:33:37	2018-05-18	10
40171	8	22494	2018-05-18 13:40:33	2018-05-18	11
40172	8	22494	2018-05-18 15:00:39	2018-05-18	13
40173	8	22494	2018-05-18 16:20:14	2018-05-18	14
40174	8	22494	2018-05-18 17:20:22	2018-05-18	15
40175	8	22494	2018-05-18 18:40:10	2018-05-18	16
40176	8	22494	2018-05-18 19:40:11	2018-05-18	17
40177	8	22494	2018-05-18 20:40:11	2018-05-18	18
40178	8	22494	2018-05-18 21:40:16	2018-05-18	19
40179	8	22494	2018-05-18 22:40:16	2018-05-18	20
40180	8	22494	2018-05-18 23:40:20	2018-05-18	21
40181	8	22494	2018-05-19 00:40:41	2018-05-18	22
40182	8	22494	2018-05-19 02:00:10	2018-05-19	0
40183	8	22494	2018-05-19 03:00:31	2018-05-19	1
40184	8	22494	2018-05-19 04:20:16	2018-05-19	2
40185	8	22494	2018-05-19 05:20:17	2018-05-19	3
40186	8	22494	2018-05-19 06:40:08	2018-05-19	4
40187	8	22494	2018-05-19 07:40:09	2018-05-19	5
40188	8	22494	2018-05-19 08:40:11	2018-05-19	6
40189	8	22494	2018-05-19 09:40:15	2018-05-19	7
40190	8	22494	2018-05-19 10:40:30	2018-05-19	8
40191	8	22494	2018-05-19 12:00:07	2018-05-19	10
40192	8	22494	2018-05-19 13:00:07	2018-05-19	11
40193	8	22494	2018-05-19 14:00:27	2018-05-19	12
40194	8	22494	2018-05-19 15:20:09	2018-05-19	13
40195	8	22494	2018-05-19 16:20:20	2018-05-19	14
40196	8	22494	2018-05-19 17:20:33	2018-05-19	15
40197	8	22494	2018-05-19 18:40:13	2018-05-19	16
40198	8	22494	2018-05-19 19:40:28	2018-05-19	17
40199	8	22494	2018-05-19 20:40:42	2018-05-19	18
40200	8	22494	2018-05-19 22:00:22	2018-05-19	20
40201	8	22494	2018-05-19 23:00:27	2018-05-19	21
40202	8	22494	2018-05-20 00:00:40	2018-05-19	22
40203	8	22494	2018-05-20 01:20:20	2018-05-19	23
40204	8	22494	2018-05-20 02:20:28	2018-05-20	0
40205	8	22494	2018-05-20 03:20:40	2018-05-20	1
40206	8	22494	2018-05-20 04:40:27	2018-05-20	2
40207	8	22494	2018-05-20 05:40:34	2018-05-20	3
40208	8	22494	2018-05-20 06:40:35	2018-05-20	4
40209	8	22494	2018-05-20 07:40:40	2018-05-20	5
40210	8	22494	2018-05-20 08:40:52	2018-05-20	6
40211	8	22494	2018-05-20 10:00:28	2018-05-20	8
40212	8	22494	2018-05-20 11:00:37	2018-05-20	9
40213	8	22494	2018-05-20 12:20:29	2018-05-20	10
40214	8	22494	2018-05-20 13:20:35	2018-05-20	11
40215	8	22494	2018-05-20 14:20:37	2018-05-20	12
40216	8	22494	2018-05-20 15:20:56	2018-05-20	13
40217	8	22494	2018-05-20 16:40:36	2018-05-20	14
40218	8	22494	2018-05-20 17:40:55	2018-05-20	15
40219	8	22494	2018-05-20 19:00:25	2018-05-20	17
40220	8	22494	2018-05-20 20:00:33	2018-05-20	18
40221	8	22494	2018-05-20 21:00:38	2018-05-20	19
40222	8	22494	2018-05-20 22:01:04	2018-05-20	20
40223	8	22494	2018-05-20 23:20:26	2018-05-20	21
40224	8	22494	2018-05-21 00:20:44	2018-05-20	22
40225	8	22494	2018-05-21 01:20:49	2018-05-20	23
40226	8	22494	2018-05-21 02:21:08	2018-05-21	0
40227	8	22494	2018-05-21 03:40:15	2018-05-21	1
40228	8	22494	2018-05-21 04:40:21	2018-05-21	2
40229	8	22494	2018-05-21 05:41:18	2018-05-21	3
40230	8	22494	2018-05-21 07:00:17	2018-05-21	5
40231	8	22494	2018-05-21 08:00:26	2018-05-21	6
40232	8	22494	2018-05-21 09:00:28	2018-05-21	7
40233	8	22494	2018-05-21 10:00:51	2018-05-21	8
40234	8	22494	2018-05-21 11:20:08	2018-05-21	9
40235	8	22494	2018-05-21 12:20:10	2018-05-21	10
40236	8	22494	2018-05-21 13:20:12	2018-05-21	11
40237	8	22494	2018-05-21 14:20:42	2018-05-21	12
40238	8	22494	2018-05-21 15:40:05	2018-05-21	13
40239	8	22494	2018-05-21 16:40:06	2018-05-21	14
40240	8	22494	2018-05-21 17:40:06	2018-05-21	15
40241	8	22494	2018-05-21 18:40:12	2018-05-21	16
40242	8	22494	2018-05-21 19:40:47	2018-05-21	17
40243	8	22494	2018-05-21 21:00:06	2018-05-21	19
40244	8	22494	2018-05-21 22:00:06	2018-05-21	20
40245	8	22494	2018-05-21 23:00:19	2018-05-21	21
40246	8	22494	2018-05-22 00:20:08	2018-05-21	22
40247	8	22494	2018-05-22 01:20:48	2018-05-21	23
40248	8	22494	2018-05-22 02:40:17	2018-05-22	0
40249	8	22494	2018-05-22 03:40:18	2018-05-22	1
40250	8	22494	2018-05-22 04:40:29	2018-05-22	2
40251	8	22494	2018-05-22 05:40:37	2018-05-22	3
40252	8	22494	2018-05-22 07:00:09	2018-05-22	5
40253	8	22494	2018-05-22 08:00:24	2018-05-22	6
40254	8	22494	2018-05-22 09:00:29	2018-05-22	7
40255	8	22494	2018-05-22 10:00:31	2018-05-22	8
40256	8	22494	2018-05-22 11:00:34	2018-05-22	9
40257	8	22494	2018-05-22 12:20:21	2018-05-22	10
40258	8	22494	2018-05-22 13:20:31	2018-05-22	11
40259	32	22494	2018-05-22 13:20:32	2018-05-22	11
40260	8	22494	2018-05-23 11:40:18	2018-05-23	9
40261	8	22494	2018-05-23 12:40:18	2018-05-23	10
40262	8	22494	2018-05-23 13:40:19	2018-05-23	11
40263	8	22494	2018-05-23 15:01:35	2018-05-23	13
40264	8	22494	2018-05-23 16:21:14	2018-05-23	14
40265	8	22494	2018-05-23 17:21:15	2018-05-23	15
40266	8	22494	2018-05-23 18:40:54	2018-05-23	16
40267	8	22494	2018-05-23 19:41:04	2018-05-23	17
40268	8	22494	2018-05-23 20:41:23	2018-05-23	18
40269	8	22494	2018-05-23 22:00:47	2018-05-23	20
40270	8	22494	2018-05-23 23:00:51	2018-05-23	21
40271	8	22494	2018-05-24 00:01:17	2018-05-23	22
40272	8	22494	2018-05-24 01:01:17	2018-05-23	23
40273	8	22494	2018-05-24 02:20:49	2018-05-24	0
40274	8	22494	2018-05-24 03:20:56	2018-05-24	1
40275	8	22494	2018-05-24 04:21:09	2018-05-24	2
40276	8	22494	2018-05-24 05:21:28	2018-05-24	3
40277	8	22494	2018-05-24 06:40:58	2018-05-24	4
40278	8	22494	2018-05-24 07:41:24	2018-05-24	5
40279	8	22494	2018-05-24 08:41:36	2018-05-24	6
40280	8	22494	2018-05-24 09:41:48	2018-05-24	7
40281	8	22494	2018-05-24 11:02:04	2018-05-24	9
40282	8	22494	2018-05-24 12:21:44	2018-05-24	10
40283	8	22494	2018-05-24 13:22:05	2018-05-24	11
40284	8	22494	2018-05-24 14:41:29	2018-05-24	12
40285	8	22494	2018-05-24 16:02:30	2018-05-24	14
40286	8	22494	2018-05-24 17:21:18	2018-05-24	15
40287	8	22494	2018-05-24 18:41:04	2018-05-24	16
40288	8	22494	2018-05-24 20:00:33	2018-05-24	18
40289	8	22494	2018-05-24 21:20:19	2018-05-24	19
40290	8	22494	2018-05-24 22:20:24	2018-05-24	20
40291	32	22494	2018-05-29 12:00:37	2018-05-29	10
40292	8	22494	2018-05-30 12:00:44	2018-05-30	10
40293	21	22494	2018-05-30 16:20:36	2018-05-30	14
40294	21	22494	2018-05-30 16:20:37	2018-05-30	14
40295	14	22494	2018-05-30 16:20:37	2018-05-30	14
40296	12	22494	2018-06-01 15:22:32	2018-06-01	13
40297	13	22494	2018-06-01 15:26:24	2018-06-01	13
40298	14	22494	2018-06-01 15:26:29	2018-06-01	13
40299	21	22494	2018-06-01 15:26:35	2018-06-01	13
40300	21	22494	2018-06-01 15:26:35	2018-06-01	13
40301	21	22494	2018-06-01 15:26:35	2018-06-01	13
40302	26	22494	2018-08-30 15:40:24	2018-08-30	13
40303	0	22495	2018-05-18 11:56:11	2018-05-18	9
40304	0	22495	2018-05-18 11:56:14	2018-05-18	9
40305	0	22495	2018-05-18 11:56:14	2018-05-18	9
40306	7	22495	2018-05-18 11:56:15	2018-05-18	9
40307	8	22495	2018-05-18 11:56:15	2018-05-18	9
40308	8	22495	2018-05-18 13:00:14	2018-05-18	11
40309	8	22495	2018-05-18 14:00:14	2018-05-18	12
40310	8	22495	2018-05-18 15:00:18	2018-05-18	13
40311	8	22495	2018-05-18 16:20:05	2018-05-18	14
40312	8	22495	2018-05-18 17:20:05	2018-05-18	15
40313	8	22495	2018-05-18 18:20:16	2018-05-18	16
40314	8	22495	2018-05-18 19:40:05	2018-05-18	17
40315	8	22495	2018-05-18 20:40:05	2018-05-18	18
40316	8	22495	2018-05-18 21:40:09	2018-05-18	19
40317	8	22495	2018-05-18 22:40:09	2018-05-18	20
40318	8	22495	2018-05-18 23:40:09	2018-05-18	21
40319	8	22495	2018-05-19 00:40:36	2018-05-18	22
40320	8	22495	2018-05-19 02:00:07	2018-05-19	0
40321	8	22495	2018-05-19 03:00:30	2018-05-19	1
40322	8	22495	2018-05-19 04:20:14	2018-05-19	2
40323	8	22495	2018-05-19 05:20:22	2018-05-19	3
40324	8	22495	2018-05-19 06:40:15	2018-05-19	4
40325	8	22495	2018-05-19 07:40:35	2018-05-19	5
40326	8	22495	2018-05-19 08:40:36	2018-05-19	6
40327	8	22495	2018-05-19 10:00:22	2018-05-19	8
40328	8	22495	2018-05-19 11:00:28	2018-05-19	9
40329	8	22495	2018-05-19 12:00:35	2018-05-19	10
40330	8	22495	2018-05-19 13:20:23	2018-05-19	11
40331	8	22495	2018-05-19 14:20:30	2018-05-19	12
40332	8	22495	2018-05-19 15:20:38	2018-05-19	13
40333	8	22495	2018-05-19 16:40:23	2018-05-19	14
40334	8	22495	2018-05-19 17:40:30	2018-05-19	15
40335	8	22495	2018-05-19 18:40:35	2018-05-19	16
40336	8	22495	2018-05-19 20:00:18	2018-05-19	18
40337	8	22495	2018-05-19 21:00:23	2018-05-19	19
40338	8	22495	2018-05-19 22:00:23	2018-05-19	20
40339	8	22495	2018-05-19 23:00:28	2018-05-19	21
40340	8	22495	2018-05-20 00:00:41	2018-05-19	22
40341	8	22495	2018-05-20 01:20:23	2018-05-19	23
40342	8	22495	2018-05-20 02:20:29	2018-05-20	0
40343	8	22495	2018-05-20 03:20:41	2018-05-20	1
40344	8	22495	2018-05-20 04:40:29	2018-05-20	2
40345	8	22495	2018-05-20 05:40:37	2018-05-20	3
40346	8	22495	2018-05-20 06:40:38	2018-05-20	4
40347	8	22495	2018-05-20 07:40:43	2018-05-20	5
40348	8	22495	2018-05-20 08:40:55	2018-05-20	6
40349	8	22495	2018-05-20 10:00:30	2018-05-20	8
40350	8	22495	2018-05-20 11:00:40	2018-05-20	9
40351	8	22495	2018-05-20 12:20:30	2018-05-20	10
40352	8	22495	2018-05-20 13:20:35	2018-05-20	11
40353	8	22495	2018-05-20 14:20:38	2018-05-20	12
40354	8	22495	2018-05-20 15:21:02	2018-05-20	13
40355	8	22495	2018-05-20 16:40:37	2018-05-20	14
40356	8	22495	2018-05-20 17:40:41	2018-05-20	15
40357	8	22495	2018-05-20 19:00:05	2018-05-20	17
40358	8	22495	2018-05-20 20:00:07	2018-05-20	18
40359	8	22495	2018-05-20 21:00:12	2018-05-20	19
40360	8	22495	2018-05-20 22:00:12	2018-05-20	20
40361	8	22495	2018-05-20 23:00:20	2018-05-20	21
40362	8	22495	2018-05-21 00:00:27	2018-05-20	22
40363	8	22495	2018-05-21 01:00:41	2018-05-20	23
40364	8	22495	2018-05-21 02:20:27	2018-05-21	0
40365	8	22495	2018-05-21 03:20:36	2018-05-21	1
40366	8	22495	2018-05-21 04:20:42	2018-05-21	2
40367	8	22495	2018-05-21 05:40:27	2018-05-21	3
40368	8	22495	2018-05-21 07:00:20	2018-05-21	5
40369	8	22495	2018-05-21 08:00:25	2018-05-21	6
40370	8	22495	2018-05-21 09:00:27	2018-05-21	7
40371	8	22495	2018-05-21 10:00:47	2018-05-21	8
40372	8	22495	2018-05-21 11:20:06	2018-05-21	9
40373	8	22495	2018-05-21 12:20:29	2018-05-21	10
40374	8	22495	2018-05-21 13:40:07	2018-05-21	11
40375	8	22495	2018-05-21 14:40:12	2018-05-21	12
40376	8	22495	2018-05-21 15:40:40	2018-05-21	13
40377	8	22495	2018-05-21 17:00:10	2018-05-21	15
40378	8	22495	2018-05-21 18:00:12	2018-05-21	16
40379	8	22495	2018-05-21 19:00:22	2018-05-21	17
40380	8	22495	2018-05-21 20:00:30	2018-05-21	18
40381	8	22495	2018-05-21 21:01:06	2018-05-21	19
40382	8	22495	2018-05-21 22:20:26	2018-05-21	20
40383	8	22495	2018-05-21 23:20:31	2018-05-21	21
40384	8	22495	2018-05-22 00:20:55	2018-05-21	22
40385	8	22495	2018-05-22 01:21:04	2018-05-21	23
40386	8	22495	2018-05-22 02:40:36	2018-05-22	0
40387	8	22495	2018-05-22 03:40:36	2018-05-22	1
40388	8	22495	2018-05-22 04:40:42	2018-05-22	2
40389	8	22495	2018-05-22 06:00:09	2018-05-22	4
40390	8	22495	2018-05-22 07:00:26	2018-05-22	5
40391	8	22495	2018-05-22 08:00:47	2018-05-22	6
40392	8	22495	2018-05-22 09:00:48	2018-05-22	7
40393	8	22495	2018-05-22 10:20:15	2018-05-22	8
40394	8	22495	2018-05-22 11:20:33	2018-05-22	9
40395	8	22495	2018-05-22 12:20:51	2018-05-22	10
40396	8	22495	2018-05-22 13:21:22	2018-05-22	11
40397	32	22495	2018-05-22 13:21:22	2018-05-22	11
40398	8	22495	2018-05-23 11:41:27	2018-05-23	9
40399	21	22495	2018-05-23 11:41:27	2018-05-23	9
40400	21	22495	2018-05-23 11:41:28	2018-05-23	9
40401	21	22495	2018-05-23 11:41:28	2018-05-23	9
40402	26	22495	2018-08-21 12:00:11	2018-08-21	10
40403	0	22496	2018-05-18 11:45:19	2018-05-18	9
40404	0	22496	2018-05-18 11:45:21	2018-05-18	9
40405	0	22496	2018-05-18 11:45:21	2018-05-18	9
40406	7	22496	2018-05-18 11:45:22	2018-05-18	9
40407	8	22496	2018-05-18 11:45:22	2018-05-18	9
40408	8	22496	2018-05-18 13:00:13	2018-05-18	11
40409	8	22496	2018-05-18 14:00:15	2018-05-18	12
40410	8	22496	2018-05-18 15:00:49	2018-05-18	13
40411	8	22496	2018-05-18 16:20:34	2018-05-18	14
40412	8	22496	2018-05-18 17:40:27	2018-05-18	15
40413	8	22496	2018-05-18 18:40:32	2018-05-18	16
40414	8	22496	2018-05-18 19:40:35	2018-05-18	17
40415	8	22496	2018-05-18 20:40:36	2018-05-18	18
40416	8	22496	2018-05-18 21:40:41	2018-05-18	19
40417	8	22496	2018-05-18 23:00:12	2018-05-18	21
40418	8	22496	2018-05-19 00:00:29	2018-05-18	22
40419	8	22496	2018-05-19 01:00:31	2018-05-18	23
40420	8	22496	2018-05-19 02:00:38	2018-05-19	0
40421	8	22496	2018-05-19 03:00:51	2018-05-19	1
40422	8	22496	2018-05-19 04:20:09	2018-05-19	2
40423	8	22496	2018-05-19 05:20:19	2018-05-19	3
40424	8	22496	2018-05-19 06:40:10	2018-05-19	4
40425	8	22496	2018-05-19 07:40:10	2018-05-19	5
40426	8	22496	2018-05-19 08:40:10	2018-05-19	6
40427	8	22496	2018-05-19 09:40:17	2018-05-19	7
40428	8	22496	2018-05-19 10:40:31	2018-05-19	8
40429	8	22496	2018-05-19 12:00:13	2018-05-19	10
40430	8	22496	2018-05-19 13:00:18	2018-05-19	11
40431	8	22496	2018-05-19 14:00:34	2018-05-19	12
40432	8	22496	2018-05-19 15:20:14	2018-05-19	13
40433	8	22496	2018-05-19 16:20:19	2018-05-19	14
40434	8	22496	2018-05-19 17:20:32	2018-05-19	15
40435	8	22496	2018-05-19 18:40:08	2018-05-19	16
40436	8	22496	2018-05-19 19:40:08	2018-05-19	17
40437	8	22496	2018-05-19 20:40:09	2018-05-19	18
40438	8	22496	2018-05-19 21:40:09	2018-05-19	19
40439	8	22496	2018-05-19 22:40:09	2018-05-19	20
40440	8	22496	2018-05-19 23:40:16	2018-05-19	21
40441	8	22496	2018-05-20 00:40:49	2018-05-19	22
40442	8	22496	2018-05-20 02:00:25	2018-05-20	0
40443	8	22496	2018-05-20 03:00:31	2018-05-20	1
40444	8	22496	2018-05-20 04:00:48	2018-05-20	2
40445	8	22496	2018-05-20 05:20:28	2018-05-20	3
40446	8	22496	2018-05-20 06:20:31	2018-05-20	4
40447	8	22496	2018-05-20 07:20:42	2018-05-20	5
40448	8	22496	2018-05-20 08:40:47	2018-05-20	6
40449	8	22496	2018-05-20 10:00:19	2018-05-20	8
40450	8	22496	2018-05-20 11:00:23	2018-05-20	9
40451	8	22496	2018-05-20 12:00:28	2018-05-20	10
40452	8	22496	2018-05-20 13:00:43	2018-05-20	11
40453	8	22496	2018-05-20 14:20:09	2018-05-20	12
40454	8	22496	2018-05-20 15:21:12	2018-05-20	13
40455	8	22496	2018-05-20 16:40:10	2018-05-20	14
40456	8	22496	2018-05-20 17:40:12	2018-05-20	15
40457	8	22496	2018-05-20 18:40:17	2018-05-20	16
40458	8	22496	2018-05-20 19:40:21	2018-05-20	17
40459	8	22496	2018-05-20 20:40:41	2018-05-20	18
40460	8	22496	2018-05-20 22:00:26	2018-05-20	20
40461	8	22496	2018-05-20 23:00:31	2018-05-20	21
40462	8	22496	2018-05-21 00:00:35	2018-05-20	22
40463	8	22496	2018-05-21 01:00:46	2018-05-20	23
40464	8	22496	2018-05-21 02:20:26	2018-05-21	0
40465	8	22496	2018-05-21 03:20:34	2018-05-21	1
40466	8	22496	2018-05-21 04:20:56	2018-05-21	2
40467	8	22496	2018-05-21 05:40:05	2018-05-21	3
40468	8	22496	2018-05-21 06:40:05	2018-05-21	4
40469	8	22496	2018-05-21 07:40:05	2018-05-21	5
40470	8	22496	2018-05-21 08:40:12	2018-05-21	6
40471	8	22496	2018-05-21 09:40:19	2018-05-21	7
40472	8	22496	2018-05-21 10:40:24	2018-05-21	8
40473	8	22496	2018-05-21 11:40:35	2018-05-21	9
40474	8	22496	2018-05-21 13:00:19	2018-05-21	11
40475	8	22496	2018-05-21 14:00:21	2018-05-21	12
40476	8	22496	2018-05-21 15:00:31	2018-05-21	13
40477	8	22496	2018-05-21 16:20:12	2018-05-21	14
40478	8	22496	2018-05-21 17:20:14	2018-05-21	15
40479	8	22496	2018-05-21 18:20:29	2018-05-21	16
40480	8	22496	2018-05-21 19:40:18	2018-05-21	17
40481	8	22496	2018-05-21 21:00:10	2018-05-21	19
40482	8	22496	2018-05-21 22:00:11	2018-05-21	20
40483	8	22496	2018-05-21 23:00:11	2018-05-21	21
40484	8	22496	2018-05-22 00:00:15	2018-05-21	22
40485	8	22496	2018-05-22 01:20:10	2018-05-21	23
40486	8	22496	2018-05-22 02:20:15	2018-05-22	0
40487	8	22496	2018-05-22 03:40:25	2018-05-22	1
40488	8	22496	2018-05-22 04:40:59	2018-05-22	2
40489	8	22496	2018-05-22 06:00:34	2018-05-22	4
40490	8	22496	2018-05-22 07:00:54	2018-05-22	5
40491	8	22496	2018-05-22 08:01:05	2018-05-22	6
40492	8	22496	2018-05-22 09:01:06	2018-05-22	7
40493	8	22496	2018-05-22 10:20:42	2018-05-22	8
40494	8	22496	2018-05-22 11:21:07	2018-05-22	9
40495	8	22496	2018-05-22 12:21:16	2018-05-22	10
40496	8	22496	2018-05-22 13:21:53	2018-05-22	11
40497	32	22496	2018-05-22 13:21:53	2018-05-22	11
40498	8	22496	2018-05-23 11:41:23	2018-05-23	9
40499	21	22496	2018-05-23 11:41:24	2018-05-23	9
40500	21	22496	2018-05-23 11:41:24	2018-05-23	9
40501	26	22496	2018-08-21 11:41:28	2018-08-21	9
40502	0	22497	2018-05-18 11:39:26	2018-05-18	9
40503	0	22497	2018-05-18 11:39:28	2018-05-18	9
40504	0	22497	2018-05-18 11:39:28	2018-05-18	9
40505	7	22497	2018-05-18 11:39:29	2018-05-18	9
40506	8	22497	2018-05-18 11:39:29	2018-05-18	9
40507	8	22497	2018-05-18 12:40:05	2018-05-18	10
40508	8	22497	2018-05-18 13:40:36	2018-05-18	11
40509	8	22497	2018-05-18 15:00:41	2018-05-18	13
40510	8	22497	2018-05-18 16:20:29	2018-05-18	14
40511	8	22497	2018-05-18 17:40:20	2018-05-18	15
40512	8	22497	2018-05-18 18:40:23	2018-05-18	16
40513	8	22497	2018-05-18 19:40:29	2018-05-18	17
40514	8	22497	2018-05-18 20:40:35	2018-05-18	18
40515	8	22497	2018-05-18 21:40:39	2018-05-18	19
40516	8	22497	2018-05-18 23:00:23	2018-05-18	21
40517	8	22497	2018-05-19 00:00:25	2018-05-18	22
40518	8	22497	2018-05-19 01:00:29	2018-05-18	23
40519	8	22497	2018-05-19 02:00:33	2018-05-19	0
40520	8	22497	2018-05-19 03:00:46	2018-05-19	1
40521	8	22497	2018-05-19 04:20:30	2018-05-19	2
40522	8	22497	2018-05-19 05:20:36	2018-05-19	3
40523	8	22497	2018-05-19 06:40:30	2018-05-19	4
40524	8	22497	2018-05-19 07:40:33	2018-05-19	5
40525	8	22497	2018-05-19 08:40:35	2018-05-19	6
40526	8	22497	2018-05-19 10:00:20	2018-05-19	8
40527	8	22497	2018-05-19 11:00:27	2018-05-19	9
40528	8	22497	2018-05-19 12:00:34	2018-05-19	10
40529	8	22497	2018-05-19 13:20:22	2018-05-19	11
40530	8	22497	2018-05-19 14:20:29	2018-05-19	12
40531	8	22497	2018-05-19 15:20:37	2018-05-19	13
40532	8	22497	2018-05-19 16:40:22	2018-05-19	14
40533	8	22497	2018-05-19 17:40:29	2018-05-19	15
40534	8	22497	2018-05-19 18:40:34	2018-05-19	16
40535	8	22497	2018-05-19 20:00:17	2018-05-19	18
40536	8	22497	2018-05-19 21:00:22	2018-05-19	19
40537	8	22497	2018-05-19 22:00:22	2018-05-19	20
40538	8	22497	2018-05-19 23:00:27	2018-05-19	21
40539	8	22497	2018-05-20 00:00:40	2018-05-19	22
40540	8	22497	2018-05-20 01:20:23	2018-05-19	23
40541	8	22497	2018-05-20 02:20:29	2018-05-20	0
40542	8	22497	2018-05-20 03:20:40	2018-05-20	1
40543	8	22497	2018-05-20 04:40:28	2018-05-20	2
40544	8	22497	2018-05-20 05:40:35	2018-05-20	3
40545	8	22497	2018-05-20 06:40:36	2018-05-20	4
40546	8	22497	2018-05-20 07:40:41	2018-05-20	5
40547	8	22497	2018-05-20 08:40:53	2018-05-20	6
40548	8	22497	2018-05-20 10:00:29	2018-05-20	8
40549	8	22497	2018-05-20 11:00:38	2018-05-20	9
40550	8	22497	2018-05-20 12:20:05	2018-05-20	10
40551	8	22497	2018-05-20 13:20:10	2018-05-20	11
40552	8	22497	2018-05-20 14:20:45	2018-05-20	12
40553	8	22497	2018-05-20 15:21:11	2018-05-20	13
40554	8	22497	2018-05-20 16:40:24	2018-05-20	14
40555	8	22497	2018-05-20 17:40:30	2018-05-20	15
40556	8	22497	2018-05-20 18:40:36	2018-05-20	16
40557	8	22497	2018-05-20 19:40:38	2018-05-20	17
40558	8	22497	2018-05-20 20:40:54	2018-05-20	18
40559	8	22497	2018-05-20 22:00:07	2018-05-20	20
40560	8	22497	2018-05-20 23:00:16	2018-05-20	21
40561	8	22497	2018-05-21 00:00:19	2018-05-20	22
40562	8	22497	2018-05-21 01:00:34	2018-05-20	23
40563	8	22497	2018-05-21 02:20:20	2018-05-21	0
40564	8	22497	2018-05-21 03:20:28	2018-05-21	1
40565	8	22497	2018-05-21 04:20:44	2018-05-21	2
40566	8	22497	2018-05-21 05:40:50	2018-05-21	3
40567	8	22497	2018-05-21 07:00:34	2018-05-21	5
40568	8	22497	2018-05-21 08:00:36	2018-05-21	6
40569	8	22497	2018-05-21 09:20:14	2018-05-21	7
40570	8	22497	2018-05-21 10:20:22	2018-05-21	8
40571	8	22497	2018-05-21 11:20:24	2018-05-21	9
40572	8	22497	2018-05-21 12:20:41	2018-05-21	10
40573	8	22497	2018-05-21 13:40:16	2018-05-21	11
40574	8	22497	2018-05-21 14:40:21	2018-05-21	12
40575	8	22497	2018-05-21 15:40:43	2018-05-21	13
40576	8	22497	2018-05-21 17:00:23	2018-05-21	15
40577	8	22497	2018-05-21 18:20:13	2018-05-21	16
40578	8	22497	2018-05-21 19:20:21	2018-05-21	17
40579	8	22497	2018-05-21 20:20:22	2018-05-21	18
40580	8	22497	2018-05-21 21:20:27	2018-05-21	19
40581	8	22497	2018-05-21 22:20:35	2018-05-21	20
40582	8	22497	2018-05-21 23:20:42	2018-05-21	21
40583	8	22497	2018-05-22 00:21:01	2018-05-21	22
40584	8	22497	2018-05-22 01:21:09	2018-05-21	23
40585	8	22497	2018-05-22 02:40:43	2018-05-22	0
40586	8	22497	2018-05-22 03:40:56	2018-05-22	1
40587	8	22497	2018-05-22 04:41:06	2018-05-22	2
40588	8	22497	2018-05-22 06:00:43	2018-05-22	4
40589	8	22497	2018-05-22 07:00:59	2018-05-22	5
40590	8	22497	2018-05-22 08:01:09	2018-05-22	6
40591	8	22497	2018-05-22 09:01:10	2018-05-22	7
40592	8	22497	2018-05-22 10:20:45	2018-05-22	8
40593	8	22497	2018-05-22 11:21:07	2018-05-22	9
40594	8	22497	2018-05-22 12:21:15	2018-05-22	10
40595	8	22497	2018-05-22 13:21:35	2018-05-22	11
40596	32	22497	2018-05-22 13:21:35	2018-05-22	11
40597	8	22497	2018-05-23 11:40:58	2018-05-23	9
40598	8	22497	2018-05-23 13:01:14	2018-05-23	11
40599	8	22497	2018-05-23 14:20:21	2018-05-23	12
40600	8	22497	2018-05-23 15:20:28	2018-05-23	13
40601	8	22497	2018-05-23 16:21:36	2018-05-23	14
40602	8	22497	2018-05-23 17:40:22	2018-05-23	15
40603	8	22497	2018-05-23 18:40:22	2018-05-23	16
40604	8	22497	2018-05-23 19:40:26	2018-05-23	17
40605	8	22497	2018-05-23 20:40:50	2018-05-23	18
40606	8	22497	2018-05-23 22:00:12	2018-05-23	20
40607	8	22497	2018-05-23 23:00:15	2018-05-23	21
40608	8	22497	2018-05-24 00:00:37	2018-05-23	22
40609	8	22497	2018-05-24 01:00:42	2018-05-23	23
40610	8	22497	2018-05-24 02:20:11	2018-05-24	0
40611	8	22497	2018-05-24 03:20:19	2018-05-24	1
40612	8	22497	2018-05-24 04:20:33	2018-05-24	2
40613	8	22497	2018-05-24 05:20:51	2018-05-24	3
40614	8	22497	2018-05-24 06:40:23	2018-05-24	4
40615	8	22497	2018-05-24 07:40:45	2018-05-24	5
40616	8	22497	2018-05-24 08:40:52	2018-05-24	6
40617	8	22497	2018-05-24 09:41:04	2018-05-24	7
40618	8	22497	2018-05-24 11:01:03	2018-05-24	9
40619	8	22497	2018-05-24 12:20:50	2018-05-24	10
40620	8	22497	2018-05-24 13:21:01	2018-05-24	11
40621	8	22497	2018-05-24 14:41:29	2018-05-24	12
40622	8	22497	2018-05-24 16:02:32	2018-05-24	14
40623	8	22497	2018-05-24 17:21:20	2018-05-24	15
40624	8	22497	2018-05-24 18:41:05	2018-05-24	16
40625	8	22497	2018-05-24 20:00:34	2018-05-24	18
40626	8	22497	2018-05-24 21:20:21	2018-05-24	19
40627	8	22497	2018-05-24 22:20:26	2018-05-24	20
40628	32	22497	2018-05-29 12:40:10	2018-05-29	10
40629	8	22497	2018-05-30 12:50:02	2018-05-30	10
40630	32	22497	2018-05-30 12:50:27	2018-05-30	10
40631	8	22497	2018-05-31 13:00:09	2018-05-31	11
40632	32	22497	2018-06-14 11:20:48	2018-06-14	9
40633	8	22497	2018-06-14 14:00:24	2018-06-14	12
40634	32	22497	2018-07-21 19:40:15	2018-07-21	17
40635	8	22497	2018-07-22 19:40:47	2018-07-22	17
40636	8	22497	2018-08-07 21:40:16	2018-08-07	19
40637	32	22497	2018-09-28 16:47:44	2018-09-28	14
40638	8	22497	2018-09-29 17:00:09	2018-09-29	15
40639	32	22497	2018-11-14 02:09:28	2018-11-14	1
40640	8	22497	2018-11-15 02:20:07	2018-11-15	1
40641	8	22497	2018-11-28 08:12:53	2018-11-28	7
40642	8	22497	2018-11-28 09:43:50	2018-11-28	8
40643	28	22497	2018-11-28 09:43:50	2018-11-28	8
40644	30	22497	2018-11-28 09:43:51	2018-11-28	8
40645	14	22497	2018-11-28 09:43:52	2018-11-28	8
40646	12	22497	2018-12-05 16:09:28	2018-12-05	15
40647	13	22497	2018-12-05 16:09:32	2018-12-05	15
40648	14	22497	2018-12-05 16:09:36	2018-12-05	15
40649	15	22497	2018-12-05 16:09:40	2018-12-05	15
40650	16	22497	2018-12-05 16:09:40	2018-12-05	15
40651	21	22497	2018-12-05 16:09:41	2018-12-05	15
40652	0	22498	2018-05-18 11:34:23	2018-05-18	9
40653	0	22498	2018-05-18 11:34:25	2018-05-18	9
40654	0	22498	2018-05-18 11:34:25	2018-05-18	9
40655	7	22498	2018-05-18 11:34:26	2018-05-18	9
40656	31	22498	2018-05-18 11:34:27	2018-05-18	9
40657	8	22498	2018-05-18 11:34:28	2018-05-18	9
40658	8	22498	2018-05-18 12:40:06	2018-05-18	10
40659	8	22498	2018-05-18 13:40:54	2018-05-18	11
40660	8	22498	2018-05-18 15:00:23	2018-05-18	13
40661	8	22498	2018-05-18 16:20:12	2018-05-18	14
40662	8	22498	2018-05-18 17:20:20	2018-05-18	15
40663	8	22498	2018-05-18 18:40:09	2018-05-18	16
40664	8	22498	2018-05-18 19:40:10	2018-05-18	17
40665	8	22498	2018-05-18 20:40:10	2018-05-18	18
40666	8	22498	2018-05-18 21:40:15	2018-05-18	19
40667	8	22498	2018-05-18 22:40:22	2018-05-18	20
40668	8	22498	2018-05-19 00:00:09	2018-05-18	22
40669	8	22498	2018-05-19 01:00:16	2018-05-18	23
40670	8	22498	2018-05-19 02:00:35	2018-05-19	0
40671	8	22498	2018-05-19 03:00:49	2018-05-19	1
40672	8	22498	2018-05-19 04:20:06	2018-05-19	2
40673	8	22498	2018-05-19 05:20:12	2018-05-19	3
40674	8	22498	2018-05-19 06:20:12	2018-05-19	4
40675	8	22498	2018-05-19 07:20:12	2018-05-19	5
40676	8	22498	2018-05-19 08:20:19	2018-05-19	6
40677	8	22498	2018-05-19 09:20:48	2018-05-19	7
40678	8	22498	2018-05-19 10:40:08	2018-05-19	8
40679	8	22498	2018-05-19 11:40:12	2018-05-19	9
40680	8	22498	2018-05-19 12:40:48	2018-05-19	10
40681	8	22498	2018-05-19 14:00:08	2018-05-19	12
40682	8	22498	2018-05-19 15:00:08	2018-05-19	13
40683	8	22498	2018-05-19 16:00:10	2018-05-19	14
40684	8	22498	2018-05-19 17:00:14	2018-05-19	15
40685	8	22498	2018-05-19 18:00:42	2018-05-19	16
40686	8	22498	2018-05-19 19:20:13	2018-05-19	17
40687	8	22498	2018-05-19 20:20:16	2018-05-19	18
40688	8	22498	2018-05-19 21:20:47	2018-05-19	19
40689	8	22498	2018-05-19 22:40:07	2018-05-19	20
40690	8	22498	2018-05-19 23:40:13	2018-05-19	21
40691	8	22498	2018-05-20 00:40:33	2018-05-19	22
40692	8	22498	2018-05-20 02:00:14	2018-05-20	0
40693	8	22498	2018-05-20 03:00:18	2018-05-20	1
40694	8	22498	2018-05-20 04:00:35	2018-05-20	2
40695	8	22498	2018-05-20 05:20:09	2018-05-20	3
40696	8	22498	2018-05-20 06:20:16	2018-05-20	4
40697	8	22498	2018-05-20 07:20:25	2018-05-20	5
40698	8	22498	2018-05-20 08:40:10	2018-05-20	6
40699	8	22498	2018-05-20 09:40:11	2018-05-20	7
40700	8	22498	2018-05-20 10:40:17	2018-05-20	8
40701	8	22498	2018-05-20 11:40:39	2018-05-20	9
40702	8	22498	2018-05-20 13:00:06	2018-05-20	11
40703	8	22498	2018-05-20 14:00:06	2018-05-20	12
40704	8	22498	2018-05-20 15:00:11	2018-05-20	13
40705	8	22498	2018-05-20 16:00:11	2018-05-20	14
40706	8	22498	2018-05-20 17:00:12	2018-05-20	15
40707	8	22498	2018-05-20 18:00:17	2018-05-20	16
40708	8	22498	2018-05-20 19:00:19	2018-05-20	17
40709	8	22498	2018-05-20 20:00:22	2018-05-20	18
40710	8	22498	2018-05-20 21:00:24	2018-05-20	19
40711	8	22498	2018-05-20 22:00:53	2018-05-20	20
40712	8	22498	2018-05-20 23:20:38	2018-05-20	21
40713	8	22498	2018-05-21 00:20:41	2018-05-20	22
40714	8	22498	2018-05-21 01:20:45	2018-05-20	23
40715	8	22498	2018-05-21 02:21:01	2018-05-21	0
40716	8	22498	2018-05-21 03:40:10	2018-05-21	1
40717	8	22498	2018-05-21 04:40:11	2018-05-21	2
40718	8	22498	2018-05-21 05:40:13	2018-05-21	3
40719	8	22498	2018-05-21 06:40:15	2018-05-21	4
40720	8	22498	2018-05-21 07:40:32	2018-05-21	5
40721	8	22498	2018-05-21 08:40:38	2018-05-21	6
40722	8	22498	2018-05-21 10:00:21	2018-05-21	8
40723	8	22498	2018-05-21 11:00:27	2018-05-21	9
40724	8	22498	2018-05-21 12:00:34	2018-05-21	10
40725	8	22498	2018-05-21 13:00:51	2018-05-21	11
40726	8	22498	2018-05-21 14:20:29	2018-05-21	12
40727	8	22498	2018-05-21 15:20:30	2018-05-21	13
40728	8	22498	2018-05-21 16:20:45	2018-05-21	14
40729	8	22498	2018-05-21 17:40:26	2018-05-21	15
40730	8	22498	2018-05-21 18:40:32	2018-05-21	16
40731	8	22498	2018-05-21 19:40:33	2018-05-21	17
40732	8	22498	2018-05-21 21:00:39	2018-05-21	19
40733	8	22498	2018-05-21 22:00:46	2018-05-21	20
40734	8	22498	2018-05-21 23:20:18	2018-05-21	21
40735	8	22498	2018-05-22 00:20:52	2018-05-21	22
40736	8	22498	2018-05-22 01:20:58	2018-05-21	23
40737	8	22498	2018-05-22 02:40:17	2018-05-22	0
40738	8	22498	2018-05-22 03:40:19	2018-05-22	1
40739	8	22498	2018-05-22 04:40:55	2018-05-22	2
40740	8	22498	2018-05-22 06:00:29	2018-05-22	4
40741	8	22498	2018-05-22 07:00:49	2018-05-22	5
40742	8	22498	2018-05-22 08:20:14	2018-05-22	6
40743	8	22498	2018-05-22 09:20:36	2018-05-22	7
40744	8	22498	2018-05-22 10:21:02	2018-05-22	8
40745	8	22498	2018-05-22 11:40:34	2018-05-22	9
40746	8	22498	2018-05-22 13:11:41	2018-05-22	11
40747	32	22498	2018-05-22 13:12:06	2018-05-22	11
40748	8	22498	2018-05-23 11:41:17	2018-05-23	9
40749	8	22498	2018-05-23 13:00:50	2018-05-23	11
40750	8	22498	2018-05-23 14:01:13	2018-05-23	12
40751	8	22498	2018-05-23 15:01:32	2018-05-23	13
40752	8	22498	2018-05-23 16:21:10	2018-05-23	14
40753	8	22498	2018-05-23 17:21:12	2018-05-23	15
40754	8	22498	2018-05-23 18:40:51	2018-05-23	16
40755	8	22498	2018-05-23 19:41:01	2018-05-23	17
40756	8	22498	2018-05-23 20:41:20	2018-05-23	18
40757	8	22498	2018-05-23 22:00:45	2018-05-23	20
40758	8	22498	2018-05-23 23:00:48	2018-05-23	21
40759	8	22498	2018-05-24 00:01:14	2018-05-23	22
40760	8	22498	2018-05-24 01:01:15	2018-05-23	23
40761	8	22498	2018-05-24 02:20:46	2018-05-24	0
40762	8	22498	2018-05-24 03:20:54	2018-05-24	1
40763	8	22498	2018-05-24 04:21:07	2018-05-24	2
40764	8	22498	2018-05-24 05:21:26	2018-05-24	3
40765	8	22498	2018-05-24 06:40:56	2018-05-24	4
40766	8	22498	2018-05-24 07:41:21	2018-05-24	5
40767	8	22498	2018-05-24 08:41:34	2018-05-24	6
40768	8	22498	2018-05-24 09:41:45	2018-05-24	7
40769	8	22498	2018-05-24 11:02:02	2018-05-24	9
40770	8	22498	2018-05-24 12:21:41	2018-05-24	10
40771	8	22498	2018-05-24 13:22:02	2018-05-24	11
40772	8	22498	2018-05-24 14:41:23	2018-05-24	12
40773	8	22498	2018-05-24 16:02:06	2018-05-24	14
40774	21	22498	2018-05-24 16:02:07	2018-05-24	14
40775	21	22498	2018-05-24 16:02:08	2018-05-24	14
40776	21	22498	2018-05-24 16:02:08	2018-05-24	14
40777	26	22498	2018-08-22 16:20:08	2018-08-22	14
40778	0	22499	2018-05-18 11:31:19	2018-05-18	9
40779	0	22499	2018-05-18 11:31:22	2018-05-18	9
40780	0	22499	2018-05-18 11:31:22	2018-05-18	9
40781	7	22499	2018-05-18 11:31:23	2018-05-18	9
40782	31	22499	2018-05-18 11:31:24	2018-05-18	9
40783	8	22499	2018-05-18 11:31:25	2018-05-18	9
40784	8	22499	2018-05-18 12:40:05	2018-05-18	10
40785	8	22499	2018-05-18 13:40:07	2018-05-18	11
40786	8	22499	2018-05-18 14:40:13	2018-05-18	12
40787	8	22499	2018-05-18 15:40:21	2018-05-18	13
40788	8	22499	2018-05-18 16:40:37	2018-05-18	14
40789	8	22499	2018-05-18 17:41:07	2018-05-18	15
40790	8	22499	2018-05-18 19:00:32	2018-05-18	17
40791	8	22499	2018-05-18 20:00:39	2018-05-18	18
40792	8	22499	2018-05-18 21:00:56	2018-05-18	19
40793	8	22499	2018-05-18 22:20:33	2018-05-18	20
40794	8	22499	2018-05-18 23:20:37	2018-05-18	21
40795	8	22499	2018-05-19 00:40:23	2018-05-18	22
40796	8	22499	2018-05-19 01:40:24	2018-05-18	23
40797	8	22499	2018-05-19 02:40:28	2018-05-19	0
40798	8	22499	2018-05-19 03:40:32	2018-05-19	1
40799	8	22499	2018-05-19 04:40:35	2018-05-19	2
40800	8	22499	2018-05-19 06:00:22	2018-05-19	4
40801	8	22499	2018-05-19 07:00:27	2018-05-19	5
40802	8	22499	2018-05-19 08:00:42	2018-05-19	6
40803	8	22499	2018-05-19 09:20:23	2018-05-19	7
40804	8	22499	2018-05-19 10:20:29	2018-05-19	8
40805	8	22499	2018-05-19 11:20:49	2018-05-19	9
40806	8	22499	2018-05-19 12:40:27	2018-05-19	10
40807	8	22499	2018-05-19 14:00:11	2018-05-19	12
40808	8	22499	2018-05-19 15:00:16	2018-05-19	13
40809	8	22499	2018-05-19 16:00:35	2018-05-19	14
40810	8	22499	2018-05-19 17:20:15	2018-05-19	15
40811	8	22499	2018-05-19 18:20:16	2018-05-19	16
40812	8	22499	2018-05-19 19:20:40	2018-05-19	17
40813	8	22499	2018-05-19 20:40:18	2018-05-19	18
40814	8	22499	2018-05-19 21:40:25	2018-05-19	19
40815	8	22499	2018-05-19 22:40:45	2018-05-19	20
40816	8	22499	2018-05-20 00:00:19	2018-05-19	22
40817	8	22499	2018-05-20 01:00:25	2018-05-19	23
40818	8	22499	2018-05-20 02:00:41	2018-05-20	0
40819	8	22499	2018-05-20 03:20:08	2018-05-20	1
40820	8	22499	2018-05-20 04:20:08	2018-05-20	2
40821	8	22499	2018-05-20 05:20:09	2018-05-20	3
40822	8	22499	2018-05-20 06:20:15	2018-05-20	4
40823	8	22499	2018-05-20 07:20:25	2018-05-20	5
40824	8	22499	2018-05-20 08:40:09	2018-05-20	6
40825	8	22499	2018-05-20 09:40:10	2018-05-20	7
40826	8	22499	2018-05-20 10:40:16	2018-05-20	8
40827	8	22499	2018-05-20 11:40:37	2018-05-20	9
40828	8	22499	2018-05-20 13:00:17	2018-05-20	11
40829	8	22499	2018-05-20 14:00:35	2018-05-20	12
40830	8	22499	2018-05-20 15:20:16	2018-05-20	13
40831	8	22499	2018-05-20 16:20:18	2018-05-20	14
40832	8	22499	2018-05-20 17:40:37	2018-05-20	15
40833	8	22499	2018-05-20 18:40:44	2018-05-20	16
40834	8	22499	2018-05-20 20:00:28	2018-05-20	18
40835	8	22499	2018-05-20 21:00:29	2018-05-20	19
40836	8	22499	2018-05-20 22:00:50	2018-05-20	20
40837	8	22499	2018-05-20 23:20:21	2018-05-20	21
40838	8	22499	2018-05-21 00:20:28	2018-05-20	22
40839	8	22499	2018-05-21 01:20:35	2018-05-20	23
40840	8	22499	2018-05-21 02:20:52	2018-05-21	0
40841	8	22499	2018-05-21 03:40:21	2018-05-21	1
40842	8	22499	2018-05-21 04:40:27	2018-05-21	2
40843	8	22499	2018-05-21 05:40:41	2018-05-21	3
40844	8	22499	2018-05-21 06:40:41	2018-05-21	4
40845	8	22499	2018-05-21 07:40:48	2018-05-21	5
40846	8	22499	2018-05-21 08:40:51	2018-05-21	6
40847	8	22499	2018-05-21 10:00:27	2018-05-21	8
40848	8	22499	2018-05-21 11:00:29	2018-05-21	9
40849	8	22499	2018-05-21 12:00:31	2018-05-21	10
40850	8	22499	2018-05-21 13:00:45	2018-05-21	11
40851	8	22499	2018-05-21 14:20:08	2018-05-21	12
40852	8	22499	2018-05-21 15:20:23	2018-05-21	13
40853	8	22499	2018-05-21 16:20:39	2018-05-21	14
40854	8	22499	2018-05-21 17:40:19	2018-05-21	15
40855	8	22499	2018-05-21 18:40:22	2018-05-21	16
40856	8	22499	2018-05-21 19:40:54	2018-05-21	17
40857	8	22499	2018-05-21 21:00:24	2018-05-21	19
40858	8	22499	2018-05-21 22:00:37	2018-05-21	20
40859	8	22499	2018-05-21 23:20:11	2018-05-21	21
40860	8	22499	2018-05-22 00:20:44	2018-05-21	22
40861	8	22499	2018-05-22 01:20:49	2018-05-21	23
40862	8	22499	2018-05-22 02:40:19	2018-05-22	0
40863	8	22499	2018-05-22 03:40:20	2018-05-22	1
40864	8	22499	2018-05-22 04:40:56	2018-05-22	2
40865	8	22499	2018-05-22 06:00:30	2018-05-22	4
40866	8	22499	2018-05-22 07:00:51	2018-05-22	5
40867	8	22499	2018-05-22 08:01:01	2018-05-22	6
40868	21	22499	2018-05-22 08:01:02	2018-05-22	6
40869	21	22499	2018-05-22 08:01:02	2018-05-22	6
40870	14	22499	2018-05-22 08:01:02	2018-05-22	6
40871	12	22499	2018-05-23 15:27:39	2018-05-23	13
40872	13	22499	2018-05-23 15:27:51	2018-05-23	13
40873	14	22499	2018-05-23 15:27:56	2018-05-23	13
40874	21	22499	2018-05-23 15:28:04	2018-05-23	13
40875	21	22499	2018-05-23 15:28:04	2018-05-23	13
40876	21	22499	2018-05-23 15:28:05	2018-05-23	13
40877	26	22499	2018-08-21 15:40:09	2018-08-21	13
40878	0	22500	2018-05-18 11:26:25	2018-05-18	9
40879	0	22500	2018-05-18 11:26:28	2018-05-18	9
40880	0	22500	2018-05-18 11:26:28	2018-05-18	9
40881	7	22500	2018-05-18 11:26:29	2018-05-18	9
40882	8	22500	2018-05-18 11:26:29	2018-05-18	9
40883	8	22500	2018-05-18 12:40:06	2018-05-18	10
40884	8	22500	2018-05-18 13:40:46	2018-05-18	11
40885	8	22500	2018-05-18 15:00:18	2018-05-18	13
40886	8	22500	2018-05-18 16:20:04	2018-05-18	14
40887	8	22500	2018-05-18 17:20:06	2018-05-18	15
40888	8	22500	2018-05-18 18:20:07	2018-05-18	16
40889	8	22500	2018-05-18 19:20:15	2018-05-18	17
40890	8	22500	2018-05-18 20:20:16	2018-05-18	18
40891	8	22500	2018-05-18 21:40:17	2018-05-18	19
40892	8	22500	2018-05-18 22:40:24	2018-05-18	20
40893	8	22500	2018-05-19 00:00:10	2018-05-18	22
40894	8	22500	2018-05-19 01:00:14	2018-05-18	23
40895	8	22500	2018-05-19 02:00:20	2018-05-19	0
40896	8	22500	2018-05-19 03:00:33	2018-05-19	1
40897	8	22500	2018-05-19 04:20:27	2018-05-19	2
40898	8	22500	2018-05-19 05:40:11	2018-05-19	3
40899	8	22500	2018-05-19 06:40:12	2018-05-19	4
40900	8	22500	2018-05-19 07:40:34	2018-05-19	5
40901	8	22500	2018-05-19 08:40:36	2018-05-19	6
40902	8	22500	2018-05-19 10:00:21	2018-05-19	8
40903	8	22500	2018-05-19 11:00:27	2018-05-19	9
40904	8	22500	2018-05-19 12:00:35	2018-05-19	10
40905	8	22500	2018-05-19 13:20:23	2018-05-19	11
40906	8	22500	2018-05-19 14:20:30	2018-05-19	12
40907	8	22500	2018-05-19 15:20:37	2018-05-19	13
40908	8	22500	2018-05-19 16:40:22	2018-05-19	14
40909	8	22500	2018-05-19 17:40:29	2018-05-19	15
40910	8	22500	2018-05-19 18:40:35	2018-05-19	16
40911	8	22500	2018-05-19 20:00:17	2018-05-19	18
40912	8	22500	2018-05-19 21:00:22	2018-05-19	19
40913	8	22500	2018-05-19 22:00:34	2018-05-19	20
40914	8	22500	2018-05-19 23:20:08	2018-05-19	21
40915	8	22500	2018-05-20 00:20:11	2018-05-19	22
40916	8	22500	2018-05-20 01:20:37	2018-05-19	23
40917	8	22500	2018-05-20 02:40:08	2018-05-20	0
40918	8	22500	2018-05-20 03:40:15	2018-05-20	1
40919	8	22500	2018-05-20 04:40:21	2018-05-20	2
40920	8	22500	2018-05-20 05:40:22	2018-05-20	3
40921	8	22500	2018-05-20 06:40:29	2018-05-20	4
40922	8	22500	2018-05-20 07:40:37	2018-05-20	5
40923	8	22500	2018-05-20 08:40:43	2018-05-20	6
40924	8	22500	2018-05-20 10:00:16	2018-05-20	8
40925	8	22500	2018-05-20 11:00:16	2018-05-20	9
40926	8	22500	2018-05-20 12:00:19	2018-05-20	10
40927	8	22500	2018-05-20 13:00:34	2018-05-20	11
40928	8	22500	2018-05-20 14:00:44	2018-05-20	12
40929	8	22500	2018-05-20 15:20:32	2018-05-20	13
40930	8	22500	2018-05-20 16:40:29	2018-05-20	14
40931	8	22500	2018-05-20 17:40:34	2018-05-20	15
40932	8	22500	2018-05-20 18:40:36	2018-05-20	16
40933	8	22500	2018-05-20 19:40:36	2018-05-20	17
40934	8	22500	2018-05-20 20:40:46	2018-05-20	18
40935	8	22500	2018-05-20 22:00:17	2018-05-20	20
40936	8	22500	2018-05-20 23:00:19	2018-05-20	21
40937	8	22500	2018-05-21 00:00:27	2018-05-20	22
40938	8	22500	2018-05-21 01:00:40	2018-05-20	23
40939	8	22500	2018-05-21 02:20:26	2018-05-21	0
40940	8	22500	2018-05-21 03:20:34	2018-05-21	1
40941	8	22500	2018-05-21 04:20:56	2018-05-21	2
40942	8	22500	2018-05-21 05:40:05	2018-05-21	3
40943	8	22500	2018-05-21 06:40:06	2018-05-21	4
40944	8	22500	2018-05-21 07:40:10	2018-05-21	5
40945	8	22500	2018-05-21 08:40:16	2018-05-21	6
40946	8	22500	2018-05-21 09:40:21	2018-05-21	7
40947	8	22500	2018-05-21 10:40:25	2018-05-21	8
40948	8	22500	2018-05-21 11:40:36	2018-05-21	9
40949	8	22500	2018-05-21 13:00:19	2018-05-21	11
40950	8	22500	2018-05-21 14:00:21	2018-05-21	12
40951	8	22500	2018-05-21 15:00:32	2018-05-21	13
40952	8	22500	2018-05-21 16:20:12	2018-05-21	14
40953	8	22500	2018-05-21 17:20:19	2018-05-21	15
40954	8	22500	2018-05-21 18:20:36	2018-05-21	16
40955	8	22500	2018-05-21 19:40:27	2018-05-21	17
40956	8	22500	2018-05-21 21:00:27	2018-05-21	19
40957	8	22500	2018-05-21 22:00:38	2018-05-21	20
40958	8	22500	2018-05-21 23:20:34	2018-05-21	21
40959	8	22500	2018-05-22 00:20:55	2018-05-21	22
40960	8	22500	2018-05-22 01:21:05	2018-05-21	23
40961	8	22500	2018-05-22 02:40:35	2018-05-22	0
40962	8	22500	2018-05-22 03:40:51	2018-05-22	1
40963	8	22500	2018-05-22 04:41:03	2018-05-22	2
40964	8	22500	2018-05-22 06:00:39	2018-05-22	4
40965	8	22500	2018-05-22 07:00:57	2018-05-22	5
40966	8	22500	2018-05-22 08:01:07	2018-05-22	6
40967	8	22500	2018-05-22 09:01:08	2018-05-22	7
40968	8	22500	2018-05-22 10:20:43	2018-05-22	8
40969	8	22500	2018-05-22 11:40:04	2018-05-22	9
40970	8	22500	2018-05-22 12:40:04	2018-05-22	10
40971	8	22500	2018-05-22 13:40:08	2018-05-22	11
40972	32	22500	2018-05-22 13:40:08	2018-05-22	11
40973	8	22500	2018-05-23 11:41:02	2018-05-23	9
40974	8	22500	2018-05-23 13:00:38	2018-05-23	11
40975	8	22500	2018-05-23 14:00:55	2018-05-23	12
40976	8	22500	2018-05-23 15:01:06	2018-05-23	13
40977	8	22500	2018-05-23 16:20:55	2018-05-23	14
40978	8	22500	2018-05-23 17:20:57	2018-05-23	15
40979	8	22500	2018-05-23 18:40:35	2018-05-23	16
40980	8	22500	2018-05-23 19:40:49	2018-05-23	17
40981	8	22500	2018-05-23 20:41:07	2018-05-23	18
40982	8	22500	2018-05-23 22:00:34	2018-05-23	20
40983	8	22500	2018-05-23 23:00:36	2018-05-23	21
40984	8	22500	2018-05-24 00:01:00	2018-05-23	22
40985	8	22500	2018-05-24 01:01:03	2018-05-23	23
40986	8	22500	2018-05-24 02:20:34	2018-05-24	0
40987	8	22500	2018-05-24 03:20:41	2018-05-24	1
40988	8	22500	2018-05-24 04:20:54	2018-05-24	2
40989	8	22500	2018-05-24 05:21:13	2018-05-24	3
40990	8	22500	2018-05-24 06:40:43	2018-05-24	4
40991	8	22500	2018-05-24 07:41:08	2018-05-24	5
40992	8	22500	2018-05-24 08:41:20	2018-05-24	6
40993	8	22500	2018-05-24 09:41:32	2018-05-24	7
40994	8	22500	2018-05-24 11:01:48	2018-05-24	9
40995	8	22500	2018-05-24 12:21:21	2018-05-24	10
40996	21	22500	2018-05-24 12:21:21	2018-05-24	10
40997	21	22500	2018-05-24 12:21:22	2018-05-24	10
40998	14	22500	2018-05-24 12:21:22	2018-05-24	10
40999	11	22500	2018-05-28 14:39:30	2018-05-28	12
41000	14	22500	2018-05-28 14:41:19	2018-05-28	12
41001	11	22500	2018-05-28 14:41:55	2018-05-28	12
41002	14	22500	2018-05-28 14:42:02	2018-05-28	12
41003	12	22500	2018-05-29 08:08:10	2018-05-29	6
41004	13	22500	2018-05-29 08:53:10	2018-05-29	6
41005	14	22500	2018-05-29 08:53:16	2018-05-29	6
41006	12	22500	2018-05-29 08:53:25	2018-05-29	6
41007	14	22500	2018-05-29 08:53:37	2018-05-29	6
41008	12	22500	2018-05-29 08:53:51	2018-05-29	6
41009	13	22500	2018-05-29 08:54:01	2018-05-29	6
41010	14	22500	2018-05-29 08:54:07	2018-05-29	6
41011	12	22500	2018-05-29 08:54:15	2018-05-29	6
41012	13	22500	2018-05-29 08:54:30	2018-05-29	6
41013	14	22500	2018-05-29 08:54:36	2018-05-29	6
41014	21	22500	2018-05-29 08:54:43	2018-05-29	6
41015	21	22500	2018-05-29 08:54:43	2018-05-29	6
41016	21	22500	2018-05-29 08:54:43	2018-05-29	6
41017	26	22500	2018-08-27 09:01:00	2018-08-27	7
41018	0	22501	2018-05-18 11:08:49	2018-05-18	9
41019	0	22501	2018-05-18 11:08:51	2018-05-18	9
41020	0	22501	2018-05-18 11:08:52	2018-05-18	9
41021	7	22501	2018-05-18 11:08:53	2018-05-18	9
41022	8	22501	2018-05-18 11:08:53	2018-05-18	9
41023	8	22501	2018-05-18 12:20:15	2018-05-18	10
41024	8	22501	2018-05-18 13:40:12	2018-05-18	11
41025	8	22501	2018-05-18 14:40:16	2018-05-18	12
41026	8	22501	2018-05-18 15:40:21	2018-05-18	13
41027	8	22501	2018-05-18 16:40:26	2018-05-18	14
41028	8	22501	2018-05-18 17:41:00	2018-05-18	15
41029	8	22501	2018-05-18 19:00:26	2018-05-18	17
41030	8	22501	2018-05-18 20:00:28	2018-05-18	18
41031	8	22501	2018-05-18 21:00:38	2018-05-18	19
41032	8	22501	2018-05-18 22:20:24	2018-05-18	20
41033	8	22501	2018-05-18 23:40:10	2018-05-18	21
41034	8	22501	2018-05-19 00:40:16	2018-05-18	22
41035	8	22501	2018-05-19 01:40:17	2018-05-18	23
41036	8	22501	2018-05-19 02:40:24	2018-05-19	0
41037	8	22501	2018-05-19 03:40:24	2018-05-19	1
41038	8	22501	2018-05-19 04:40:30	2018-05-19	2
41039	8	22501	2018-05-19 06:00:21	2018-05-19	4
41040	8	22501	2018-05-19 07:00:26	2018-05-19	5
41041	8	22501	2018-05-19 08:00:42	2018-05-19	6
41042	8	22501	2018-05-19 09:20:22	2018-05-19	7
41043	8	22501	2018-05-19 10:20:29	2018-05-19	8
41044	8	22501	2018-05-19 11:20:49	2018-05-19	9
41045	8	22501	2018-05-19 12:40:12	2018-05-19	10
41046	8	22501	2018-05-19 13:40:15	2018-05-19	11
41047	8	22501	2018-05-19 14:40:44	2018-05-19	12
41048	8	22501	2018-05-19 16:00:14	2018-05-19	14
41049	8	22501	2018-05-19 17:00:16	2018-05-19	15
41050	8	22501	2018-05-19 18:00:45	2018-05-19	16
41051	8	22501	2018-05-19 19:20:17	2018-05-19	17
41052	8	22501	2018-05-19 20:20:27	2018-05-19	18
41053	8	22501	2018-05-19 21:20:54	2018-05-19	19
41054	8	22501	2018-05-19 22:40:23	2018-05-19	20
41055	8	22501	2018-05-19 23:40:28	2018-05-19	21
41056	8	22501	2018-05-20 00:40:45	2018-05-19	22
41057	8	22501	2018-05-20 02:00:11	2018-05-20	0
41058	8	22501	2018-05-20 03:00:16	2018-05-20	1
41059	8	22501	2018-05-20 04:00:43	2018-05-20	2
41060	8	22501	2018-05-20 05:20:23	2018-05-20	3
41061	8	22501	2018-05-20 06:20:29	2018-05-20	4
41062	8	22501	2018-05-20 07:20:38	2018-05-20	5
41063	8	22501	2018-05-20 08:40:38	2018-05-20	6
41064	8	22501	2018-05-20 10:00:12	2018-05-20	8
41065	8	22501	2018-05-20 11:00:12	2018-05-20	9
41066	8	22501	2018-05-20 12:00:18	2018-05-20	10
41067	8	22501	2018-05-20 13:00:34	2018-05-20	11
41068	8	22501	2018-05-20 14:00:44	2018-05-20	12
41069	8	22501	2018-05-20 15:20:09	2018-05-20	13
41070	8	22501	2018-05-20 16:20:09	2018-05-20	14
41071	8	22501	2018-05-20 17:20:14	2018-05-20	15
41072	8	22501	2018-05-20 18:20:16	2018-05-20	16
41073	8	22501	2018-05-20 19:20:16	2018-05-20	17
41074	8	22501	2018-05-20 20:40:05	2018-05-20	18
41075	8	22501	2018-05-20 21:40:06	2018-05-20	19
41076	8	22501	2018-05-20 22:40:10	2018-05-20	20
41077	8	22501	2018-05-20 23:40:17	2018-05-20	21
41078	8	22501	2018-05-21 01:00:06	2018-05-20	23
41079	8	22501	2018-05-21 02:00:09	2018-05-21	0
41080	8	22501	2018-05-21 03:00:12	2018-05-21	1
41081	8	22501	2018-05-21 04:00:13	2018-05-21	2
41082	8	22501	2018-05-21 05:00:14	2018-05-21	3
41083	8	22501	2018-05-21 06:00:14	2018-05-21	4
41084	8	22501	2018-05-21 07:00:17	2018-05-21	5
41085	8	22501	2018-05-21 08:00:23	2018-05-21	6
41086	8	22501	2018-05-21 09:20:04	2018-05-21	7
41087	8	22501	2018-05-21 10:20:05	2018-05-21	8
41088	8	22501	2018-05-21 11:20:09	2018-05-21	9
41089	8	22501	2018-05-21 12:20:31	2018-05-21	10
41090	8	22501	2018-05-21 13:40:09	2018-05-21	11
41091	8	22501	2018-05-21 14:40:12	2018-05-21	12
41092	8	22501	2018-05-21 15:40:33	2018-05-21	13
41093	8	22501	2018-05-21 17:00:07	2018-05-21	15
41094	8	22501	2018-05-21 18:00:13	2018-05-21	16
41095	8	22501	2018-05-21 19:00:31	2018-05-21	17
41096	8	22501	2018-05-21 20:00:32	2018-05-21	18
41097	8	22501	2018-05-21 21:01:09	2018-05-21	19
41098	8	22501	2018-05-21 22:20:29	2018-05-21	20
41099	8	22501	2018-05-21 23:21:01	2018-05-21	21
41100	8	22501	2018-05-22 00:40:10	2018-05-21	22
41101	8	22501	2018-05-22 01:40:13	2018-05-21	23
41102	8	22501	2018-05-22 02:41:08	2018-05-22	0
41103	8	22501	2018-05-22 04:00:17	2018-05-22	2
41104	8	22501	2018-05-22 05:00:23	2018-05-22	3
41105	8	22501	2018-05-22 06:00:31	2018-05-22	4
41106	8	22501	2018-05-22 07:00:47	2018-05-22	5
41107	8	22501	2018-05-22 08:00:55	2018-05-22	6
41108	8	22501	2018-05-22 09:00:56	2018-05-22	7
41109	8	22501	2018-05-22 10:20:37	2018-05-22	8
41110	8	22501	2018-05-22 11:21:04	2018-05-22	9
41111	8	22501	2018-05-22 12:21:13	2018-05-22	10
41112	8	22501	2018-05-22 13:21:50	2018-05-22	11
41113	32	22501	2018-05-22 13:21:50	2018-05-22	11
41114	8	22501	2018-05-23 11:41:14	2018-05-23	9
41115	8	22501	2018-05-23 13:00:47	2018-05-23	11
41116	8	22501	2018-05-23 14:01:11	2018-05-23	12
41117	8	22501	2018-05-23 15:01:29	2018-05-23	13
41118	8	22501	2018-05-23 16:21:07	2018-05-23	14
41119	21	22501	2018-05-23 16:21:07	2018-05-23	14
41120	21	22501	2018-05-23 16:21:08	2018-05-23	14
41121	14	22501	2018-05-23 16:21:08	2018-05-23	14
41122	21	22501	2018-06-26 16:03:43	2018-06-26	14
41123	17	22501	2018-06-26 16:03:43	2018-06-26	14
41124	21	22501	2018-06-26 16:04:08	2018-06-26	14
41125	21	22501	2018-06-26 16:04:08	2018-06-26	14
41126	26	22501	2018-09-24 16:20:07	2018-09-24	14
41127	0	22502	2018-05-18 10:17:59	2018-05-18	8
41128	0	22502	2018-05-18 10:18:01	2018-05-18	8
41129	0	22502	2018-05-18 10:18:02	2018-05-18	8
41130	7	22502	2018-05-18 10:18:02	2018-05-18	8
41131	8	22502	2018-05-18 10:18:03	2018-05-18	8
41132	8	22502	2018-05-18 11:20:04	2018-05-18	9
41133	8	22502	2018-05-18 12:20:15	2018-05-18	10
41134	8	22502	2018-05-18 13:20:17	2018-05-18	11
41135	8	22502	2018-05-18 14:20:22	2018-05-18	12
41136	8	22502	2018-05-18 15:40:08	2018-05-18	13
41137	8	22502	2018-05-18 16:40:08	2018-05-18	14
41138	8	22502	2018-05-18 17:40:13	2018-05-18	15
41139	8	22502	2018-05-18 18:40:18	2018-05-18	16
41140	8	22502	2018-05-18 19:40:24	2018-05-18	17
41141	8	22502	2018-05-18 20:40:28	2018-05-18	18
41142	8	22502	2018-05-18 21:40:31	2018-05-18	19
41143	8	22502	2018-05-18 23:00:16	2018-05-18	21
41144	8	22502	2018-05-19 00:00:19	2018-05-18	22
41145	8	22502	2018-05-19 01:00:25	2018-05-18	23
41146	8	22502	2018-05-19 02:00:29	2018-05-19	0
41147	8	22502	2018-05-19 03:00:42	2018-05-19	1
41148	8	22502	2018-05-19 04:20:23	2018-05-19	2
41149	8	22502	2018-05-19 05:20:31	2018-05-19	3
41150	8	22502	2018-05-19 06:40:24	2018-05-19	4
41151	8	22502	2018-05-19 07:40:27	2018-05-19	5
41152	8	22502	2018-05-19 08:40:30	2018-05-19	6
41153	8	22502	2018-05-19 10:00:15	2018-05-19	8
41154	8	22502	2018-05-19 11:00:19	2018-05-19	9
41155	8	22502	2018-05-19 12:00:26	2018-05-19	10
41156	8	22502	2018-05-19 13:20:15	2018-05-19	11
41157	8	22502	2018-05-19 14:20:21	2018-05-19	12
41158	8	22502	2018-05-19 15:20:28	2018-05-19	13
41159	8	22502	2018-05-19 16:40:15	2018-05-19	14
41160	8	22502	2018-05-19 17:40:21	2018-05-19	15
41161	8	22502	2018-05-19 18:40:25	2018-05-19	16
41162	8	22502	2018-05-19 19:40:26	2018-05-19	17
41163	8	22502	2018-05-19 20:40:39	2018-05-19	18
41164	8	22502	2018-05-19 22:00:19	2018-05-19	20
41165	8	22502	2018-05-19 23:00:24	2018-05-19	21
41166	8	22502	2018-05-20 00:00:35	2018-05-19	22
41167	8	22502	2018-05-20 01:20:18	2018-05-19	23
41168	8	22502	2018-05-20 02:20:23	2018-05-20	0
41169	8	22502	2018-05-20 03:20:33	2018-05-20	1
41170	8	22502	2018-05-20 04:40:15	2018-05-20	2
41171	8	22502	2018-05-20 05:40:21	2018-05-20	3
41172	8	22502	2018-05-20 06:40:28	2018-05-20	4
41173	8	22502	2018-05-20 07:40:35	2018-05-20	5
41174	8	22502	2018-05-20 08:40:42	2018-05-20	6
41175	8	22502	2018-05-20 10:00:15	2018-05-20	8
41176	8	22502	2018-05-20 11:00:19	2018-05-20	9
41177	8	22502	2018-05-20 12:00:25	2018-05-20	10
41178	8	22502	2018-05-20 13:00:41	2018-05-20	11
41179	8	22502	2018-05-20 14:20:06	2018-05-20	12
41180	8	22502	2018-05-20 15:20:15	2018-05-20	13
41181	8	22502	2018-05-20 16:20:22	2018-05-20	14
41182	8	22502	2018-05-20 17:40:45	2018-05-20	15
41183	8	22502	2018-05-20 19:00:08	2018-05-20	17
41184	8	22502	2018-05-20 20:00:09	2018-05-20	18
41185	8	22502	2018-05-20 21:00:15	2018-05-20	19
41186	8	22502	2018-05-20 22:00:42	2018-05-20	20
41187	8	22502	2018-05-20 23:00:42	2018-05-20	21
41188	8	22502	2018-05-21 00:20:22	2018-05-20	22
41189	8	22502	2018-05-21 01:20:29	2018-05-20	23
41190	8	22502	2018-05-21 02:20:44	2018-05-21	0
41191	8	22502	2018-05-21 03:20:47	2018-05-21	1
41192	8	22502	2018-05-21 04:20:51	2018-05-21	2
41193	8	22502	2018-05-21 05:41:01	2018-05-21	3
41194	8	22502	2018-05-21 07:00:09	2018-05-21	5
41195	8	22502	2018-05-21 08:00:09	2018-05-21	6
41196	8	22502	2018-05-21 09:00:18	2018-05-21	7
41197	8	22502	2018-05-21 10:00:42	2018-05-21	8
41198	8	22502	2018-05-21 11:00:45	2018-05-21	9
41199	8	22502	2018-05-21 12:20:14	2018-05-21	10
41200	8	22502	2018-05-21 13:20:16	2018-05-21	11
41201	8	22502	2018-05-21 14:20:46	2018-05-21	12
41202	8	22502	2018-05-21 15:40:19	2018-05-21	13
41203	8	22502	2018-05-21 16:40:24	2018-05-21	14
41204	8	22502	2018-05-21 17:40:46	2018-05-21	15
41205	8	22502	2018-05-21 19:00:15	2018-05-21	17
41206	8	22502	2018-05-21 20:00:16	2018-05-21	18
41207	8	22502	2018-05-21 21:01:00	2018-05-21	19
41208	8	22502	2018-05-21 22:20:20	2018-05-21	20
41209	8	22502	2018-05-21 23:20:33	2018-05-21	21
41210	8	22502	2018-05-22 00:20:47	2018-05-21	22
41211	8	22502	2018-05-22 01:20:50	2018-05-21	23
41212	8	22502	2018-05-22 02:40:20	2018-05-22	0
41213	8	22502	2018-05-22 03:40:39	2018-05-22	1
41214	8	22502	2018-05-22 04:40:46	2018-05-22	2
41215	8	22502	2018-05-22 06:00:17	2018-05-22	4
41216	8	22502	2018-05-22 07:00:34	2018-05-22	5
41217	8	22502	2018-05-22 08:00:59	2018-05-22	6
41218	8	22502	2018-05-22 09:20:18	2018-05-22	7
41219	8	22502	2018-05-22 10:20:19	2018-05-22	8
41220	8	22502	2018-05-22 11:20:49	2018-05-22	9
41221	8	22502	2018-05-22 12:21:02	2018-05-22	10
41222	8	22502	2018-05-22 13:21:40	2018-05-22	11
41223	32	22502	2018-05-22 13:21:41	2018-05-22	11
41224	8	22502	2018-05-23 11:40:12	2018-05-23	9
41225	21	22502	2018-05-23 11:40:13	2018-05-23	9
41226	21	22502	2018-05-23 11:40:14	2018-05-23	9
41227	14	22502	2018-05-23 11:40:14	2018-05-23	9
41228	0	22502	2018-06-29 16:40:13	2018-06-29	14
41229	14	22502	2018-06-29 16:40:13	2018-06-29	14
41230	11	22502	2018-07-26 16:00:20	2018-07-26	14
41231	14	22502	2018-07-26 16:00:37	2018-07-26	14
41232	12	22502	2018-07-27 08:11:57	2018-07-27	6
41233	13	22502	2018-07-27 08:20:39	2018-07-27	6
41234	14	22502	2018-07-27 08:20:42	2018-07-27	6
41235	14	22502	2018-07-27 08:20:48	2018-07-27	6
41236	14	22502	2018-07-27 08:20:48	2018-07-27	6
41237	21	22502	2018-07-27 08:20:48	2018-07-27	6
41238	26	22502	2018-10-25 08:41:25	2018-10-25	6
41239	0	22503	2018-05-18 08:54:08	2018-05-18	6
41240	0	22503	2018-05-18 08:54:10	2018-05-18	6
41241	0	22503	2018-05-18 08:54:10	2018-05-18	6
41242	7	22503	2018-05-18 08:54:11	2018-05-18	6
41243	8	22503	2018-05-18 08:54:11	2018-05-18	6
41244	8	22503	2018-05-18 10:00:08	2018-05-18	8
41245	8	22503	2018-05-18 11:01:26	2018-05-18	9
41246	8	22503	2018-05-18 12:21:07	2018-05-18	10
41247	8	22503	2018-05-18 13:40:33	2018-05-18	11
41248	8	22503	2018-05-18 14:40:36	2018-05-18	12
41249	8	22503	2018-05-18 15:40:37	2018-05-18	13
41250	8	22503	2018-05-18 16:40:38	2018-05-18	14
41251	8	22503	2018-05-18 17:41:09	2018-05-18	15
41252	8	22503	2018-05-18 19:00:15	2018-05-18	17
41253	8	22503	2018-05-18 20:00:20	2018-05-18	18
41254	8	22503	2018-05-18 21:00:38	2018-05-18	19
41255	8	22503	2018-05-18 22:20:20	2018-05-18	20
41256	8	22503	2018-05-18 23:20:26	2018-05-18	21
41257	8	22503	2018-05-19 00:40:17	2018-05-18	22
41258	8	22503	2018-05-19 01:40:24	2018-05-18	23
41259	8	22503	2018-05-19 03:00:06	2018-05-19	1
41260	8	22503	2018-05-19 04:00:06	2018-05-19	2
41261	8	22503	2018-05-19 05:00:08	2018-05-19	3
41262	8	22503	2018-05-19 06:00:11	2018-05-19	4
41263	8	22503	2018-05-19 07:00:16	2018-05-19	5
41264	8	22503	2018-05-19 08:00:29	2018-05-19	6
41265	8	22503	2018-05-19 09:20:11	2018-05-19	7
41266	8	22503	2018-05-19 10:20:15	2018-05-19	8
41267	8	22503	2018-05-19 11:20:32	2018-05-19	9
41268	8	22503	2018-05-19 12:40:13	2018-05-19	10
41269	8	22503	2018-05-19 13:40:16	2018-05-19	11
41270	8	22503	2018-05-19 14:40:44	2018-05-19	12
41271	8	22503	2018-05-19 16:00:14	2018-05-19	14
41272	8	22503	2018-05-19 17:00:16	2018-05-19	15
41273	8	22503	2018-05-19 18:00:43	2018-05-19	16
41274	8	22503	2018-05-19 19:20:15	2018-05-19	17
41275	8	22503	2018-05-19 20:20:17	2018-05-19	18
41276	8	22503	2018-05-19 21:20:41	2018-05-19	19
41277	8	22503	2018-05-19 22:40:15	2018-05-19	20
41278	8	22503	2018-05-19 23:40:18	2018-05-19	21
41279	8	22503	2018-05-20 00:40:37	2018-05-19	22
41280	8	22503	2018-05-20 02:00:17	2018-05-20	0
41281	8	22503	2018-05-20 03:00:20	2018-05-20	1
41282	8	22503	2018-05-20 04:00:38	2018-05-20	2
41283	8	22503	2018-05-20 05:20:18	2018-05-20	3
41284	8	22503	2018-05-20 06:20:24	2018-05-20	4
41285	8	22503	2018-05-20 07:20:35	2018-05-20	5
41286	8	22503	2018-05-20 08:40:26	2018-05-20	6
41287	8	22503	2018-05-20 09:40:31	2018-05-20	7
41288	8	22503	2018-05-20 11:00:25	2018-05-20	9
41289	8	22503	2018-05-20 12:00:28	2018-05-20	10
41290	8	22503	2018-05-20 13:00:43	2018-05-20	11
41291	8	22503	2018-05-20 14:20:11	2018-05-20	12
41292	8	22503	2018-05-20 15:20:22	2018-05-20	13
41293	8	22503	2018-05-20 16:20:28	2018-05-20	14
41294	8	22503	2018-05-20 17:40:51	2018-05-20	15
41295	8	22503	2018-05-20 19:00:11	2018-05-20	17
41296	8	22503	2018-05-20 20:00:12	2018-05-20	18
41297	8	22503	2018-05-20 21:00:17	2018-05-20	19
41298	8	22503	2018-05-20 22:00:44	2018-05-20	20
41299	8	22503	2018-05-20 23:20:29	2018-05-20	21
41300	8	22503	2018-05-21 00:20:32	2018-05-20	22
41301	8	22503	2018-05-21 01:20:39	2018-05-20	23
41302	8	22503	2018-05-21 02:20:55	2018-05-21	0
41303	8	22503	2018-05-21 03:20:55	2018-05-21	1
41304	8	22503	2018-05-21 04:21:10	2018-05-21	2
41305	8	22503	2018-05-21 05:41:06	2018-05-21	3
41306	8	22503	2018-05-21 07:00:32	2018-05-21	5
41307	8	22503	2018-05-21 08:00:44	2018-05-21	6
41308	8	22503	2018-05-21 09:20:24	2018-05-21	7
41309	8	22503	2018-05-21 10:20:29	2018-05-21	8
41310	8	22503	2018-05-21 11:40:14	2018-05-21	9
41311	8	22503	2018-05-21 12:40:20	2018-05-21	10
41312	8	22503	2018-05-21 13:40:34	2018-05-21	11
41313	8	22503	2018-05-21 15:00:18	2018-05-21	13
41314	8	22503	2018-05-21 16:00:27	2018-05-21	14
41315	8	22503	2018-05-21 17:00:36	2018-05-21	15
41316	8	22503	2018-05-21 18:20:07	2018-05-21	16
41317	8	22503	2018-05-21 19:20:07	2018-05-21	17
41318	8	22503	2018-05-21 20:20:16	2018-05-21	18
41319	8	22503	2018-05-21 21:20:22	2018-05-21	19
41320	8	22503	2018-05-21 22:20:49	2018-05-21	20
41321	8	22503	2018-05-21 23:21:12	2018-05-21	21
41322	8	22503	2018-05-22 00:40:21	2018-05-21	22
41323	8	22503	2018-05-22 02:00:10	2018-05-22	0
41324	8	22503	2018-05-22 03:00:16	2018-05-22	1
41325	8	22503	2018-05-22 04:00:27	2018-05-22	2
41326	8	22503	2018-05-22 05:00:29	2018-05-22	3
41327	8	22503	2018-05-22 06:01:02	2018-05-22	4
41328	8	22503	2018-05-22 07:20:12	2018-05-22	5
41329	8	22503	2018-05-22 08:20:30	2018-05-22	6
41330	8	22503	2018-05-22 09:20:49	2018-05-22	7
41331	8	22503	2018-05-22 10:21:13	2018-05-22	8
41332	8	22503	2018-05-22 11:40:25	2018-05-22	9
41333	8	22503	2018-05-22 12:40:25	2018-05-22	10
41334	8	22503	2018-05-22 13:40:27	2018-05-22	11
41335	32	22503	2018-05-22 13:40:28	2018-05-22	11
41336	8	22503	2018-05-23 11:40:36	2018-05-23	9
41337	8	22503	2018-05-23 13:01:07	2018-05-23	11
41338	8	22503	2018-05-23 14:20:12	2018-05-23	12
41339	8	22503	2018-05-23 15:20:24	2018-05-23	13
41340	8	22503	2018-05-23 16:21:32	2018-05-23	14
41341	8	22503	2018-05-23 17:40:12	2018-05-23	15
41342	8	22503	2018-05-23 18:40:14	2018-05-23	16
41343	8	22503	2018-05-23 19:40:28	2018-05-23	17
41344	8	22503	2018-05-23 20:40:43	2018-05-23	18
41345	8	22503	2018-05-23 22:00:10	2018-05-23	20
41346	8	22503	2018-05-23 23:00:13	2018-05-23	21
41347	8	22503	2018-05-24 00:00:36	2018-05-23	22
41348	8	22503	2018-05-24 01:00:41	2018-05-23	23
41349	8	22503	2018-05-24 02:20:10	2018-05-24	0
41350	8	22503	2018-05-24 03:20:10	2018-05-24	1
41351	8	22503	2018-05-24 04:20:29	2018-05-24	2
41352	8	22503	2018-05-24 05:20:43	2018-05-24	3
41353	8	22503	2018-05-24 06:40:14	2018-05-24	4
41354	8	22503	2018-05-24 07:40:39	2018-05-24	5
41355	8	22503	2018-05-24 08:40:47	2018-05-24	6
41356	8	22503	2018-05-24 09:40:59	2018-05-24	7
41357	8	22503	2018-05-24 11:00:46	2018-05-24	9
41358	8	22503	2018-05-24 12:20:18	2018-05-24	10
41359	8	22503	2018-05-24 13:20:23	2018-05-24	11
41360	8	22503	2018-05-24 14:40:42	2018-05-24	12
41361	8	22503	2018-05-24 16:00:43	2018-05-24	14
41362	8	22503	2018-05-24 17:00:44	2018-05-24	15
41363	8	22503	2018-05-24 18:20:11	2018-05-24	16
41364	8	22503	2018-05-24 19:20:19	2018-05-24	17
41365	8	22503	2018-05-24 20:40:10	2018-05-24	18
41366	8	22503	2018-05-24 21:40:11	2018-05-24	19
41367	8	22503	2018-05-24 22:40:25	2018-05-24	20
41368	32	22503	2018-05-29 12:40:17	2018-05-29	10
41369	8	22503	2018-05-30 12:58:06	2018-05-30	10
41370	21	22503	2018-06-07 12:00:32	2018-06-07	10
41371	21	22503	2018-06-07 12:00:33	2018-06-07	10
41372	14	22503	2018-06-07 12:00:33	2018-06-07	10
41373	11	22503	2018-06-13 11:44:15	2018-06-13	9
41374	14	22503	2018-06-13 11:52:22	2018-06-13	9
41375	11	22503	2018-06-13 11:52:57	2018-06-13	9
41376	14	22503	2018-06-13 11:53:04	2018-06-13	9
41377	21	22503	2018-06-13 11:53:13	2018-06-13	9
41378	17	22503	2018-06-13 11:53:13	2018-06-13	9
41379	21	22503	2018-06-13 11:53:18	2018-06-13	9
41380	21	22503	2018-06-13 11:53:18	2018-06-13	9
41381	26	22503	2018-09-11 12:00:37	2018-09-11	10
41382	0	22504	2018-05-18 07:35:29	2018-05-18	5
41383	0	22504	2018-05-18 07:35:31	2018-05-18	5
41384	0	22504	2018-05-18 07:35:32	2018-05-18	5
41385	7	22504	2018-05-18 07:35:32	2018-05-18	5
41386	8	22504	2018-05-18 07:35:34	2018-05-18	5
41387	8	22504	2018-05-18 08:40:06	2018-05-18	6
41388	21	22504	2018-05-18 08:40:06	2018-05-18	6
41389	21	22504	2018-05-18 08:40:07	2018-05-18	6
41390	14	22504	2018-05-18 08:40:07	2018-05-18	6
41391	12	22504	2018-05-18 09:08:37	2018-05-18	7
41392	13	22504	2018-05-18 09:08:48	2018-05-18	7
41393	14	22504	2018-05-18 09:08:51	2018-05-18	7
41394	21	22504	2018-05-18 09:08:56	2018-05-18	7
41395	21	22504	2018-05-18 09:08:57	2018-05-18	7
41396	21	22504	2018-05-18 09:08:57	2018-05-18	7
41397	26	22504	2018-08-16 09:20:29	2018-08-16	7
41398	0	22505	2018-05-17 16:46:27	2018-05-17	14
41399	0	22505	2018-05-17 16:46:29	2018-05-17	14
41400	0	22505	2018-05-17 16:46:30	2018-05-17	14
41401	7	22505	2018-05-17 16:46:31	2018-05-17	14
41402	8	22505	2018-05-17 16:46:31	2018-05-17	14
41403	8	22505	2018-05-17 18:00:09	2018-05-17	16
41404	8	22505	2018-05-17 19:00:54	2018-05-17	17
41405	8	22505	2018-05-17 20:01:13	2018-05-17	18
41406	8	22505	2018-05-17 21:20:26	2018-05-17	19
41407	8	22505	2018-05-17 22:20:43	2018-05-17	20
41408	8	22505	2018-05-17 23:40:19	2018-05-17	21
41409	8	22505	2018-05-18 00:40:22	2018-05-17	22
41410	8	22505	2018-05-18 01:40:28	2018-05-17	23
41411	8	22505	2018-05-18 03:00:08	2018-05-18	1
41412	8	22505	2018-05-18 04:00:15	2018-05-18	2
41413	8	22505	2018-05-18 05:20:25	2018-05-18	3
41414	8	22505	2018-05-18 06:40:49	2018-05-18	4
41415	8	22505	2018-05-18 07:40:52	2018-05-18	5
41416	8	22505	2018-05-18 09:00:33	2018-05-18	7
41417	8	22505	2018-05-18 10:20:04	2018-05-18	8
41418	8	22505	2018-05-18 11:20:05	2018-05-18	9
41419	8	22505	2018-05-18 12:20:19	2018-05-18	10
41420	8	22505	2018-05-18 13:20:21	2018-05-18	11
41421	8	22505	2018-05-18 14:20:26	2018-05-18	12
41422	8	22505	2018-05-18 15:40:15	2018-05-18	13
41423	8	22505	2018-05-18 16:40:19	2018-05-18	14
41424	8	22505	2018-05-18 17:40:53	2018-05-18	15
41425	8	22505	2018-05-18 19:00:07	2018-05-18	17
41426	8	22505	2018-05-18 20:00:08	2018-05-18	18
41427	8	22505	2018-05-18 21:00:10	2018-05-18	19
41428	8	22505	2018-05-18 22:00:14	2018-05-18	20
41429	8	22505	2018-05-18 23:00:45	2018-05-18	21
41430	8	22505	2018-05-19 00:00:49	2018-05-18	22
41431	8	22505	2018-05-19 01:20:07	2018-05-18	23
41432	8	22505	2018-05-19 02:20:14	2018-05-19	0
41433	8	22505	2018-05-19 03:40:05	2018-05-19	1
41434	8	22505	2018-05-19 04:40:06	2018-05-19	2
41435	8	22505	2018-05-19 05:40:06	2018-05-19	3
41436	8	22505	2018-05-19 06:40:36	2018-05-19	4
41437	8	22505	2018-05-19 08:00:10	2018-05-19	6
41438	8	22505	2018-05-19 09:00:10	2018-05-19	7
41439	8	22505	2018-05-19 10:00:30	2018-05-19	8
41440	8	22505	2018-05-19 11:20:13	2018-05-19	9
41441	8	22505	2018-05-19 12:20:16	2018-05-19	10
41442	8	22505	2018-05-19 13:20:32	2018-05-19	11
41443	8	22505	2018-05-19 14:40:13	2018-05-19	12
41444	8	22505	2018-05-19 15:40:17	2018-05-19	13
41445	8	22505	2018-05-19 16:40:31	2018-05-19	14
41446	8	22505	2018-05-19 18:00:14	2018-05-19	16
41447	8	22505	2018-05-19 19:00:18	2018-05-19	17
41448	8	22505	2018-05-19 20:00:23	2018-05-19	18
41449	8	22505	2018-05-19 21:20:08	2018-05-19	19
41450	8	22505	2018-05-19 22:20:14	2018-05-19	20
41451	8	22505	2018-05-19 23:20:24	2018-05-19	21
41452	8	22505	2018-05-20 00:40:08	2018-05-19	22
41453	8	22505	2018-05-20 01:40:13	2018-05-19	23
41454	8	22505	2018-05-20 02:40:25	2018-05-20	0
41455	8	22505	2018-05-20 04:00:09	2018-05-20	2
41456	8	22505	2018-05-20 05:00:13	2018-05-20	3
41457	8	22505	2018-05-20 06:00:18	2018-05-20	4
41458	8	22505	2018-05-20 07:00:20	2018-05-20	5
41459	8	22505	2018-05-20 08:00:26	2018-05-20	6
41460	8	22505	2018-05-20 09:20:08	2018-05-20	7
41461	8	22505	2018-05-20 10:20:14	2018-05-20	8
41462	8	22505	2018-05-20 11:40:05	2018-05-20	9
41463	8	22505	2018-05-20 12:40:05	2018-05-20	10
41464	8	22505	2018-05-20 13:40:07	2018-05-20	11
41465	8	22505	2018-05-20 14:40:13	2018-05-20	12
41466	8	22505	2018-05-20 16:00:06	2018-05-20	14
41467	8	22505	2018-05-20 17:00:07	2018-05-20	15
41468	8	22505	2018-05-20 18:00:11	2018-05-20	16
41469	8	22505	2018-05-20 19:00:32	2018-05-20	17
41470	8	22505	2018-05-20 20:00:44	2018-05-20	18
41471	8	22505	2018-05-20 21:20:08	2018-05-20	19
41472	8	22505	2018-05-20 22:20:13	2018-05-20	20
41473	8	22505	2018-05-20 23:20:17	2018-05-20	21
41474	8	22505	2018-05-21 00:20:27	2018-05-20	22
41475	8	22505	2018-05-21 01:20:34	2018-05-20	23
41476	8	22505	2018-05-21 02:20:50	2018-05-21	0
41477	8	22505	2018-05-21 03:20:51	2018-05-21	1
41478	8	22505	2018-05-21 04:21:01	2018-05-21	2
41479	8	22505	2018-05-21 05:40:09	2018-05-21	3
41480	8	22505	2018-05-21 06:40:17	2018-05-21	4
41481	8	22505	2018-05-21 07:40:27	2018-05-21	5
41482	8	22505	2018-05-21 08:40:34	2018-05-21	6
41483	8	22505	2018-05-21 10:00:08	2018-05-21	8
41484	8	22505	2018-05-21 11:00:10	2018-05-21	9
41485	8	22505	2018-05-21 12:00:16	2018-05-21	10
41486	8	22505	2018-05-21 13:00:33	2018-05-21	11
41487	8	22505	2018-05-21 14:20:12	2018-05-21	12
41488	8	22505	2018-05-21 15:20:14	2018-05-21	13
41489	8	22505	2018-05-21 16:20:30	2018-05-21	14
41490	8	22505	2018-05-21 17:40:09	2018-05-21	15
41491	8	22505	2018-05-21 18:40:16	2018-05-21	16
41492	8	22505	2018-05-21 19:40:48	2018-05-21	17
41493	8	22505	2018-05-21 21:00:19	2018-05-21	19
41494	8	22505	2018-05-21 22:00:20	2018-05-21	20
41495	8	22505	2018-05-21 23:00:27	2018-05-21	21
41496	8	22505	2018-05-22 00:20:04	2018-05-21	22
41497	8	22505	2018-05-22 01:20:12	2018-05-21	23
41498	8	22505	2018-05-22 02:20:17	2018-05-22	0
41499	8	22505	2018-05-22 03:40:25	2018-05-22	1
41500	8	22505	2018-05-22 04:41:01	2018-05-22	2
41501	8	22505	2018-05-22 06:00:37	2018-05-22	4
41502	8	22505	2018-05-22 07:00:56	2018-05-22	5
41503	8	22505	2018-05-22 08:20:17	2018-05-22	6
41504	8	22505	2018-05-22 09:20:17	2018-05-22	7
41505	8	22505	2018-05-22 10:20:58	2018-05-22	8
41506	8	22505	2018-05-22 11:40:08	2018-05-22	9
41507	8	22505	2018-05-22 12:40:09	2018-05-22	10
41508	8	22505	2018-05-22 13:40:14	2018-05-22	11
41509	32	22505	2018-05-22 13:40:15	2018-05-22	11
41510	8	22505	2018-05-23 10:52:11	2018-05-23	8
41511	8	22505	2018-05-23 12:00:14	2018-05-23	10
41512	8	22505	2018-05-23 13:01:25	2018-05-23	11
41513	8	22505	2018-05-23 14:20:28	2018-05-23	12
41514	8	22505	2018-05-23 15:20:38	2018-05-23	13
41515	8	22505	2018-05-23 16:21:50	2018-05-23	14
41516	8	22505	2018-05-23 17:40:21	2018-05-23	15
41517	8	22505	2018-05-23 18:40:24	2018-05-23	16
41518	8	22505	2018-05-23 19:41:14	2018-05-23	17
41519	8	22505	2018-05-23 21:00:08	2018-05-23	19
41520	8	22505	2018-05-23 22:00:56	2018-05-23	20
41521	8	22505	2018-05-23 23:01:00	2018-05-23	21
41522	8	22505	2018-05-24 00:20:10	2018-05-23	22
41523	8	22505	2018-05-24 01:20:18	2018-05-23	23
41524	8	22505	2018-05-24 02:21:01	2018-05-24	0
41525	8	22505	2018-05-24 03:40:09	2018-05-24	1
41526	8	22505	2018-05-24 04:40:10	2018-05-24	2
41527	8	22505	2018-05-24 05:40:15	2018-05-24	3
41528	8	22505	2018-05-24 06:41:10	2018-05-24	4
41529	8	22505	2018-05-24 08:00:13	2018-05-24	6
41530	8	22505	2018-05-24 09:00:17	2018-05-24	7
41531	8	22505	2018-05-24 10:00:22	2018-05-24	8
41532	8	22505	2018-05-24 11:00:58	2018-05-24	9
41533	8	22505	2018-05-24 12:20:43	2018-05-24	10
41534	8	22505	2018-05-24 13:20:49	2018-05-24	11
41535	8	22505	2018-05-24 14:40:49	2018-05-24	12
41536	21	22505	2018-05-24 14:40:50	2018-05-24	12
41537	21	22505	2018-05-24 14:40:50	2018-05-24	12
41538	21	22505	2018-05-24 14:40:51	2018-05-24	12
41539	26	22505	2018-08-22 14:41:27	2018-08-22	12
41540	0	22506	2018-05-17 15:38:03	2018-05-17	13
41541	0	22506	2018-05-17 15:38:05	2018-05-17	13
41542	0	22506	2018-05-17 15:38:05	2018-05-17	13
41543	7	22506	2018-05-17 15:38:06	2018-05-17	13
41544	8	22506	2018-05-17 15:38:07	2018-05-17	13
41545	8	22506	2018-05-17 16:40:07	2018-05-17	14
41546	8	22506	2018-05-17 17:40:36	2018-05-17	15
41547	8	22506	2018-05-17 18:40:37	2018-05-17	16
41548	8	22506	2018-05-17 20:00:16	2018-05-17	18
41549	8	22506	2018-05-17 21:00:21	2018-05-17	19
41550	8	22506	2018-05-17 22:20:40	2018-05-17	20
41551	8	22506	2018-05-17 23:40:30	2018-05-17	21
41552	8	22506	2018-05-18 00:40:30	2018-05-17	22
41553	8	22506	2018-05-18 01:40:30	2018-05-17	23
41554	8	22506	2018-05-18 03:00:38	2018-05-18	1
41555	8	22506	2018-05-18 04:20:09	2018-05-18	2
41556	8	22506	2018-05-18 05:20:46	2018-05-18	3
41557	8	22506	2018-05-18 06:40:21	2018-05-18	4
41558	8	22506	2018-05-18 07:40:22	2018-05-18	5
41559	8	22506	2018-05-18 08:40:24	2018-05-18	6
41560	8	22506	2018-05-18 09:40:30	2018-05-18	7
41561	8	22506	2018-05-18 11:00:32	2018-05-18	9
41562	8	22506	2018-05-18 12:20:24	2018-05-18	10
41563	8	22506	2018-05-18 13:20:24	2018-05-18	11
41564	8	22506	2018-05-18 14:20:30	2018-05-18	12
41565	8	22506	2018-05-18 15:40:17	2018-05-18	13
41566	8	22506	2018-05-18 16:40:23	2018-05-18	14
41567	8	22506	2018-05-18 17:40:56	2018-05-18	15
41568	8	22506	2018-05-18 19:00:10	2018-05-18	17
41569	8	22506	2018-05-18 20:00:16	2018-05-18	18
41570	8	22506	2018-05-18 21:00:31	2018-05-18	19
41571	8	22506	2018-05-18 22:20:11	2018-05-18	20
41572	8	22506	2018-05-18 23:20:19	2018-05-18	21
41573	8	22506	2018-05-19 00:40:11	2018-05-18	22
41574	8	22506	2018-05-19 01:40:12	2018-05-18	23
41575	8	22506	2018-05-19 02:40:23	2018-05-19	0
41576	8	22506	2018-05-19 03:40:51	2018-05-19	1
41577	8	22506	2018-05-19 05:00:06	2018-05-19	3
41578	8	22506	2018-05-19 06:00:07	2018-05-19	4
41579	8	22506	2018-05-19 07:00:13	2018-05-19	5
41580	8	22506	2018-05-19 08:00:26	2018-05-19	6
41581	8	22506	2018-05-19 09:00:27	2018-05-19	7
41582	8	22506	2018-05-19 10:00:37	2018-05-19	8
41583	8	22506	2018-05-19 11:20:21	2018-05-19	9
41584	8	22506	2018-05-19 12:20:25	2018-05-19	10
41585	8	22506	2018-05-19 13:20:40	2018-05-19	11
41586	8	22506	2018-05-19 14:40:21	2018-05-19	12
41587	8	22506	2018-05-19 15:40:26	2018-05-19	13
41588	8	22506	2018-05-19 16:40:46	2018-05-19	14
41589	8	22506	2018-05-19 18:00:13	2018-05-19	16
41590	8	22506	2018-05-19 19:00:28	2018-05-19	17
41591	8	22506	2018-05-19 20:00:30	2018-05-19	18
41592	8	22506	2018-05-19 21:20:16	2018-05-19	19
41593	8	22506	2018-05-19 22:20:21	2018-05-19	20
41594	8	22506	2018-05-19 23:20:30	2018-05-19	21
41595	8	22506	2018-05-20 00:40:14	2018-05-19	22
41596	8	22506	2018-05-20 01:40:19	2018-05-19	23
41597	8	22506	2018-05-20 02:40:31	2018-05-20	0
41598	8	22506	2018-05-20 04:00:15	2018-05-20	2
41599	8	22506	2018-05-20 05:00:17	2018-05-20	3
41600	8	22506	2018-05-20 06:00:23	2018-05-20	4
41601	8	22506	2018-05-20 07:00:25	2018-05-20	5
41602	8	22506	2018-05-20 08:00:31	2018-05-20	6
41603	8	22506	2018-05-20 09:20:13	2018-05-20	7
41604	8	22506	2018-05-20 10:20:19	2018-05-20	8
41605	8	22506	2018-05-20 11:40:10	2018-05-20	9
41606	8	22506	2018-05-20 12:40:16	2018-05-20	10
41607	8	22506	2018-05-20 14:00:07	2018-05-20	12
41608	8	22506	2018-05-20 15:00:14	2018-05-20	13
41609	8	22506	2018-05-20 16:00:18	2018-05-20	14
41610	8	22506	2018-05-20 17:00:24	2018-05-20	15
41611	8	22506	2018-05-20 18:20:09	2018-05-20	16
41612	8	22506	2018-05-20 19:20:09	2018-05-20	17
41613	8	22506	2018-05-20 20:20:13	2018-05-20	18
41614	8	22506	2018-05-20 21:20:20	2018-05-20	19
41615	8	22506	2018-05-20 22:40:09	2018-05-20	20
41616	8	22506	2018-05-20 23:40:17	2018-05-20	21
41617	8	22506	2018-05-21 01:00:06	2018-05-20	23
41618	8	22506	2018-05-21 02:00:11	2018-05-21	0
41619	8	22506	2018-05-21 03:00:13	2018-05-21	1
41620	8	22506	2018-05-21 04:00:14	2018-05-21	2
41621	8	22506	2018-05-21 05:00:15	2018-05-21	3
41622	8	22506	2018-05-21 06:20:06	2018-05-21	4
41623	8	22506	2018-05-21 07:20:15	2018-05-21	5
41624	8	22506	2018-05-21 08:40:07	2018-05-21	6
41625	8	22506	2018-05-21 09:40:13	2018-05-21	7
41626	8	22506	2018-05-21 10:40:16	2018-05-21	8
41627	8	22506	2018-05-21 11:40:30	2018-05-21	9
41628	8	22506	2018-05-21 13:00:15	2018-05-21	11
41629	8	22506	2018-05-21 14:00:17	2018-05-21	12
41630	8	22506	2018-05-21 15:00:28	2018-05-21	13
41631	8	22506	2018-05-21 16:20:08	2018-05-21	14
41632	8	22506	2018-05-21 17:20:11	2018-05-21	15
41633	8	22506	2018-05-21 18:20:26	2018-05-21	16
41634	8	22506	2018-05-21 19:40:14	2018-05-21	17
41635	8	22506	2018-05-21 21:00:06	2018-05-21	19
41636	8	22506	2018-05-21 22:00:07	2018-05-21	20
41637	8	22506	2018-05-21 23:00:07	2018-05-21	21
41638	8	22506	2018-05-22 00:00:10	2018-05-21	22
41639	8	22506	2018-05-22 01:00:10	2018-05-21	23
41640	8	22506	2018-05-22 02:00:15	2018-05-22	0
41641	8	22506	2018-05-22 03:00:21	2018-05-22	1
41642	8	22506	2018-05-22 04:00:32	2018-05-22	2
41643	8	22506	2018-05-22 05:20:08	2018-05-22	3
41644	8	22506	2018-05-22 06:20:08	2018-05-22	4
41645	8	22506	2018-05-22 07:20:14	2018-05-22	5
41646	8	22506	2018-05-22 08:20:31	2018-05-22	6
41647	8	22506	2018-05-22 09:20:50	2018-05-22	7
41648	8	22506	2018-05-22 10:21:14	2018-05-22	8
41649	8	22506	2018-05-22 11:40:40	2018-05-22	9
41650	8	22506	2018-05-22 13:14:44	2018-05-22	11
41651	32	22506	2018-05-22 13:14:44	2018-05-22	11
41652	8	22506	2018-05-23 11:15:16	2018-05-23	9
41653	8	22506	2018-05-23 12:20:05	2018-05-23	10
41654	8	22506	2018-05-23 13:20:11	2018-05-23	11
41655	8	22506	2018-05-23 14:20:31	2018-05-23	12
41656	8	22506	2018-05-23 15:20:41	2018-05-23	13
41657	8	22506	2018-05-23 16:21:55	2018-05-23	14
41658	8	22506	2018-05-23 17:40:24	2018-05-23	15
41659	8	22506	2018-05-23 18:40:26	2018-05-23	16
41660	8	22506	2018-05-23 19:41:15	2018-05-23	17
41661	8	22506	2018-05-23 21:00:09	2018-05-23	19
41662	8	22506	2018-05-23 22:00:57	2018-05-23	20
41663	8	22506	2018-05-23 23:01:01	2018-05-23	21
41664	8	22506	2018-05-24 00:20:11	2018-05-23	22
41665	8	22506	2018-05-24 01:20:11	2018-05-23	23
41666	8	22506	2018-05-24 02:21:00	2018-05-24	0
41667	8	22506	2018-05-24 03:40:06	2018-05-24	1
41668	8	22506	2018-05-24 04:40:08	2018-05-24	2
41669	8	22506	2018-05-24 05:40:13	2018-05-24	3
41670	8	22506	2018-05-24 06:41:08	2018-05-24	4
41671	8	22506	2018-05-24 08:00:10	2018-05-24	6
41672	8	22506	2018-05-24 09:00:15	2018-05-24	7
41673	8	22506	2018-05-24 10:00:21	2018-05-24	8
41674	8	22506	2018-05-24 11:00:51	2018-05-24	9
41675	8	22506	2018-05-24 12:20:31	2018-05-24	10
41676	8	22506	2018-05-24 13:20:33	2018-05-24	11
41677	8	22506	2018-05-24 14:41:19	2018-05-24	12
41678	8	22506	2018-05-24 16:01:50	2018-05-24	14
41679	8	22506	2018-05-24 17:21:02	2018-05-24	15
41680	8	22506	2018-05-24 18:40:54	2018-05-24	16
41681	8	22506	2018-05-24 20:00:25	2018-05-24	18
41682	8	22506	2018-05-24 21:00:31	2018-05-24	19
41683	8	22506	2018-05-24 22:00:33	2018-05-24	20
41684	32	22506	2018-05-29 12:40:30	2018-05-29	10
41685	8	22506	2018-05-30 13:09:49	2018-05-30	11
41686	32	22506	2018-05-30 13:10:15	2018-05-30	11
41687	8	22506	2018-05-31 13:20:13	2018-05-31	11
41688	32	22506	2018-06-14 10:41:09	2018-06-14	8
41689	8	22506	2018-06-14 10:59:53	2018-06-14	8
41690	8	22506	2018-07-19 08:40:59	2018-07-19	6
41691	32	22506	2018-07-19 17:40:50	2018-07-19	15
41692	8	22506	2018-07-20 17:41:13	2018-07-20	15
41693	32	22506	2018-07-21 16:40:19	2018-07-21	14
41694	8	22506	2018-07-22 16:40:26	2018-07-22	14
41695	32	22506	2018-07-24 16:40:31	2018-07-24	14
41696	8	22506	2018-07-24 17:50:56	2018-07-24	15
41697	32	22506	2018-08-07 18:41:43	2018-08-07	16
41698	8	22506	2018-08-08 19:00:09	2018-08-08	17
41699	8	22506	2018-08-20 22:00:26	2018-08-20	20
41700	8	22506	2018-09-13 12:41:14	2018-09-13	10
41701	0	22506	2018-09-13 12:41:15	2018-09-13	10
41702	21	22506	2018-09-13 12:41:16	2018-09-13	10
41703	0	22507	2018-05-17 15:06:10	2018-05-17	13
41704	0	22507	2018-05-17 15:06:12	2018-05-17	13
41705	0	22507	2018-05-17 15:06:13	2018-05-17	13
41706	7	22507	2018-05-17 15:06:13	2018-05-17	13
41707	8	22507	2018-05-17 15:06:14	2018-05-17	13
41708	8	22507	2018-05-17 16:20:04	2018-05-17	14
41709	8	22507	2018-05-17 17:20:04	2018-05-17	15
41710	8	22507	2018-05-17 18:20:04	2018-05-17	16
41711	8	22507	2018-05-17 19:20:04	2018-05-17	17
41712	8	22507	2018-05-17 20:20:04	2018-05-17	18
41713	8	22507	2018-05-17 21:20:04	2018-05-17	19
41714	8	22507	2018-05-17 22:20:08	2018-05-17	20
41715	8	22507	2018-05-17 23:20:14	2018-05-17	21
41716	8	22507	2018-05-18 00:20:14	2018-05-17	22
41717	8	22507	2018-05-18 01:20:15	2018-05-17	23
41718	8	22507	2018-05-18 02:20:15	2018-05-18	0
41719	8	22507	2018-05-18 03:20:20	2018-05-18	1
41720	8	22507	2018-05-18 04:20:51	2018-05-18	2
41721	8	22507	2018-05-18 05:21:28	2018-05-18	3
41722	8	22507	2018-05-18 06:40:38	2018-05-18	4
41723	8	22507	2018-05-18 07:40:59	2018-05-18	5
41724	8	22507	2018-05-18 09:00:37	2018-05-18	7
41725	8	22507	2018-05-18 10:00:45	2018-05-18	8
41726	8	22507	2018-05-18 11:01:31	2018-05-18	9
41727	8	22507	2018-05-18 12:20:47	2018-05-18	10
41728	8	22507	2018-05-18 13:40:43	2018-05-18	11
41729	8	22507	2018-05-18 15:00:44	2018-05-18	13
41730	8	22507	2018-05-18 16:20:21	2018-05-18	14
41731	8	22507	2018-05-18 17:20:24	2018-05-18	15
41732	8	22507	2018-05-18 18:40:10	2018-05-18	16
41733	8	22507	2018-05-18 19:40:16	2018-05-18	17
41734	8	22507	2018-05-18 20:40:25	2018-05-18	18
41735	8	22507	2018-05-18 21:40:32	2018-05-18	19
41736	8	22507	2018-05-18 23:00:11	2018-05-18	21
41737	8	22507	2018-05-19 00:00:23	2018-05-18	22
41738	8	22507	2018-05-19 01:20:19	2018-05-18	23
41739	8	22507	2018-05-19 02:40:08	2018-05-19	0
41740	8	22507	2018-05-19 03:40:18	2018-05-19	1
41741	8	22507	2018-05-19 04:40:21	2018-05-19	2
41742	8	22507	2018-05-19 05:40:24	2018-05-19	3
41743	8	22507	2018-05-19 06:40:47	2018-05-19	4
41744	8	22507	2018-05-19 08:00:09	2018-05-19	6
41745	8	22507	2018-05-19 09:00:09	2018-05-19	7
41746	8	22507	2018-05-19 10:00:31	2018-05-19	8
41747	8	22507	2018-05-19 11:20:06	2018-05-19	9
41748	8	22507	2018-05-19 12:20:06	2018-05-19	10
41749	8	22507	2018-05-19 13:20:31	2018-05-19	11
41750	8	22507	2018-05-19 14:40:08	2018-05-19	12
41751	8	22507	2018-05-19 15:40:14	2018-05-19	13
41752	8	22507	2018-05-19 16:40:42	2018-05-19	14
41753	8	22507	2018-05-19 18:00:10	2018-05-19	16
41754	8	22507	2018-05-19 19:00:10	2018-05-19	17
41755	8	22507	2018-05-19 20:00:13	2018-05-19	18
41756	8	22507	2018-05-19 21:00:13	2018-05-19	19
41757	8	22507	2018-05-19 22:00:36	2018-05-19	20
41758	8	22507	2018-05-19 23:20:10	2018-05-19	21
41759	8	22507	2018-05-20 00:20:12	2018-05-19	22
41760	8	22507	2018-05-20 01:20:38	2018-05-19	23
41761	8	22507	2018-05-20 02:40:10	2018-05-20	0
41762	8	22507	2018-05-20 03:40:12	2018-05-20	1
41763	8	22507	2018-05-20 04:40:35	2018-05-20	2
41764	8	22507	2018-05-20 06:00:07	2018-05-20	4
41765	8	22507	2018-05-20 07:00:08	2018-05-20	5
41766	8	22507	2018-05-20 08:00:15	2018-05-20	6
41767	8	22507	2018-05-20 09:00:20	2018-05-20	7
41768	8	22507	2018-05-20 10:00:44	2018-05-20	8
41769	8	22507	2018-05-20 11:00:53	2018-05-20	9
41770	8	22507	2018-05-20 12:20:18	2018-05-20	10
41771	8	22507	2018-05-20 13:20:23	2018-05-20	11
41772	8	22507	2018-05-20 14:20:23	2018-05-20	12
41773	8	22507	2018-05-20 15:21:15	2018-05-20	13
41774	8	22507	2018-05-20 16:40:27	2018-05-20	14
41775	8	22507	2018-05-20 17:40:28	2018-05-20	15
41776	8	22507	2018-05-20 18:40:30	2018-05-20	16
41777	8	22507	2018-05-20 19:40:31	2018-05-20	17
41778	8	22507	2018-05-20 20:40:36	2018-05-20	18
41779	8	22507	2018-05-20 22:00:14	2018-05-20	20
41780	8	22507	2018-05-20 23:00:15	2018-05-20	21
41781	8	22507	2018-05-21 00:00:24	2018-05-20	22
41782	8	22507	2018-05-21 01:00:34	2018-05-20	23
41783	8	22507	2018-05-21 02:20:19	2018-05-21	0
41784	8	22507	2018-05-21 03:20:27	2018-05-21	1
41785	8	22507	2018-05-21 04:20:41	2018-05-21	2
41786	8	22507	2018-05-21 05:40:26	2018-05-21	3
41787	8	22507	2018-05-21 07:00:19	2018-05-21	5
41788	8	22507	2018-05-21 08:00:24	2018-05-21	6
41789	8	22507	2018-05-21 09:00:26	2018-05-21	7
41790	8	22507	2018-05-21 10:00:47	2018-05-21	8
41791	8	22507	2018-05-21 11:20:06	2018-05-21	9
41792	8	22507	2018-05-21 12:20:07	2018-05-21	10
41793	8	22507	2018-05-21 13:20:21	2018-05-21	11
41794	8	22507	2018-05-21 14:20:54	2018-05-21	12
41795	8	22507	2018-05-21 15:40:10	2018-05-21	13
41796	8	22507	2018-05-21 16:40:32	2018-05-21	14
41797	8	22507	2018-05-21 17:40:48	2018-05-21	15
41798	8	22507	2018-05-21 19:00:19	2018-05-21	17
41799	8	22507	2018-05-21 20:00:19	2018-05-21	18
41800	8	22507	2018-05-21 21:00:34	2018-05-21	19
41801	8	22507	2018-05-21 22:00:42	2018-05-21	20
41802	8	22507	2018-05-21 23:20:39	2018-05-21	21
41803	8	22507	2018-05-22 00:20:58	2018-05-21	22
41804	8	22507	2018-05-22 01:21:07	2018-05-21	23
41805	8	22507	2018-05-22 02:40:40	2018-05-22	0
41806	8	22507	2018-05-22 03:40:54	2018-05-22	1
41807	8	22507	2018-05-22 04:41:04	2018-05-22	2
41808	8	22507	2018-05-22 06:00:41	2018-05-22	4
41809	8	22507	2018-05-22 07:00:57	2018-05-22	5
41810	8	22507	2018-05-22 08:01:07	2018-05-22	6
41811	8	22507	2018-05-22 09:01:08	2018-05-22	7
41812	8	22507	2018-05-22 10:20:43	2018-05-22	8
41813	8	22507	2018-05-22 11:40:04	2018-05-22	9
41814	8	22507	2018-05-22 12:40:04	2018-05-22	10
41815	8	22507	2018-05-22 13:40:04	2018-05-22	11
41816	32	22507	2018-05-22 13:40:08	2018-05-22	11
41817	8	22507	2018-05-23 11:15:37	2018-05-23	9
41818	8	22507	2018-05-23 12:20:05	2018-05-23	10
41819	8	22507	2018-05-23 13:20:05	2018-05-23	11
41820	8	22507	2018-05-23 14:20:33	2018-05-23	12
41821	8	22507	2018-05-23 15:20:48	2018-05-23	13
41822	8	22507	2018-05-23 16:21:00	2018-05-23	14
41823	8	22507	2018-05-23 17:21:05	2018-05-23	15
41824	8	22507	2018-05-23 18:40:45	2018-05-23	16
41825	8	22507	2018-05-23 19:40:56	2018-05-23	17
41826	8	22507	2018-05-23 20:41:14	2018-05-23	18
41827	8	22507	2018-05-23 22:00:40	2018-05-23	20
41828	8	22507	2018-05-23 23:00:42	2018-05-23	21
41829	8	22507	2018-05-24 00:01:06	2018-05-23	22
41830	8	22507	2018-05-24 01:01:09	2018-05-23	23
41831	8	22507	2018-05-24 02:20:41	2018-05-24	0
41832	8	22507	2018-05-24 03:20:48	2018-05-24	1
41833	8	22507	2018-05-24 04:21:01	2018-05-24	2
41834	8	22507	2018-05-24 05:21:20	2018-05-24	3
41835	8	22507	2018-05-24 06:40:50	2018-05-24	4
41836	8	22507	2018-05-24 07:41:15	2018-05-24	5
41837	8	22507	2018-05-24 08:41:27	2018-05-24	6
41838	8	22507	2018-05-24 09:41:40	2018-05-24	7
41839	8	22507	2018-05-24 11:01:55	2018-05-24	9
41840	8	22507	2018-05-24 12:21:36	2018-05-24	10
41841	8	22507	2018-05-24 13:21:55	2018-05-24	11
41842	8	22507	2018-05-24 14:41:06	2018-05-24	12
41843	8	22507	2018-05-24 16:01:16	2018-05-24	14
41844	8	22507	2018-05-24 17:21:26	2018-05-24	15
41845	8	22507	2018-05-24 18:40:42	2018-05-24	16
41846	8	22507	2018-05-24 20:00:23	2018-05-24	18
41847	8	22507	2018-05-24 21:20:13	2018-05-24	19
41848	8	22507	2018-05-24 22:20:18	2018-05-24	20
41849	32	22507	2018-05-29 12:00:25	2018-05-29	10
41850	8	22507	2018-05-30 12:00:34	2018-05-30	10
41851	32	22507	2018-05-30 13:57:35	2018-05-30	11
41852	8	22507	2018-05-31 14:00:19	2018-05-31	12
41853	21	22507	2018-06-28 07:20:47	2018-06-28	5
41854	21	22507	2018-06-28 07:20:48	2018-06-28	5
41855	26	22507	2018-09-26 07:40:08	2018-09-26	5
41856	0	22508	2018-05-17 14:20:06	2018-05-17	12
41857	0	22508	2018-05-17 14:20:09	2018-05-17	12
41858	0	22508	2018-05-17 14:20:12	2018-05-17	12
41859	7	22508	2018-05-17 14:20:13	2018-05-17	12
41860	8	22508	2018-05-17 14:20:14	2018-05-17	12
41861	8	22508	2018-05-17 15:20:19	2018-05-17	13
41862	8	22508	2018-05-17 16:20:27	2018-05-17	14
41863	8	22508	2018-05-17 17:40:20	2018-05-17	15
41864	8	22508	2018-05-17 18:40:21	2018-05-17	16
41865	8	22508	2018-05-17 20:00:06	2018-05-17	18
41866	8	22508	2018-05-17 21:00:06	2018-05-17	19
41867	8	22508	2018-05-17 22:00:06	2018-05-17	20
41868	8	22508	2018-05-17 23:00:13	2018-05-17	21
41869	8	22508	2018-05-18 00:00:19	2018-05-17	22
41870	8	22508	2018-05-18 01:20:14	2018-05-17	23
41871	8	22508	2018-05-18 02:20:14	2018-05-18	0
41872	8	22508	2018-05-18 03:20:17	2018-05-18	1
41873	8	22508	2018-05-18 04:20:49	2018-05-18	2
41874	8	22508	2018-05-18 05:21:26	2018-05-18	3
41875	8	22508	2018-05-18 06:40:41	2018-05-18	4
41876	8	22508	2018-05-18 07:40:43	2018-05-18	5
41877	8	22508	2018-05-18 09:00:21	2018-05-18	7
41878	8	22508	2018-05-18 10:00:23	2018-05-18	8
41879	8	22508	2018-05-18 11:00:31	2018-05-18	9
41880	8	22508	2018-05-18 12:20:39	2018-05-18	10
41881	8	22508	2018-05-18 13:40:36	2018-05-18	11
41882	8	22508	2018-05-18 14:40:41	2018-05-18	12
41883	8	22508	2018-05-18 15:40:43	2018-05-18	13
41884	8	22508	2018-05-18 17:00:05	2018-05-18	15
41885	8	22508	2018-05-18 18:00:05	2018-05-18	16
41886	8	22508	2018-05-18 19:00:16	2018-05-18	17
41887	8	22508	2018-05-18 20:00:21	2018-05-18	18
41888	8	22508	2018-05-18 21:00:39	2018-05-18	19
41889	8	22508	2018-05-18 22:20:25	2018-05-18	20
41890	8	22508	2018-05-18 23:20:31	2018-05-18	21
41891	8	22508	2018-05-19 00:40:22	2018-05-18	22
41892	8	22508	2018-05-19 01:40:27	2018-05-18	23
41893	8	22508	2018-05-19 03:00:09	2018-05-19	1
41894	8	22508	2018-05-19 04:00:18	2018-05-19	2
41895	8	22508	2018-05-19 05:00:24	2018-05-19	3
41896	8	22508	2018-05-19 06:00:41	2018-05-19	4
41897	8	22508	2018-05-19 07:20:17	2018-05-19	5
41898	8	22508	2018-05-19 08:20:17	2018-05-19	6
41899	8	22508	2018-05-19 09:20:47	2018-05-19	7
41900	8	22508	2018-05-19 10:40:16	2018-05-19	8
41901	8	22508	2018-05-19 11:40:19	2018-05-19	9
41902	8	22508	2018-05-19 12:40:43	2018-05-19	10
41903	8	22508	2018-05-19 14:00:17	2018-05-19	12
41904	8	22508	2018-05-19 15:00:25	2018-05-19	13
41905	8	22508	2018-05-19 16:00:39	2018-05-19	14
41906	8	22508	2018-05-19 17:20:17	2018-05-19	15
41907	8	22508	2018-05-19 18:20:24	2018-05-19	16
41908	8	22508	2018-05-19 19:20:36	2018-05-19	17
41909	8	22508	2018-05-19 20:40:16	2018-05-19	18
41910	8	22508	2018-05-19 21:40:20	2018-05-19	19
41911	8	22508	2018-05-19 22:40:38	2018-05-19	20
41912	8	22508	2018-05-20 00:00:17	2018-05-19	22
41913	8	22508	2018-05-20 01:00:21	2018-05-19	23
41914	8	22508	2018-05-20 02:00:44	2018-05-20	0
41915	8	22508	2018-05-20 03:20:10	2018-05-20	1
41916	8	22508	2018-05-20 04:20:22	2018-05-20	2
41917	8	22508	2018-05-20 05:20:22	2018-05-20	3
41918	8	22508	2018-05-20 06:20:24	2018-05-20	4
41919	8	22508	2018-05-20 07:20:35	2018-05-20	5
41920	8	22508	2018-05-20 08:40:33	2018-05-20	6
41921	8	22508	2018-05-20 10:00:07	2018-05-20	8
41922	8	22508	2018-05-20 11:00:10	2018-05-20	9
41923	8	22508	2018-05-20 12:00:10	2018-05-20	10
41924	8	22508	2018-05-20 13:00:27	2018-05-20	11
41925	8	22508	2018-05-20 14:00:44	2018-05-20	12
41926	8	22508	2018-05-20 15:20:09	2018-05-20	13
41927	8	22508	2018-05-20 16:20:09	2018-05-20	14
41928	8	22508	2018-05-20 17:20:14	2018-05-20	15
41929	8	22508	2018-05-20 18:20:16	2018-05-20	16
41930	8	22508	2018-05-20 19:20:22	2018-05-20	17
41931	8	22508	2018-05-20 20:40:11	2018-05-20	18
41932	8	22508	2018-05-20 21:40:16	2018-05-20	19
41933	8	22508	2018-05-20 22:40:21	2018-05-20	20
41934	8	22508	2018-05-20 23:40:22	2018-05-20	21
41935	8	22508	2018-05-21 01:00:09	2018-05-20	23
41936	8	22508	2018-05-21 02:00:14	2018-05-21	0
41937	8	22508	2018-05-21 03:00:17	2018-05-21	1
41938	8	22508	2018-05-21 04:00:17	2018-05-21	2
41939	8	22508	2018-05-21 05:00:18	2018-05-21	3
41940	8	22508	2018-05-21 06:20:09	2018-05-21	4
41941	8	22508	2018-05-21 07:20:12	2018-05-21	5
41942	8	22508	2018-05-21 08:20:12	2018-05-21	6
41943	8	22508	2018-05-21 09:20:34	2018-05-21	7
41944	8	22508	2018-05-21 10:40:09	2018-05-21	8
41945	8	22508	2018-05-21 11:40:11	2018-05-21	9
41946	8	22508	2018-05-21 12:40:17	2018-05-21	10
41947	8	22508	2018-05-21 13:40:31	2018-05-21	11
41948	8	22508	2018-05-21 15:00:10	2018-05-21	13
41949	8	22508	2018-05-21 16:00:11	2018-05-21	14
41950	8	22508	2018-05-21 17:00:14	2018-05-21	15
41951	8	22508	2018-05-21 18:20:09	2018-05-21	16
41952	8	22508	2018-05-21 19:20:19	2018-05-21	17
41953	8	22508	2018-05-21 20:20:33	2018-05-21	18
41954	8	22508	2018-05-21 21:40:05	2018-05-21	19
41955	8	22508	2018-05-21 22:40:06	2018-05-21	20
41956	8	22508	2018-05-21 23:40:06	2018-05-21	21
41957	8	22508	2018-05-22 00:40:29	2018-05-21	22
41958	8	22508	2018-05-22 02:00:11	2018-05-22	0
41959	8	22508	2018-05-22 03:00:19	2018-05-22	1
41960	8	22508	2018-05-22 04:00:30	2018-05-22	2
41961	8	22508	2018-05-22 05:00:30	2018-05-22	3
41962	8	22508	2018-05-22 06:01:03	2018-05-22	4
41963	8	22508	2018-05-22 07:20:16	2018-05-22	5
41964	8	22508	2018-05-22 08:20:32	2018-05-22	6
41965	8	22508	2018-05-22 09:20:51	2018-05-22	7
41966	8	22508	2018-05-22 10:21:19	2018-05-22	8
41967	8	22508	2018-05-22 11:40:33	2018-05-22	9
41968	8	22508	2018-05-22 13:09:59	2018-05-22	11
41969	32	22508	2018-05-22 13:10:24	2018-05-22	11
41970	8	22508	2018-05-23 11:39:22	2018-05-23	9
41971	8	22508	2018-05-23 12:40:06	2018-05-23	10
41972	8	22508	2018-05-23 13:40:26	2018-05-23	11
41973	8	22508	2018-05-23 15:00:07	2018-05-23	13
41974	8	22508	2018-05-23 16:00:14	2018-05-23	14
41975	8	22508	2018-05-23 17:00:15	2018-05-23	15
41976	8	22508	2018-05-23 18:20:05	2018-05-23	16
41977	8	22508	2018-05-23 19:20:05	2018-05-23	17
41978	8	22508	2018-05-23 20:20:07	2018-05-23	18
41979	8	22508	2018-05-23 21:20:12	2018-05-23	19
41980	8	22508	2018-05-23 22:20:16	2018-05-23	20
41981	8	22508	2018-05-23 23:40:07	2018-05-23	21
41982	8	22508	2018-05-24 00:40:12	2018-05-23	22
41983	8	22508	2018-05-24 01:40:13	2018-05-23	23
41984	8	22508	2018-05-24 03:00:05	2018-05-24	1
41985	8	22508	2018-05-24 04:00:05	2018-05-24	2
41986	8	22508	2018-05-24 05:00:05	2018-05-24	3
41987	8	22508	2018-05-24 06:00:08	2018-05-24	4
41988	8	22508	2018-05-24 07:00:14	2018-05-24	5
41989	8	22508	2018-05-24 08:00:21	2018-05-24	6
41990	8	22508	2018-05-24 09:00:21	2018-05-24	7
41991	8	22508	2018-05-24 10:00:24	2018-05-24	8
41992	8	22508	2018-05-24 11:01:18	2018-05-24	9
41993	8	22508	2018-05-24 12:21:10	2018-05-24	10
41994	8	22508	2018-05-24 13:21:21	2018-05-24	11
41995	8	22508	2018-05-24 14:41:54	2018-05-24	12
41996	21	22508	2018-05-24 14:41:54	2018-05-24	12
41997	21	22508	2018-05-24 14:41:55	2018-05-24	12
41998	14	22508	2018-05-24 14:41:55	2018-05-24	12
41999	12	22508	2018-06-01 10:21:02	2018-06-01	8
42000	13	22508	2018-06-01 10:33:17	2018-06-01	8
42001	14	22508	2018-06-01 10:33:21	2018-06-01	8
42002	12	22508	2018-06-01 10:35:09	2018-06-01	8
42003	14	22508	2018-06-01 10:36:44	2018-06-01	8
42004	12	22508	2018-06-01 10:37:01	2018-06-01	8
42005	13	22508	2018-06-01 10:39:19	2018-06-01	8
42006	14	22508	2018-06-01 10:39:34	2018-06-01	8
42007	21	22508	2018-06-01 10:40:15	2018-06-01	8
42008	21	22508	2018-06-01 10:40:15	2018-06-01	8
42009	21	22508	2018-06-01 10:40:15	2018-06-01	8
42010	26	22508	2018-08-30 10:40:15	2018-08-30	8
42011	0	22509	2018-05-17 13:56:15	2018-05-17	11
42012	0	22509	2018-05-17 13:56:17	2018-05-17	11
42013	0	22509	2018-05-17 13:56:18	2018-05-17	11
42014	7	22509	2018-05-17 13:56:19	2018-05-17	11
42015	8	22509	2018-05-17 13:56:19	2018-05-17	11
42016	8	22509	2018-05-17 15:00:08	2018-05-17	13
42017	8	22509	2018-05-17 16:00:17	2018-05-17	14
42018	8	22509	2018-05-17 17:00:18	2018-05-17	15
42019	8	22509	2018-05-17 18:00:21	2018-05-17	16
42020	8	22509	2018-05-17 19:00:42	2018-05-17	17
42021	8	22509	2018-05-17 20:00:51	2018-05-17	18
42022	8	22509	2018-05-17 21:20:50	2018-05-17	19
42023	8	22509	2018-05-17 22:21:05	2018-05-17	20
42024	8	22509	2018-05-17 23:40:51	2018-05-17	21
42025	8	22509	2018-05-18 00:40:56	2018-05-17	22
42026	8	22509	2018-05-18 02:00:45	2018-05-18	0
42027	8	22509	2018-05-18 03:01:01	2018-05-18	1
42028	8	22509	2018-05-18 04:20:26	2018-05-18	2
42029	8	22509	2018-05-18 05:21:06	2018-05-18	3
42030	8	22509	2018-05-18 06:41:01	2018-05-18	4
42031	8	22509	2018-05-18 07:41:18	2018-05-18	5
42032	8	22509	2018-05-18 09:00:57	2018-05-18	7
42033	8	22509	2018-05-18 10:01:03	2018-05-18	8
42034	8	22509	2018-05-18 11:01:10	2018-05-18	9
42035	8	22509	2018-05-18 12:21:33	2018-05-18	10
42036	8	22509	2018-05-18 13:41:18	2018-05-18	11
42037	8	22509	2018-05-18 15:01:05	2018-05-18	13
42038	8	22509	2018-05-18 16:20:49	2018-05-18	14
42039	8	22509	2018-05-18 17:40:39	2018-05-18	15
42040	8	22509	2018-05-18 18:40:44	2018-05-18	16
42041	8	22509	2018-05-18 19:40:56	2018-05-18	17
42042	8	22509	2018-05-18 21:00:22	2018-05-18	19
42043	8	22509	2018-05-18 22:00:26	2018-05-18	20
42044	8	22509	2018-05-18 23:00:31	2018-05-18	21
42045	8	22509	2018-05-19 00:00:38	2018-05-18	22
42046	8	22509	2018-05-19 01:20:29	2018-05-18	23
42047	8	22509	2018-05-19 02:20:30	2018-05-19	0
42048	8	22509	2018-05-19 03:40:39	2018-05-19	1
42049	8	22509	2018-05-19 04:40:41	2018-05-19	2
42050	8	22509	2018-05-19 06:00:28	2018-05-19	4
42051	8	22509	2018-05-19 07:00:33	2018-05-19	5
42052	8	22509	2018-05-19 08:00:47	2018-05-19	6
42053	8	22509	2018-05-19 09:20:31	2018-05-19	7
42054	8	22509	2018-05-19 10:20:35	2018-05-19	8
42055	8	22509	2018-05-19 11:20:53	2018-05-19	9
42056	8	22509	2018-05-19 12:40:29	2018-05-19	10
42057	8	22509	2018-05-19 13:40:31	2018-05-19	11
42058	8	22509	2018-05-19 14:40:33	2018-05-19	12
42059	8	22509	2018-05-19 15:40:38	2018-05-19	13
42060	8	22509	2018-05-19 16:40:56	2018-05-19	14
42061	8	22509	2018-05-19 18:00:32	2018-05-19	16
42062	8	22509	2018-05-19 19:00:38	2018-05-19	17
42063	8	22509	2018-05-19 20:00:44	2018-05-19	18
42064	8	22509	2018-05-19 21:20:27	2018-05-19	19
42065	8	22509	2018-05-19 22:20:33	2018-05-19	20
42066	8	22509	2018-05-19 23:20:43	2018-05-19	21
42067	8	22509	2018-05-20 00:40:24	2018-05-19	22
42068	8	22509	2018-05-20 01:40:30	2018-05-19	23
42069	8	22509	2018-05-20 02:40:43	2018-05-20	0
42070	8	22509	2018-05-20 04:00:23	2018-05-20	2
42071	8	22509	2018-05-20 05:00:28	2018-05-20	3
42072	8	22509	2018-05-20 06:00:34	2018-05-20	4
42073	8	22509	2018-05-20 07:20:13	2018-05-20	5
42074	8	22509	2018-05-20 08:20:18	2018-05-20	6
42075	8	22509	2018-05-20 09:20:23	2018-05-20	7
42076	8	22509	2018-05-20 10:20:29	2018-05-20	8
42077	8	22509	2018-05-20 11:40:21	2018-05-20	9
42078	8	22509	2018-05-20 12:40:26	2018-05-20	10
42079	8	22509	2018-05-20 14:00:16	2018-05-20	12
42080	8	22509	2018-05-20 15:00:21	2018-05-20	13
42081	8	22509	2018-05-20 16:00:22	2018-05-20	14
42082	8	22509	2018-05-20 17:00:24	2018-05-20	15
42083	8	22509	2018-05-20 18:20:14	2018-05-20	16
42084	8	22509	2018-05-20 19:20:20	2018-05-20	17
42085	8	22509	2018-05-20 20:40:08	2018-05-20	18
42086	8	22509	2018-05-20 21:40:13	2018-05-20	19
42087	8	22509	2018-05-20 22:40:18	2018-05-20	20
42088	8	22509	2018-05-20 23:40:20	2018-05-20	21
42089	8	22509	2018-05-21 01:00:15	2018-05-20	23
42090	8	22509	2018-05-21 02:00:21	2018-05-21	0
42091	8	22509	2018-05-21 03:00:21	2018-05-21	1
42092	8	22509	2018-05-21 04:20:09	2018-05-21	2
42093	8	22509	2018-05-21 05:20:15	2018-05-21	3
42094	8	22509	2018-05-21 06:20:19	2018-05-21	4
42095	8	22509	2018-05-21 07:40:07	2018-05-21	5
42096	8	22509	2018-05-21 08:40:14	2018-05-21	6
42097	8	22509	2018-05-21 09:40:19	2018-05-21	7
42098	8	22509	2018-05-21 10:40:23	2018-05-21	8
42099	8	22509	2018-05-21 11:40:27	2018-05-21	9
42100	8	22509	2018-05-21 13:00:09	2018-05-21	11
42101	8	22509	2018-05-21 14:00:09	2018-05-21	12
42102	8	22509	2018-05-21 15:00:15	2018-05-21	13
42103	8	22509	2018-05-21 16:00:15	2018-05-21	14
42104	8	22509	2018-05-21 17:00:20	2018-05-21	15
42105	8	22509	2018-05-21 18:00:22	2018-05-21	16
42106	8	22509	2018-05-21 19:00:33	2018-05-21	17
42107	8	22509	2018-05-21 20:20:10	2018-05-21	18
42108	8	22509	2018-05-21 21:20:17	2018-05-21	19
42109	8	22509	2018-05-21 22:20:47	2018-05-21	20
42110	8	22509	2018-05-21 23:21:10	2018-05-21	21
42111	8	22509	2018-05-22 00:40:19	2018-05-21	22
42112	8	22509	2018-05-22 01:40:22	2018-05-21	23
42113	8	22509	2018-05-22 02:40:39	2018-05-22	0
42114	8	22509	2018-05-22 03:40:52	2018-05-22	1
42115	8	22509	2018-05-22 04:40:55	2018-05-22	2
42116	8	22509	2018-05-22 06:00:28	2018-05-22	4
42117	8	22509	2018-05-22 07:00:46	2018-05-22	5
42118	8	22509	2018-05-22 08:20:12	2018-05-22	6
42119	8	22509	2018-05-22 09:20:31	2018-05-22	7
42120	8	22509	2018-05-22 10:20:59	2018-05-22	8
42121	8	22509	2018-05-22 11:40:23	2018-05-22	9
42122	8	22509	2018-05-22 12:40:24	2018-05-22	10
42123	8	22509	2018-05-22 13:40:31	2018-05-22	11
42124	32	22509	2018-05-22 13:40:32	2018-05-22	11
42125	8	22509	2018-05-23 11:41:00	2018-05-23	9
42126	8	22509	2018-05-23 13:00:36	2018-05-23	11
42127	8	22509	2018-05-23 14:00:38	2018-05-23	12
42128	8	22509	2018-05-23 15:01:10	2018-05-23	13
42129	8	22509	2018-05-23 16:20:56	2018-05-23	14
42130	8	22509	2018-05-23 17:21:00	2018-05-23	15
42131	8	22509	2018-05-23 18:40:38	2018-05-23	16
42132	8	22509	2018-05-23 19:40:51	2018-05-23	17
42133	8	22509	2018-05-23 20:41:09	2018-05-23	18
42134	8	22509	2018-05-23 22:00:35	2018-05-23	20
42135	8	22509	2018-05-23 23:00:38	2018-05-23	21
42136	8	22509	2018-05-24 00:01:02	2018-05-23	22
42137	8	22509	2018-05-24 01:01:05	2018-05-23	23
42138	8	22509	2018-05-24 02:20:35	2018-05-24	0
42139	8	22509	2018-05-24 03:20:43	2018-05-24	1
42140	8	22509	2018-05-24 04:20:56	2018-05-24	2
42141	8	22509	2018-05-24 05:21:15	2018-05-24	3
42142	8	22509	2018-05-24 06:40:44	2018-05-24	4
42143	8	22509	2018-05-24 07:41:10	2018-05-24	5
42144	8	22509	2018-05-24 08:41:22	2018-05-24	6
42145	8	22509	2018-05-24 09:41:34	2018-05-24	7
42146	8	22509	2018-05-24 11:01:50	2018-05-24	9
42147	8	22509	2018-05-24 12:21:25	2018-05-24	10
42148	8	22509	2018-05-24 13:21:44	2018-05-24	11
42149	8	22509	2018-05-24 14:40:34	2018-05-24	12
42150	8	22509	2018-05-24 16:02:19	2018-05-24	14
42151	8	22509	2018-05-24 17:21:15	2018-05-24	15
42152	8	22509	2018-05-24 18:41:01	2018-05-24	16
42153	8	22509	2018-05-24 20:00:30	2018-05-24	18
42154	8	22509	2018-05-24 21:20:17	2018-05-24	19
42155	8	22509	2018-05-24 22:20:23	2018-05-24	20
42156	32	22509	2018-05-29 12:20:06	2018-05-29	10
42157	8	22509	2018-05-30 12:23:14	2018-05-30	10
42158	32	22509	2018-05-30 13:33:38	2018-05-30	11
42159	8	22509	2018-05-31 13:40:17	2018-05-31	11
42160	32	22509	2018-06-13 20:43:56	2018-06-13	18
42161	8	22509	2018-06-14 10:59:37	2018-06-14	8
42162	32	22509	2018-07-21 16:40:31	2018-07-21	14
42163	8	22509	2018-07-22 16:40:32	2018-07-22	14
42164	32	22509	2018-07-30 14:40:21	2018-07-30	12
42165	8	22509	2018-07-31 09:29:54	2018-07-31	7
42166	8	22509	2018-08-07 21:40:10	2018-08-07	19
42167	32	22509	2018-09-26 04:20:56	2018-09-26	2
42168	8	22509	2018-09-27 04:40:05	2018-09-27	2
42169	32	22509	2018-09-28 16:51:15	2018-09-28	14
42170	8	22509	2018-09-29 17:00:14	2018-09-29	15
42171	32	22509	2018-10-10 09:40:09	2018-10-10	7
42172	8	22509	2018-10-11 09:40:19	2018-10-11	7
42173	8	22509	2018-10-31 16:21:19	2018-10-31	15
42174	6	22509	2018-10-31 16:21:20	2018-10-31	15
42175	14	22509	2018-10-31 16:21:21	2018-10-31	15
42176	12	22509	2018-12-03 10:06:22	2018-12-03	9
42177	13	22509	2018-12-03 10:08:19	2018-12-03	9
42178	14	22509	2018-12-03 10:08:25	2018-12-03	9
42179	12	22509	2018-12-03 10:09:26	2018-12-03	9
42180	13	22509	2018-12-03 10:10:04	2018-12-03	9
42181	14	22509	2018-12-03 10:10:42	2018-12-03	9
42182	12	22509	2018-12-03 10:10:53	2018-12-03	9
42183	13	22509	2018-12-03 10:11:49	2018-12-03	9
42184	14	22509	2018-12-03 10:11:55	2018-12-03	9
42185	15	22509	2018-12-03 10:12:05	2018-12-03	9
42186	16	22509	2018-12-03 10:12:05	2018-12-03	9
42187	21	22509	2018-12-03 10:12:06	2018-12-03	9
42188	0	22510	2018-05-17 12:42:42	2018-05-17	10
42189	0	22510	2018-05-17 12:42:44	2018-05-17	10
42190	0	22510	2018-05-17 12:42:44	2018-05-17	10
42191	7	22510	2018-05-17 12:42:45	2018-05-17	10
42192	8	22510	2018-05-17 12:42:45	2018-05-17	10
42193	8	22510	2018-05-17 14:00:05	2018-05-17	12
42194	8	22510	2018-05-17 15:00:06	2018-05-17	13
42195	8	22510	2018-05-17 16:00:12	2018-05-17	14
42196	8	22510	2018-05-17 17:00:13	2018-05-17	15
42197	8	22510	2018-05-17 18:00:22	2018-05-17	16
42198	8	22510	2018-05-17 19:00:56	2018-05-17	17
42199	8	22510	2018-05-17 20:01:16	2018-05-17	18
42200	8	22510	2018-05-17 21:20:29	2018-05-17	19
42201	8	22510	2018-05-17 22:20:45	2018-05-17	20
42202	8	22510	2018-05-17 23:40:20	2018-05-17	21
42203	8	22510	2018-05-18 00:40:26	2018-05-17	22
42204	8	22510	2018-05-18 02:00:07	2018-05-18	0
42205	8	22510	2018-05-18 03:00:08	2018-05-18	1
42206	8	22510	2018-05-18 04:00:14	2018-05-18	2
42207	8	22510	2018-05-18 05:20:20	2018-05-18	3
42208	8	22510	2018-05-18 06:20:21	2018-05-18	4
42209	8	22510	2018-05-18 07:40:09	2018-05-18	5
42210	8	22510	2018-05-18 08:40:09	2018-05-18	6
42211	8	22510	2018-05-18 09:40:15	2018-05-18	7
42212	8	22510	2018-05-18 11:00:07	2018-05-18	9
42213	8	22510	2018-05-18 12:00:07	2018-05-18	10
42214	8	22510	2018-05-18 13:00:11	2018-05-18	11
42215	8	22510	2018-05-18 14:00:13	2018-05-18	12
42216	8	22510	2018-05-18 15:00:18	2018-05-18	13
42217	8	22510	2018-05-18 16:20:04	2018-05-18	14
42218	8	22510	2018-05-18 17:20:05	2018-05-18	15
42219	8	22510	2018-05-18 18:20:06	2018-05-18	16
42220	8	22510	2018-05-18 19:20:14	2018-05-18	17
42221	8	22510	2018-05-18 20:20:15	2018-05-18	18
42222	8	22510	2018-05-18 21:40:08	2018-05-18	19
42223	8	22510	2018-05-18 22:40:08	2018-05-18	20
42224	8	22510	2018-05-18 23:40:08	2018-05-18	21
42225	8	22510	2018-05-19 00:40:36	2018-05-18	22
42226	8	22510	2018-05-19 02:00:06	2018-05-19	0
42227	8	22510	2018-05-19 03:00:13	2018-05-19	1
42228	8	22510	2018-05-19 04:00:19	2018-05-19	2
42229	8	22510	2018-05-19 05:00:27	2018-05-19	3
42230	8	22510	2018-05-19 06:00:45	2018-05-19	4
42231	8	22510	2018-05-19 07:20:20	2018-05-19	5
42232	8	22510	2018-05-19 08:40:06	2018-05-19	6
42233	8	22510	2018-05-19 09:40:06	2018-05-19	7
42234	8	22510	2018-05-19 10:40:10	2018-05-19	8
42235	8	22510	2018-05-19 11:40:15	2018-05-19	9
42236	8	22510	2018-05-19 12:40:39	2018-05-19	10
42237	8	22510	2018-05-19 14:00:13	2018-05-19	12
42238	8	22510	2018-05-19 15:00:18	2018-05-19	13
42239	8	22510	2018-05-19 16:00:28	2018-05-19	14
42240	8	22510	2018-05-19 17:20:10	2018-05-19	15
42241	8	22510	2018-05-19 18:20:11	2018-05-19	16
42242	8	22510	2018-05-19 19:20:32	2018-05-19	17
42243	8	22510	2018-05-19 20:40:05	2018-05-19	18
42244	8	22510	2018-05-19 21:40:05	2018-05-19	19
42245	8	22510	2018-05-19 22:40:31	2018-05-19	20
42246	8	22510	2018-05-20 00:00:11	2018-05-19	22
42247	8	22510	2018-05-20 01:00:23	2018-05-19	23
42248	8	22510	2018-05-20 02:00:45	2018-05-20	0
42249	8	22510	2018-05-20 03:20:13	2018-05-20	1
42250	8	22510	2018-05-20 04:20:24	2018-05-20	2
42251	8	22510	2018-05-20 05:20:27	2018-05-20	3
42252	8	22510	2018-05-20 06:20:30	2018-05-20	4
42253	8	22510	2018-05-20 07:20:41	2018-05-20	5
42254	8	22510	2018-05-20 08:40:46	2018-05-20	6
42255	8	22510	2018-05-20 10:00:18	2018-05-20	8
42256	8	22510	2018-05-20 11:00:22	2018-05-20	9
42257	8	22510	2018-05-20 12:00:27	2018-05-20	10
42258	8	22510	2018-05-20 13:00:43	2018-05-20	11
42259	8	22510	2018-05-20 14:20:09	2018-05-20	12
42260	8	22510	2018-05-20 15:20:19	2018-05-20	13
42261	8	22510	2018-05-20 16:20:26	2018-05-20	14
42262	8	22510	2018-05-20 17:40:48	2018-05-20	15
42263	8	22510	2018-05-20 18:40:48	2018-05-20	16
42264	8	22510	2018-05-20 20:00:29	2018-05-20	18
42265	8	22510	2018-05-20 21:00:37	2018-05-20	19
42266	8	22510	2018-05-20 22:00:59	2018-05-20	20
42267	8	22510	2018-05-20 23:20:09	2018-05-20	21
42268	8	22510	2018-05-21 00:20:13	2018-05-20	22
42269	8	22510	2018-05-21 01:20:18	2018-05-20	23
42270	8	22510	2018-05-21 02:20:36	2018-05-21	0
42271	8	22510	2018-05-21 03:20:39	2018-05-21	1
42272	8	22510	2018-05-21 04:20:43	2018-05-21	2
42273	8	22510	2018-05-21 05:40:47	2018-05-21	3
42274	8	22510	2018-05-21 07:00:26	2018-05-21	5
42275	8	22510	2018-05-21 08:00:32	2018-05-21	6
42276	8	22510	2018-05-21 09:20:09	2018-05-21	7
42277	8	22510	2018-05-21 10:20:09	2018-05-21	8
42278	8	22510	2018-05-21 11:20:18	2018-05-21	9
42279	8	22510	2018-05-21 12:20:35	2018-05-21	10
42280	8	22510	2018-05-21 13:40:07	2018-05-21	11
42281	8	22510	2018-05-21 14:40:11	2018-05-21	12
42282	8	22510	2018-05-21 15:40:32	2018-05-21	13
42283	8	22510	2018-05-21 17:00:06	2018-05-21	15
42284	8	22510	2018-05-21 18:00:13	2018-05-21	16
42285	8	22510	2018-05-21 19:00:23	2018-05-21	17
42286	8	22510	2018-05-21 20:00:30	2018-05-21	18
42287	8	22510	2018-05-21 21:01:07	2018-05-21	19
42288	8	22510	2018-05-21 22:20:27	2018-05-21	20
42289	8	22510	2018-05-21 23:20:59	2018-05-21	21
42290	8	22510	2018-05-22 00:40:09	2018-05-21	22
42291	8	22510	2018-05-22 01:40:12	2018-05-21	23
42292	8	22510	2018-05-22 02:41:04	2018-05-22	0
42293	8	22510	2018-05-22 04:00:14	2018-05-22	2
42294	8	22510	2018-05-22 05:00:22	2018-05-22	3
42295	8	22510	2018-05-22 06:00:58	2018-05-22	4
42296	8	22510	2018-05-22 07:20:09	2018-05-22	5
42297	8	22510	2018-05-22 08:20:26	2018-05-22	6
42298	8	22510	2018-05-22 09:20:44	2018-05-22	7
42299	8	22510	2018-05-22 10:21:09	2018-05-22	8
42300	8	22510	2018-05-22 11:40:38	2018-05-22	9
42301	8	22510	2018-05-22 13:06:33	2018-05-22	11
42302	32	22510	2018-05-22 13:06:58	2018-05-22	11
42303	8	22510	2018-05-23 11:40:36	2018-05-23	9
42304	8	22510	2018-05-23 13:00:48	2018-05-23	11
42305	8	22510	2018-05-23 14:01:11	2018-05-23	12
42306	8	22510	2018-05-23 15:01:29	2018-05-23	13
42307	8	22510	2018-05-23 16:21:06	2018-05-23	14
42308	8	22510	2018-05-23 17:21:10	2018-05-23	15
42309	8	22510	2018-05-23 18:40:49	2018-05-23	16
42310	8	22510	2018-05-23 19:41:00	2018-05-23	17
42311	8	22510	2018-05-23 20:41:18	2018-05-23	18
42312	8	22510	2018-05-23 22:00:44	2018-05-23	20
42313	8	22510	2018-05-23 23:00:46	2018-05-23	21
42314	8	22510	2018-05-24 00:01:12	2018-05-23	22
42315	8	22510	2018-05-24 01:01:14	2018-05-23	23
42316	8	22510	2018-05-24 02:20:45	2018-05-24	0
42317	8	22510	2018-05-24 03:20:52	2018-05-24	1
42318	8	22510	2018-05-24 04:21:05	2018-05-24	2
42319	8	22510	2018-05-24 05:21:24	2018-05-24	3
42320	8	22510	2018-05-24 06:40:54	2018-05-24	4
42321	8	22510	2018-05-24 07:41:20	2018-05-24	5
42322	8	22510	2018-05-24 08:41:32	2018-05-24	6
42323	8	22510	2018-05-24 09:41:45	2018-05-24	7
42324	8	22510	2018-05-24 11:02:01	2018-05-24	9
42325	8	22510	2018-05-24 12:21:41	2018-05-24	10
42326	8	22510	2018-05-24 13:22:01	2018-05-24	11
42327	8	22510	2018-05-24 14:42:09	2018-05-24	12
42328	8	22510	2018-05-24 16:02:56	2018-05-24	14
42329	8	22510	2018-05-24 17:21:37	2018-05-24	15
42330	8	22510	2018-05-24 18:41:15	2018-05-24	16
42331	8	22510	2018-05-24 20:00:43	2018-05-24	18
42332	8	22510	2018-05-24 21:20:28	2018-05-24	19
42333	8	22510	2018-05-24 22:20:33	2018-05-24	20
42334	32	22510	2018-05-29 12:00:26	2018-05-29	10
42335	8	22510	2018-05-30 12:00:45	2018-05-30	10
42336	32	22510	2018-06-14 10:41:08	2018-06-14	8
42337	8	22510	2018-06-14 10:59:22	2018-06-14	8
42338	8	22510	2018-07-16 15:00:27	2018-07-16	13
42339	6	22510	2018-07-16 15:00:28	2018-07-16	13
42340	14	22510	2018-07-16 15:00:28	2018-07-16	13
42341	12	22510	2018-07-16 15:03:08	2018-07-16	13
42342	13	22510	2018-07-16 15:03:23	2018-07-16	13
42343	14	22510	2018-07-16 15:03:28	2018-07-16	13
42344	14	22510	2018-07-16 15:03:33	2018-07-16	13
42345	14	22510	2018-07-16 15:03:33	2018-07-16	13
42346	21	22510	2018-07-16 15:03:33	2018-07-16	13
42347	26	22510	2018-10-14 15:20:08	2018-10-14	13
42348	0	22511	2018-05-17 12:36:28	2018-05-17	10
42349	0	22511	2018-05-17 12:36:30	2018-05-17	10
42350	0	22511	2018-05-17 12:36:30	2018-05-17	10
42351	7	22511	2018-05-17 12:36:31	2018-05-17	10
42352	8	22511	2018-05-17 12:36:31	2018-05-17	10
42353	8	22511	2018-05-17 13:40:13	2018-05-17	11
42354	8	22511	2018-05-17 14:40:19	2018-05-17	12
42355	8	22511	2018-05-17 15:40:46	2018-05-17	13
42356	8	22511	2018-05-17 17:00:20	2018-05-17	15
42357	8	22511	2018-05-17 18:20:06	2018-05-17	16
42358	8	22511	2018-05-17 19:20:06	2018-05-17	17
42359	8	22511	2018-05-17 20:20:06	2018-05-17	18
42360	8	22511	2018-05-17 21:20:46	2018-05-17	19
42361	8	22511	2018-05-17 22:21:00	2018-05-17	20
42362	8	22511	2018-05-17 23:40:47	2018-05-17	21
42363	8	22511	2018-05-18 00:40:52	2018-05-17	22
42364	8	22511	2018-05-18 02:00:41	2018-05-18	0
42365	8	22511	2018-05-18 03:00:57	2018-05-18	1
42366	8	22511	2018-05-18 04:20:23	2018-05-18	2
42367	8	22511	2018-05-18 05:21:04	2018-05-18	3
42368	8	22511	2018-05-18 06:40:59	2018-05-18	4
42369	8	22511	2018-05-18 07:41:16	2018-05-18	5
42370	8	22511	2018-05-18 09:00:55	2018-05-18	7
42371	8	22511	2018-05-18 10:01:01	2018-05-18	8
42372	8	22511	2018-05-18 11:01:08	2018-05-18	9
42373	8	22511	2018-05-18 12:21:31	2018-05-18	10
42374	8	22511	2018-05-18 13:41:16	2018-05-18	11
42375	8	22511	2018-05-18 15:01:02	2018-05-18	13
42376	8	22511	2018-05-18 16:20:47	2018-05-18	14
42377	8	22511	2018-05-18 17:40:37	2018-05-18	15
42378	8	22511	2018-05-18 18:40:42	2018-05-18	16
42379	8	22511	2018-05-18 19:40:54	2018-05-18	17
42380	8	22511	2018-05-18 21:00:20	2018-05-18	19
42381	8	22511	2018-05-18 22:00:24	2018-05-18	20
42382	8	22511	2018-05-18 23:00:29	2018-05-18	21
42383	8	22511	2018-05-19 00:00:36	2018-05-18	22
42384	8	22511	2018-05-19 01:20:27	2018-05-18	23
42385	8	22511	2018-05-19 02:20:28	2018-05-19	0
42386	8	22511	2018-05-19 03:40:37	2018-05-19	1
42387	8	22511	2018-05-19 04:40:39	2018-05-19	2
42388	8	22511	2018-05-19 06:00:26	2018-05-19	4
42389	8	22511	2018-05-19 07:00:31	2018-05-19	5
42390	8	22511	2018-05-19 08:00:46	2018-05-19	6
42391	8	22511	2018-05-19 09:20:29	2018-05-19	7
42392	8	22511	2018-05-19 10:20:33	2018-05-19	8
42393	8	22511	2018-05-19 11:20:52	2018-05-19	9
42394	8	22511	2018-05-19 12:40:25	2018-05-19	10
42395	8	22511	2018-05-19 13:40:29	2018-05-19	11
42396	8	22511	2018-05-19 14:40:31	2018-05-19	12
42397	8	22511	2018-05-19 15:40:36	2018-05-19	13
42398	8	22511	2018-05-19 16:40:54	2018-05-19	14
42399	8	22511	2018-05-19 18:00:30	2018-05-19	16
42400	8	22511	2018-05-19 19:00:37	2018-05-19	17
42401	8	22511	2018-05-19 20:00:42	2018-05-19	18
42402	8	22511	2018-05-19 21:20:25	2018-05-19	19
42403	8	22511	2018-05-19 22:20:31	2018-05-19	20
42404	8	22511	2018-05-19 23:20:41	2018-05-19	21
42405	8	22511	2018-05-20 00:40:22	2018-05-19	22
42406	8	22511	2018-05-20 01:40:28	2018-05-19	23
42407	8	22511	2018-05-20 02:40:41	2018-05-20	0
42408	8	22511	2018-05-20 04:00:22	2018-05-20	2
42409	8	22511	2018-05-20 05:00:26	2018-05-20	3
42410	8	22511	2018-05-20 06:00:33	2018-05-20	4
42411	8	22511	2018-05-20 07:20:12	2018-05-20	5
42412	8	22511	2018-05-20 08:20:17	2018-05-20	6
42413	8	22511	2018-05-20 09:20:21	2018-05-20	7
42414	8	22511	2018-05-20 10:20:27	2018-05-20	8
42415	8	22511	2018-05-20 11:40:19	2018-05-20	9
42416	8	22511	2018-05-20 12:40:25	2018-05-20	10
42417	8	22511	2018-05-20 14:00:15	2018-05-20	12
42418	8	22511	2018-05-20 15:00:20	2018-05-20	13
42419	8	22511	2018-05-20 16:00:21	2018-05-20	14
42420	8	22511	2018-05-20 17:00:28	2018-05-20	15
42421	8	22511	2018-05-20 18:20:19	2018-05-20	16
42422	8	22511	2018-05-20 19:20:25	2018-05-20	17
42423	8	22511	2018-05-20 20:40:17	2018-05-20	18
42424	8	22511	2018-05-20 21:40:23	2018-05-20	19
42425	8	22511	2018-05-20 22:40:28	2018-05-20	20
42426	8	22511	2018-05-21 00:00:08	2018-05-20	22
42427	8	22511	2018-05-21 01:00:20	2018-05-20	23
42428	8	22511	2018-05-21 02:00:25	2018-05-21	0
42429	8	22511	2018-05-21 03:00:26	2018-05-21	1
42430	8	22511	2018-05-21 04:20:14	2018-05-21	2
42431	8	22511	2018-05-21 05:20:21	2018-05-21	3
42432	8	22511	2018-05-21 06:20:24	2018-05-21	4
42433	8	22511	2018-05-21 07:40:10	2018-05-21	5
42434	8	22511	2018-05-21 08:40:14	2018-05-21	6
42435	8	22511	2018-05-21 09:40:23	2018-05-21	7
42436	8	22511	2018-05-21 10:40:27	2018-05-21	8
42437	8	22511	2018-05-21 11:40:29	2018-05-21	9
42438	8	22511	2018-05-21 13:00:15	2018-05-21	11
42439	8	22511	2018-05-21 14:00:24	2018-05-21	12
42440	8	22511	2018-05-21 15:00:36	2018-05-21	13
42441	8	22511	2018-05-21 16:20:15	2018-05-21	14
42442	8	22511	2018-05-21 17:20:20	2018-05-21	15
42443	8	22511	2018-05-21 18:20:36	2018-05-21	16
42444	8	22511	2018-05-21 19:40:27	2018-05-21	17
42445	8	22511	2018-05-21 21:00:31	2018-05-21	19
42446	8	22511	2018-05-21 22:00:40	2018-05-21	20
42447	8	22511	2018-05-21 23:20:13	2018-05-21	21
42448	8	22511	2018-05-22 00:20:19	2018-05-21	22
42449	8	22511	2018-05-22 01:20:24	2018-05-21	23
42450	8	22511	2018-05-22 02:40:35	2018-05-22	0
42451	8	22511	2018-05-22 03:40:51	2018-05-22	1
42452	8	22511	2018-05-22 04:40:53	2018-05-22	2
42453	8	22511	2018-05-22 06:00:28	2018-05-22	4
42454	8	22511	2018-05-22 07:00:46	2018-05-22	5
42455	8	22511	2018-05-22 08:00:53	2018-05-22	6
42456	8	22511	2018-05-22 09:20:08	2018-05-22	7
42457	8	22511	2018-05-22 10:20:29	2018-05-22	8
42458	8	22511	2018-05-22 11:20:43	2018-05-22	9
42459	8	22511	2018-05-22 12:20:59	2018-05-22	10
42460	8	22511	2018-05-22 13:21:32	2018-05-22	11
42461	32	22511	2018-05-22 13:21:33	2018-05-22	11
42462	8	22511	2018-05-23 11:40:15	2018-05-23	9
42463	8	22511	2018-05-23 12:40:26	2018-05-23	10
42464	8	22511	2018-05-23 13:40:40	2018-05-23	11
42465	8	22511	2018-05-23 15:00:26	2018-05-23	13
42466	8	22511	2018-05-23 16:00:29	2018-05-23	14
42467	8	22511	2018-05-23 17:20:08	2018-05-23	15
42468	8	22511	2018-05-23 18:20:13	2018-05-23	16
42469	8	22511	2018-05-23 19:20:23	2018-05-23	17
42470	8	22511	2018-05-23 20:40:09	2018-05-23	18
42471	8	22511	2018-05-23 21:40:13	2018-05-23	19
42472	8	22511	2018-05-23 22:40:17	2018-05-23	20
42473	8	22511	2018-05-23 23:40:30	2018-05-23	21
42474	8	22511	2018-05-24 01:00:20	2018-05-23	23
42475	8	22511	2018-05-24 02:00:33	2018-05-24	0
42476	8	22511	2018-05-24 03:00:37	2018-05-24	1
42477	8	22511	2018-05-24 04:20:14	2018-05-24	2
42478	8	22511	2018-05-24 05:20:16	2018-05-24	3
42479	8	22511	2018-05-24 06:20:28	2018-05-24	4
42480	8	22511	2018-05-24 07:40:27	2018-05-24	5
42481	8	22511	2018-05-24 08:40:37	2018-05-24	6
42482	8	22511	2018-05-24 09:40:42	2018-05-24	7
42483	8	22511	2018-05-24 11:00:20	2018-05-24	9
42484	8	22511	2018-05-24 12:20:24	2018-05-24	10
42485	8	22511	2018-05-24 13:20:53	2018-05-24	11
42486	8	22511	2018-05-24 14:41:07	2018-05-24	12
42487	8	22511	2018-05-24 16:01:36	2018-05-24	14
42488	8	22511	2018-05-24 17:20:04	2018-05-24	15
42489	8	22511	2018-05-24 18:20:12	2018-05-24	16
42490	8	22511	2018-05-24 19:20:20	2018-05-24	17
42491	8	22511	2018-05-24 20:40:13	2018-05-24	18
42492	8	22511	2018-05-24 21:40:27	2018-05-24	19
42493	8	22511	2018-05-24 22:40:47	2018-05-24	20
42494	32	22511	2018-05-29 12:20:05	2018-05-29	10
42495	8	22511	2018-05-30 12:20:59	2018-05-30	10
42496	21	22511	2018-06-01 09:41:04	2018-06-01	7
42497	21	22511	2018-06-01 09:41:04	2018-06-01	7
42498	14	22511	2018-06-01 09:41:05	2018-06-01	7
42499	12	22511	2018-06-01 10:11:36	2018-06-01	8
42500	13	22511	2018-06-01 10:15:11	2018-06-01	8
42501	14	22511	2018-06-01 10:15:17	2018-06-01	8
42502	21	22511	2018-06-01 10:15:27	2018-06-01	8
42503	21	22511	2018-06-01 10:15:27	2018-06-01	8
42504	21	22511	2018-06-01 10:15:27	2018-06-01	8
42505	26	22511	2018-08-30 10:20:35	2018-08-30	8
42506	0	22512	2018-05-17 11:25:18	2018-05-17	9
42507	0	22512	2018-05-17 11:25:21	2018-05-17	9
42508	0	22512	2018-05-17 11:25:22	2018-05-17	9
42509	7	22512	2018-05-17 11:25:23	2018-05-17	9
42510	8	22512	2018-05-17 11:25:23	2018-05-17	9
42511	8	22512	2018-05-17 12:40:13	2018-05-17	10
42512	8	22512	2018-05-17 13:40:17	2018-05-17	11
42513	8	22512	2018-05-17 14:40:22	2018-05-17	12
42514	8	22512	2018-05-17 15:40:41	2018-05-17	13
42515	8	22512	2018-05-17 17:00:20	2018-05-17	15
42516	8	22512	2018-05-17 18:20:05	2018-05-17	16
42517	8	22512	2018-05-17 19:20:05	2018-05-17	17
42518	8	22512	2018-05-17 20:20:05	2018-05-17	18
42519	8	22512	2018-05-17 21:20:17	2018-05-17	19
42520	8	22512	2018-05-17 22:20:17	2018-05-17	20
42521	8	22512	2018-05-17 23:20:18	2018-05-17	21
42522	8	22512	2018-05-18 00:40:25	2018-05-17	22
42523	8	22512	2018-05-18 02:00:05	2018-05-18	0
42524	8	22512	2018-05-18 03:00:11	2018-05-18	1
42525	8	22512	2018-05-18 04:00:14	2018-05-18	2
42526	8	22512	2018-05-18 05:20:21	2018-05-18	3
42527	8	22512	2018-05-18 06:40:25	2018-05-18	4
42528	8	22512	2018-05-18 07:40:53	2018-05-18	5
42529	8	22512	2018-05-18 09:00:25	2018-05-18	7
42530	8	22512	2018-05-18 10:00:38	2018-05-18	8
42531	8	22512	2018-05-18 11:00:45	2018-05-18	9
42532	8	22512	2018-05-18 12:20:45	2018-05-18	10
42533	8	22512	2018-05-18 13:40:41	2018-05-18	11
42534	8	22512	2018-05-18 15:00:08	2018-05-18	13
42535	8	22512	2018-05-18 16:00:14	2018-05-18	14
42536	8	22512	2018-05-18 17:00:14	2018-05-18	15
42537	8	22512	2018-05-18 18:00:20	2018-05-18	16
42538	8	22512	2018-05-18 19:00:27	2018-05-18	17
42539	8	22512	2018-05-18 20:00:35	2018-05-18	18
42540	8	22512	2018-05-18 21:00:51	2018-05-18	19
42541	8	22512	2018-05-18 22:20:13	2018-05-18	20
42542	8	22512	2018-05-18 23:20:21	2018-05-18	21
42543	8	22512	2018-05-19 00:40:12	2018-05-18	22
42544	8	22512	2018-05-19 01:40:16	2018-05-18	23
42545	8	22512	2018-05-19 02:40:19	2018-05-19	0
42546	8	22512	2018-05-19 03:40:22	2018-05-19	1
42547	8	22512	2018-05-19 04:40:29	2018-05-19	2
42548	8	22512	2018-05-19 06:00:12	2018-05-19	4
42549	8	22512	2018-05-19 07:00:17	2018-05-19	5
42550	8	22512	2018-05-19 08:00:39	2018-05-19	6
42551	8	22512	2018-05-19 09:20:20	2018-05-19	7
42552	8	22512	2018-05-19 10:20:23	2018-05-19	8
42553	8	22512	2018-05-19 11:20:36	2018-05-19	9
42554	8	22512	2018-05-19 12:40:17	2018-05-19	10
42555	8	22512	2018-05-19 13:40:20	2018-05-19	11
42556	8	22512	2018-05-19 14:40:48	2018-05-19	12
42557	8	22512	2018-05-19 16:00:17	2018-05-19	14
42558	8	22512	2018-05-19 17:00:19	2018-05-19	15
42559	8	22512	2018-05-19 18:00:46	2018-05-19	16
42560	8	22512	2018-05-19 19:20:18	2018-05-19	17
42561	8	22512	2018-05-19 20:20:21	2018-05-19	18
42562	8	22512	2018-05-19 21:20:46	2018-05-19	19
42563	8	22512	2018-05-19 22:40:19	2018-05-19	20
42564	8	22512	2018-05-19 23:40:27	2018-05-19	21
42565	8	22512	2018-05-20 00:40:44	2018-05-19	22
42566	8	22512	2018-05-20 02:00:23	2018-05-20	0
42567	8	22512	2018-05-20 03:00:27	2018-05-20	1
42568	8	22512	2018-05-20 04:00:45	2018-05-20	2
42569	8	22512	2018-05-20 05:20:26	2018-05-20	3
42570	8	22512	2018-05-20 06:40:05	2018-05-20	4
42571	8	22512	2018-05-20 07:40:06	2018-05-20	5
42572	8	22512	2018-05-20 08:41:01	2018-05-20	6
42573	8	22512	2018-05-20 10:00:20	2018-05-20	8
42574	8	22512	2018-05-20 11:00:26	2018-05-20	9
42575	8	22512	2018-05-20 12:00:29	2018-05-20	10
42576	8	22512	2018-05-20 13:00:44	2018-05-20	11
42577	8	22512	2018-05-20 14:20:11	2018-05-20	12
42578	8	22512	2018-05-20 15:20:24	2018-05-20	13
42579	8	22512	2018-05-20 16:40:27	2018-05-20	14
42580	8	22512	2018-05-20 17:40:32	2018-05-20	15
42581	8	22512	2018-05-20 18:40:35	2018-05-20	16
42582	8	22512	2018-05-20 19:40:37	2018-05-20	17
42583	8	22512	2018-05-20 20:40:53	2018-05-20	18
42584	8	22512	2018-05-20 22:00:35	2018-05-20	20
42585	8	22512	2018-05-20 23:00:40	2018-05-20	21
42586	8	22512	2018-05-21 00:20:46	2018-05-20	22
42587	8	22512	2018-05-21 01:20:50	2018-05-20	23
42588	8	22512	2018-05-21 02:21:08	2018-05-21	0
42589	8	22512	2018-05-21 03:40:25	2018-05-21	1
42590	8	22512	2018-05-21 04:40:31	2018-05-21	2
42591	8	22512	2018-05-21 05:41:06	2018-05-21	3
42592	8	22512	2018-05-21 07:00:32	2018-05-21	5
42593	8	22512	2018-05-21 08:00:45	2018-05-21	6
42594	8	22512	2018-05-21 09:20:24	2018-05-21	7
42595	8	22512	2018-05-21 10:20:29	2018-05-21	8
42596	8	22512	2018-05-21 11:40:15	2018-05-21	9
42597	8	22512	2018-05-21 12:40:20	2018-05-21	10
42598	8	22512	2018-05-21 13:40:35	2018-05-21	11
42599	8	22512	2018-05-21 15:00:18	2018-05-21	13
42600	8	22512	2018-05-21 16:00:18	2018-05-21	14
42601	8	22512	2018-05-21 17:00:26	2018-05-21	15
42602	8	22512	2018-05-21 18:20:15	2018-05-21	16
42603	8	22512	2018-05-21 19:20:23	2018-05-21	17
42604	8	22512	2018-05-21 20:20:24	2018-05-21	18
42605	8	22512	2018-05-21 21:20:29	2018-05-21	19
42606	8	22512	2018-05-21 22:20:36	2018-05-21	20
42607	8	22512	2018-05-21 23:20:43	2018-05-21	21
42608	8	22512	2018-05-22 00:21:02	2018-05-21	22
42609	8	22512	2018-05-22 01:21:02	2018-05-21	23
42610	8	22512	2018-05-22 02:40:33	2018-05-22	0
42611	8	22512	2018-05-22 03:40:48	2018-05-22	1
42612	8	22512	2018-05-22 04:40:53	2018-05-22	2
42613	8	22512	2018-05-22 06:00:27	2018-05-22	4
42614	8	22512	2018-05-22 07:00:46	2018-05-22	5
42615	8	22512	2018-05-22 08:20:10	2018-05-22	6
42616	8	22512	2018-05-22 09:20:30	2018-05-22	7
42617	8	22512	2018-05-22 10:20:32	2018-05-22	8
42618	8	22512	2018-05-22 11:20:57	2018-05-22	9
42619	8	22512	2018-05-22 12:21:08	2018-05-22	10
42620	8	22512	2018-05-22 13:21:45	2018-05-22	11
42621	32	22512	2018-05-22 13:21:46	2018-05-22	11
42622	8	22512	2018-05-23 11:40:06	2018-05-23	9
42623	8	22512	2018-05-23 12:40:13	2018-05-23	10
42624	8	22512	2018-05-23 13:40:18	2018-05-23	11
42625	8	22512	2018-05-23 15:01:08	2018-05-23	13
42626	8	22512	2018-05-23 16:20:34	2018-05-23	14
42627	8	22512	2018-05-23 17:20:38	2018-05-23	15
42628	8	22512	2018-05-23 18:20:48	2018-05-23	16
42629	8	22512	2018-05-23 19:40:17	2018-05-23	17
42630	8	22512	2018-05-23 20:40:25	2018-05-23	18
42631	8	22512	2018-05-23 21:40:35	2018-05-23	19
42632	8	22512	2018-05-23 22:40:37	2018-05-23	20
42633	8	22512	2018-05-24 00:00:15	2018-05-23	22
42634	8	22512	2018-05-24 01:00:21	2018-05-23	23
42635	8	22512	2018-05-24 02:00:22	2018-05-24	0
42636	8	22512	2018-05-24 03:00:24	2018-05-24	1
42637	8	22512	2018-05-24 04:00:25	2018-05-24	2
42638	8	22512	2018-05-24 05:20:23	2018-05-24	3
42639	8	22512	2018-05-24 06:20:31	2018-05-24	4
42640	8	22512	2018-05-24 07:40:28	2018-05-24	5
42641	8	22512	2018-05-24 08:40:30	2018-05-24	6
42642	8	22512	2018-05-24 09:40:44	2018-05-24	7
42643	8	22512	2018-05-24 11:00:23	2018-05-24	9
42644	8	22512	2018-05-24 12:21:01	2018-05-24	10
42645	8	22512	2018-05-24 13:21:16	2018-05-24	11
42646	8	22512	2018-05-24 14:41:49	2018-05-24	12
42647	8	22512	2018-05-24 16:00:58	2018-05-24	14
42648	8	22512	2018-05-24 17:21:08	2018-05-24	15
42649	8	22512	2018-05-24 18:40:35	2018-05-24	16
42650	8	22512	2018-05-24 19:40:38	2018-05-24	17
42651	8	22512	2018-05-24 20:40:56	2018-05-24	18
42652	8	22512	2018-05-24 22:00:16	2018-05-24	20
42653	32	22512	2018-05-29 12:40:08	2018-05-29	10
42654	8	22512	2018-05-30 12:47:13	2018-05-30	10
42655	32	22512	2018-05-30 12:47:39	2018-05-30	10
42656	8	22512	2018-05-31 13:00:08	2018-05-31	11
42657	21	22512	2018-06-06 09:40:25	2018-06-06	7
42658	21	22512	2018-06-06 09:40:26	2018-06-06	7
42659	21	22512	2018-06-06 09:40:26	2018-06-06	7
42660	26	22512	2018-09-04 09:40:59	2018-09-04	7
42661	0	22513	2018-05-17 11:01:20	2018-05-17	9
42662	0	22513	2018-05-17 11:01:24	2018-05-17	9
42663	0	22513	2018-05-17 11:01:25	2018-05-17	9
42664	7	22513	2018-05-17 11:01:25	2018-05-17	9
42665	31	22513	2018-05-17 11:01:26	2018-05-17	9
42666	8	22513	2018-05-17 11:01:27	2018-05-17	9
42667	8	22513	2018-05-17 12:20:04	2018-05-17	10
42668	21	22513	2018-05-17 12:20:05	2018-05-17	10
42669	21	22513	2018-05-17 12:20:05	2018-05-17	10
42670	14	22513	2018-05-17 12:20:05	2018-05-17	10
42671	12	22513	2018-05-17 15:11:16	2018-05-17	13
42672	13	22513	2018-05-17 15:14:46	2018-05-17	13
42673	14	22513	2018-05-17 15:14:49	2018-05-17	13
42674	21	22513	2018-05-17 15:14:55	2018-05-17	13
42675	21	22513	2018-05-17 15:14:55	2018-05-17	13
42676	21	22513	2018-05-17 15:14:55	2018-05-17	13
42677	26	22513	2018-08-15 15:20:12	2018-08-15	13
42678	0	22514	2018-05-17 10:42:49	2018-05-17	8
42679	0	22514	2018-05-17 10:42:51	2018-05-17	8
42680	0	22514	2018-05-17 10:42:52	2018-05-17	8
42681	7	22514	2018-05-17 10:42:52	2018-05-17	8
42682	8	22514	2018-05-17 10:42:53	2018-05-17	8
42683	8	22514	2018-05-17 12:00:07	2018-05-17	10
42684	8	22514	2018-05-17 13:00:49	2018-05-17	11
42685	8	22514	2018-05-17 14:20:24	2018-05-17	12
42686	8	22514	2018-05-17 15:20:24	2018-05-17	13
42687	8	22514	2018-05-17 16:20:39	2018-05-17	14
42688	8	22514	2018-05-17 17:40:55	2018-05-17	15
42689	8	22514	2018-05-17 19:00:25	2018-05-17	17
42690	8	22514	2018-05-17 20:00:33	2018-05-17	18
42691	8	22514	2018-05-17 21:20:33	2018-05-17	19
42692	8	22514	2018-05-17 22:20:46	2018-05-17	20
42693	8	22514	2018-05-17 23:40:33	2018-05-17	21
42694	8	22514	2018-05-18 00:40:39	2018-05-17	22
42695	8	22514	2018-05-18 02:00:17	2018-05-18	0
42696	8	22514	2018-05-18 03:00:24	2018-05-18	1
42697	8	22514	2018-05-18 04:00:27	2018-05-18	2
42698	8	22514	2018-05-18 05:20:05	2018-05-18	3
42699	8	22514	2018-05-18 06:20:09	2018-05-18	4
42700	8	22514	2018-05-18 07:20:12	2018-05-18	5
42701	8	22514	2018-05-18 08:20:13	2018-05-18	6
42702	8	22514	2018-05-18 09:20:13	2018-05-18	7
42703	8	22514	2018-05-18 10:20:24	2018-05-18	8
42704	8	22514	2018-05-18 11:40:05	2018-05-18	9
42705	8	22514	2018-05-18 12:40:05	2018-05-18	10
42706	8	22514	2018-05-18 13:40:37	2018-05-18	11
42707	8	22514	2018-05-18 15:00:41	2018-05-18	13
42708	8	22514	2018-05-18 16:20:30	2018-05-18	14
42709	8	22514	2018-05-18 17:40:24	2018-05-18	15
42710	8	22514	2018-05-18 18:40:27	2018-05-18	16
42711	8	22514	2018-05-18 19:40:45	2018-05-18	17
42712	8	22514	2018-05-18 21:00:07	2018-05-18	19
42713	8	22514	2018-05-18 22:00:12	2018-05-18	20
42714	8	22514	2018-05-18 23:00:41	2018-05-18	21
42715	8	22514	2018-05-19 00:00:49	2018-05-18	22
42716	8	22514	2018-05-19 01:20:06	2018-05-18	23
42717	8	22514	2018-05-19 02:20:11	2018-05-19	0
42718	8	22514	2018-05-19 03:20:12	2018-05-19	1
42719	8	22514	2018-05-19 04:20:12	2018-05-19	2
42720	8	22514	2018-05-19 05:20:21	2018-05-19	3
42721	8	22514	2018-05-19 06:40:15	2018-05-19	4
42722	8	22514	2018-05-19 07:40:35	2018-05-19	5
42723	8	22514	2018-05-19 08:40:36	2018-05-19	6
42724	8	22514	2018-05-19 10:00:21	2018-05-19	8
42725	8	22514	2018-05-19 11:00:24	2018-05-19	9
42726	8	22514	2018-05-19 12:00:32	2018-05-19	10
42727	8	22514	2018-05-19 13:20:20	2018-05-19	11
42728	8	22514	2018-05-19 14:20:28	2018-05-19	12
42729	8	22514	2018-05-19 15:20:33	2018-05-19	13
42730	8	22514	2018-05-19 16:40:19	2018-05-19	14
42731	8	22514	2018-05-19 17:40:27	2018-05-19	15
42732	8	22514	2018-05-19 18:40:31	2018-05-19	16
42733	8	22514	2018-05-19 20:00:10	2018-05-19	18
42734	8	22514	2018-05-19 21:00:17	2018-05-19	19
42735	8	22514	2018-05-19 22:00:38	2018-05-19	20
42736	8	22514	2018-05-19 23:20:17	2018-05-19	21
42737	8	22514	2018-05-20 00:20:22	2018-05-19	22
42738	8	22514	2018-05-20 01:20:37	2018-05-19	23
42739	8	22514	2018-05-20 02:40:17	2018-05-20	0
42740	8	22514	2018-05-20 03:40:19	2018-05-20	1
42741	8	22514	2018-05-20 04:40:24	2018-05-20	2
42742	8	22514	2018-05-20 05:40:31	2018-05-20	3
42743	8	22514	2018-05-20 06:40:46	2018-05-20	4
42744	8	22514	2018-05-20 08:00:10	2018-05-20	6
42745	8	22514	2018-05-20 09:00:17	2018-05-20	7
42746	8	22514	2018-05-20 10:00:40	2018-05-20	8
42747	8	22514	2018-05-20 11:00:50	2018-05-20	9
42748	8	22514	2018-05-20 12:20:14	2018-05-20	10
42749	8	22514	2018-05-20 13:20:20	2018-05-20	11
42750	8	22514	2018-05-20 14:20:24	2018-05-20	12
42751	8	22514	2018-05-20 15:20:50	2018-05-20	13
42752	8	22514	2018-05-20 16:40:14	2018-05-20	14
42753	8	22514	2018-05-20 17:40:20	2018-05-20	15
42754	8	22514	2018-05-20 18:40:26	2018-05-20	16
42755	8	22514	2018-05-20 19:40:32	2018-05-20	17
42756	8	22514	2018-05-20 20:40:48	2018-05-20	18
42757	8	22514	2018-05-20 22:00:20	2018-05-20	20
42758	8	22514	2018-05-20 23:00:25	2018-05-20	21
42759	8	22514	2018-05-21 00:00:30	2018-05-20	22
42760	8	22514	2018-05-21 01:00:37	2018-05-20	23
42761	8	22514	2018-05-21 02:20:22	2018-05-21	0
42762	8	22514	2018-05-21 03:20:31	2018-05-21	1
42763	8	22514	2018-05-21 04:20:41	2018-05-21	2
42764	8	22514	2018-05-21 05:40:43	2018-05-21	3
42765	8	22514	2018-05-21 07:00:30	2018-05-21	5
42766	8	22514	2018-05-21 08:00:44	2018-05-21	6
42767	8	22514	2018-05-21 09:20:18	2018-05-21	7
42768	8	22514	2018-05-21 10:40:06	2018-05-21	8
42769	8	22514	2018-05-21 11:40:12	2018-05-21	9
42770	8	22514	2018-05-21 12:40:18	2018-05-21	10
42771	8	22514	2018-05-21 13:40:32	2018-05-21	11
42772	8	22514	2018-05-21 15:00:16	2018-05-21	13
42773	8	22514	2018-05-21 16:00:16	2018-05-21	14
42774	8	22514	2018-05-21 17:00:24	2018-05-21	15
42775	8	22514	2018-05-21 18:20:04	2018-05-21	16
42776	8	22514	2018-05-21 19:20:04	2018-05-21	17
42777	8	22514	2018-05-21 20:20:14	2018-05-21	18
42778	8	22514	2018-05-21 21:20:20	2018-05-21	19
42779	8	22514	2018-05-21 22:20:31	2018-05-21	20
42780	8	22514	2018-05-21 23:21:02	2018-05-21	21
42781	8	22514	2018-05-22 00:40:05	2018-05-21	22
42782	8	22514	2018-05-22 01:40:10	2018-05-21	23
42783	8	22514	2018-05-22 02:41:03	2018-05-22	0
42784	8	22514	2018-05-22 04:00:13	2018-05-22	2
42785	8	22514	2018-05-22 05:00:13	2018-05-22	3
42786	8	22514	2018-05-22 06:00:29	2018-05-22	4
42787	8	22514	2018-05-22 07:00:45	2018-05-22	5
42788	8	22514	2018-05-22 08:20:09	2018-05-22	6
42789	8	22514	2018-05-22 09:20:29	2018-05-22	7
42790	8	22514	2018-05-22 10:20:32	2018-05-22	8
42791	8	22514	2018-05-22 11:20:57	2018-05-22	9
42792	8	22514	2018-05-22 12:21:08	2018-05-22	10
42793	8	22514	2018-05-22 13:21:45	2018-05-22	11
42794	32	22514	2018-05-22 13:21:45	2018-05-22	11
42795	8	22514	2018-05-23 11:41:57	2018-05-23	9
42796	8	22514	2018-05-23 13:01:00	2018-05-23	11
42797	8	22514	2018-05-23 14:01:05	2018-05-23	12
42798	8	22514	2018-05-23 15:01:20	2018-05-23	13
42799	8	22514	2018-05-23 16:20:58	2018-05-23	14
42800	8	22514	2018-05-23 17:21:04	2018-05-23	15
42801	8	22514	2018-05-23 18:40:43	2018-05-23	16
42802	8	22514	2018-05-23 19:40:54	2018-05-23	17
42803	8	22514	2018-05-23 20:41:12	2018-05-23	18
42804	8	22514	2018-05-23 22:00:38	2018-05-23	20
42805	8	22514	2018-05-23 23:00:41	2018-05-23	21
42806	8	22514	2018-05-24 00:01:05	2018-05-23	22
42807	8	22514	2018-05-24 01:01:08	2018-05-23	23
42808	8	22514	2018-05-24 02:20:39	2018-05-24	0
42809	8	22514	2018-05-24 03:20:46	2018-05-24	1
42810	8	22514	2018-05-24 04:20:59	2018-05-24	2
42811	8	22514	2018-05-24 05:21:18	2018-05-24	3
42812	8	22514	2018-05-24 06:40:48	2018-05-24	4
42813	8	22514	2018-05-24 07:41:14	2018-05-24	5
42814	8	22514	2018-05-24 08:41:26	2018-05-24	6
42815	8	22514	2018-05-24 09:41:39	2018-05-24	7
42816	8	22514	2018-05-24 11:01:54	2018-05-24	9
42817	8	22514	2018-05-24 12:21:33	2018-05-24	10
42818	8	22514	2018-05-24 13:21:51	2018-05-24	11
42819	8	22514	2018-05-24 14:40:58	2018-05-24	12
42820	8	22514	2018-05-24 16:01:10	2018-05-24	14
42821	8	22514	2018-05-24 17:21:20	2018-05-24	15
42822	8	22514	2018-05-24 18:41:06	2018-05-24	16
42823	8	22514	2018-05-24 20:00:34	2018-05-24	18
42824	8	22514	2018-05-24 21:20:26	2018-05-24	19
42825	8	22514	2018-05-24 22:40:18	2018-05-24	20
42826	32	22514	2018-05-29 12:00:43	2018-05-29	10
42827	8	22514	2018-05-30 12:01:07	2018-05-30	10
42828	21	22514	2018-05-30 12:01:07	2018-05-30	10
42829	21	22514	2018-05-30 12:01:08	2018-05-30	10
42830	21	22514	2018-05-30 12:01:08	2018-05-30	10
42831	26	22514	2018-08-28 12:01:36	2018-08-28	10
42832	0	22515	2018-05-17 10:38:26	2018-05-17	8
42833	0	22515	2018-05-17 10:38:29	2018-05-17	8
42834	0	22515	2018-05-17 10:38:29	2018-05-17	8
42835	7	22515	2018-05-17 10:38:30	2018-05-17	8
42836	31	22515	2018-05-17 10:38:31	2018-05-17	8
42837	8	22515	2018-05-17 10:38:37	2018-05-17	8
42838	8	22515	2018-05-17 11:40:31	2018-05-17	9
42839	8	22515	2018-05-17 12:40:32	2018-05-17	10
42840	8	22515	2018-05-17 13:40:40	2018-05-17	11
42841	8	22515	2018-05-17 15:00:33	2018-05-17	13
42842	8	22515	2018-05-17 16:20:27	2018-05-17	14
42843	8	22515	2018-05-17 17:40:25	2018-05-17	15
42844	8	22515	2018-05-17 18:40:25	2018-05-17	16
42845	8	22515	2018-05-17 20:00:10	2018-05-17	18
42846	8	22515	2018-05-17 21:00:16	2018-05-17	19
42847	8	22515	2018-05-17 22:20:18	2018-05-17	20
42848	8	22515	2018-05-17 23:20:24	2018-05-17	21
42849	8	22515	2018-05-18 00:40:04	2018-05-17	22
42850	8	22515	2018-05-18 01:40:04	2018-05-17	23
42851	8	22515	2018-05-18 02:40:04	2018-05-18	0
42852	8	22515	2018-05-18 03:40:04	2018-05-18	1
42853	8	22515	2018-05-18 04:40:04	2018-05-18	2
42854	8	22515	2018-05-18 05:40:05	2018-05-18	3
42855	8	22515	2018-05-18 06:40:09	2018-05-18	4
42856	8	22515	2018-05-18 07:40:36	2018-05-18	5
42857	8	22515	2018-05-18 09:00:04	2018-05-18	7
42858	8	22515	2018-05-18 10:00:11	2018-05-18	8
42859	8	22515	2018-05-18 11:01:26	2018-05-18	9
42860	8	22515	2018-05-18 12:21:08	2018-05-18	10
42861	8	22515	2018-05-18 13:40:34	2018-05-18	11
42862	8	22515	2018-05-18 14:40:38	2018-05-18	12
42863	8	22515	2018-05-18 15:40:38	2018-05-18	13
42864	8	22515	2018-05-18 16:40:39	2018-05-18	14
42865	8	22515	2018-05-18 17:41:10	2018-05-18	15
42866	8	22515	2018-05-18 19:00:16	2018-05-18	17
42867	8	22515	2018-05-18 20:00:21	2018-05-18	18
42868	8	22515	2018-05-18 21:00:39	2018-05-18	19
42869	8	22515	2018-05-18 22:20:21	2018-05-18	20
42870	8	22515	2018-05-18 23:20:28	2018-05-18	21
42871	8	22515	2018-05-19 00:40:18	2018-05-18	22
42872	8	22515	2018-05-19 01:40:25	2018-05-18	23
42873	8	22515	2018-05-19 03:00:07	2018-05-19	1
42874	8	22515	2018-05-19 04:00:11	2018-05-19	2
42875	8	22515	2018-05-19 05:00:18	2018-05-19	3
42876	8	22515	2018-05-19 06:00:37	2018-05-19	4
42877	8	22515	2018-05-19 07:20:14	2018-05-19	5
42878	8	22515	2018-05-19 08:20:15	2018-05-19	6
42879	8	22515	2018-05-19 09:20:44	2018-05-19	7
42880	8	22515	2018-05-19 10:40:14	2018-05-19	8
42881	8	22515	2018-05-19 11:40:17	2018-05-19	9
42882	8	22515	2018-05-19 12:40:41	2018-05-19	10
42883	8	22515	2018-05-19 14:00:16	2018-05-19	12
42884	8	22515	2018-05-19 15:00:19	2018-05-19	13
42885	8	22515	2018-05-19 16:00:30	2018-05-19	14
42886	8	22515	2018-05-19 17:20:10	2018-05-19	15
42887	8	22515	2018-05-19 18:20:11	2018-05-19	16
42888	8	22515	2018-05-19 19:20:32	2018-05-19	17
42889	8	22515	2018-05-19 20:40:12	2018-05-19	18
42890	8	22515	2018-05-19 21:40:18	2018-05-19	19
42891	8	22515	2018-05-19 22:40:36	2018-05-19	20
42892	8	22515	2018-05-20 00:00:15	2018-05-19	22
42893	8	22515	2018-05-20 01:00:18	2018-05-19	23
42894	8	22515	2018-05-20 02:00:36	2018-05-20	0
42895	8	22515	2018-05-20 03:20:12	2018-05-20	1
42896	8	22515	2018-05-20 04:20:15	2018-05-20	2
42897	8	22515	2018-05-20 05:20:39	2018-05-20	3
42898	8	22515	2018-05-20 06:40:10	2018-05-20	4
42899	8	22515	2018-05-20 07:40:10	2018-05-20	5
42900	8	22515	2018-05-20 08:40:12	2018-05-20	6
42901	8	22515	2018-05-20 09:40:12	2018-05-20	7
42902	8	22515	2018-05-20 10:40:18	2018-05-20	8
42903	8	22515	2018-05-20 11:40:41	2018-05-20	9
42904	8	22515	2018-05-20 13:00:07	2018-05-20	11
42905	8	22515	2018-05-20 14:00:07	2018-05-20	12
42906	8	22515	2018-05-20 15:00:11	2018-05-20	13
42907	8	22515	2018-05-20 16:00:14	2018-05-20	14
42908	8	22515	2018-05-20 17:00:20	2018-05-20	15
42909	8	22515	2018-05-20 18:20:05	2018-05-20	16
42910	8	22515	2018-05-20 19:20:05	2018-05-20	17
42911	8	22515	2018-05-20 20:20:10	2018-05-20	18
42912	8	22515	2018-05-20 21:20:17	2018-05-20	19
42913	8	22515	2018-05-20 22:40:06	2018-05-20	20
42914	8	22515	2018-05-20 23:40:07	2018-05-20	21
42915	8	22515	2018-05-21 00:40:10	2018-05-20	22
42916	8	22515	2018-05-21 01:40:16	2018-05-20	23
42917	8	22515	2018-05-21 03:00:05	2018-05-21	1
42918	8	22515	2018-05-21 04:00:06	2018-05-21	2
42919	8	22515	2018-05-21 05:00:07	2018-05-21	3
42920	8	22515	2018-05-21 06:00:12	2018-05-21	4
42921	8	22515	2018-05-21 07:00:15	2018-05-21	5
42922	8	22515	2018-05-21 08:00:15	2018-05-21	6
42923	8	22515	2018-05-21 09:00:22	2018-05-21	7
42924	8	22515	2018-05-21 10:00:47	2018-05-21	8
42925	8	22515	2018-05-21 11:00:49	2018-05-21	9
42926	8	22515	2018-05-21 12:20:17	2018-05-21	10
42927	8	22515	2018-05-21 13:20:19	2018-05-21	11
42928	8	22515	2018-05-21 14:20:50	2018-05-21	12
42929	8	22515	2018-05-21 15:40:21	2018-05-21	13
42930	8	22515	2018-05-21 16:40:27	2018-05-21	14
42931	8	22515	2018-05-21 17:40:48	2018-05-21	15
42932	8	22515	2018-05-21 19:00:17	2018-05-21	17
42933	8	22515	2018-05-21 20:00:18	2018-05-21	18
42934	8	22515	2018-05-21 21:01:01	2018-05-21	19
42935	8	22515	2018-05-21 22:20:22	2018-05-21	20
42936	8	22515	2018-05-21 23:20:37	2018-05-21	21
42937	8	22515	2018-05-22 00:20:51	2018-05-21	22
42938	8	22515	2018-05-22 01:20:55	2018-05-21	23
42939	8	22515	2018-05-22 02:40:25	2018-05-22	0
42940	8	22515	2018-05-22 03:40:41	2018-05-22	1
42941	8	22515	2018-05-22 04:40:46	2018-05-22	2
42942	8	22515	2018-05-22 06:00:18	2018-05-22	4
42943	8	22515	2018-05-22 07:00:35	2018-05-22	5
42944	8	22515	2018-05-22 08:01:01	2018-05-22	6
42945	8	22515	2018-05-22 09:20:20	2018-05-22	7
42946	21	22515	2018-05-22 09:20:20	2018-05-22	7
42947	21	22515	2018-05-22 09:20:21	2018-05-22	7
42948	21	22515	2018-05-22 09:20:21	2018-05-22	7
42949	26	22515	2018-08-20 09:20:53	2018-08-20	7
42950	0	22516	2018-05-17 10:34:10	2018-05-17	8
42951	0	22516	2018-05-17 10:34:12	2018-05-17	8
42952	0	22516	2018-05-17 10:34:13	2018-05-17	8
42953	7	22516	2018-05-17 10:34:14	2018-05-17	8
42954	31	22516	2018-05-17 10:34:14	2018-05-17	8
42955	8	22516	2018-05-17 10:34:16	2018-05-17	8
42956	8	22516	2018-05-17 11:40:21	2018-05-17	9
42957	8	22516	2018-05-17 12:40:30	2018-05-17	10
42958	8	22516	2018-05-17 13:40:38	2018-05-17	11
42959	8	22516	2018-05-17 15:00:29	2018-05-17	13
42960	8	22516	2018-05-17 16:20:24	2018-05-17	14
42961	8	22516	2018-05-17 17:40:50	2018-05-17	15
42962	8	22516	2018-05-17 19:00:22	2018-05-17	17
42963	8	22516	2018-05-17 20:00:35	2018-05-17	18
42964	8	22516	2018-05-17 21:20:14	2018-05-17	19
42965	8	22516	2018-05-17 22:20:22	2018-05-17	20
42966	8	22516	2018-05-17 23:20:27	2018-05-17	21
42967	8	22516	2018-05-18 00:40:08	2018-05-17	22
42968	8	22516	2018-05-18 01:40:13	2018-05-17	23
42969	8	22516	2018-05-18 03:00:30	2018-05-18	1
42970	8	22516	2018-05-18 04:00:32	2018-05-18	2
42971	8	22516	2018-05-18 05:20:40	2018-05-18	3
42972	8	22516	2018-05-18 06:40:41	2018-05-18	4
42973	8	22516	2018-05-18 07:40:44	2018-05-18	5
42974	8	22516	2018-05-18 09:00:24	2018-05-18	7
42975	8	22516	2018-05-18 10:00:38	2018-05-18	8
42976	8	22516	2018-05-18 11:00:44	2018-05-18	9
42977	8	22516	2018-05-18 12:20:44	2018-05-18	10
42978	8	22516	2018-05-18 13:40:08	2018-05-18	11
42979	8	22516	2018-05-18 14:40:19	2018-05-18	12
42980	8	22516	2018-05-18 15:40:24	2018-05-18	13
42981	8	22516	2018-05-18 16:40:29	2018-05-18	14
42982	8	22516	2018-05-18 17:41:02	2018-05-18	15
42983	8	22516	2018-05-18 19:00:29	2018-05-18	17
42984	8	22516	2018-05-18 20:00:37	2018-05-18	18
42985	8	22516	2018-05-18 21:00:53	2018-05-18	19
42986	8	22516	2018-05-18 22:20:30	2018-05-18	20
42987	8	22516	2018-05-18 23:20:33	2018-05-18	21
42988	8	22516	2018-05-19 00:40:22	2018-05-18	22
42989	8	22516	2018-05-19 01:40:27	2018-05-18	23
42990	8	22516	2018-05-19 03:00:09	2018-05-19	1
42991	8	22516	2018-05-19 04:00:13	2018-05-19	2
42992	8	22516	2018-05-19 05:00:19	2018-05-19	3
42993	8	22516	2018-05-19 06:00:38	2018-05-19	4
42994	8	22516	2018-05-19 07:20:07	2018-05-19	5
42995	8	22516	2018-05-19 08:20:11	2018-05-19	6
42996	8	22516	2018-05-19 09:20:41	2018-05-19	7
42997	8	22516	2018-05-19 10:40:12	2018-05-19	8
42998	8	22516	2018-05-19 11:40:16	2018-05-19	9
42999	8	22516	2018-05-19 12:40:40	2018-05-19	10
43000	8	22516	2018-05-19 14:00:14	2018-05-19	12
43001	8	22516	2018-05-19 15:00:18	2018-05-19	13
43002	8	22516	2018-05-19 16:00:29	2018-05-19	14
43003	8	22516	2018-05-19 17:20:04	2018-05-19	15
43004	8	22516	2018-05-19 18:20:05	2018-05-19	16
43005	8	22516	2018-05-19 19:20:09	2018-05-19	17
43006	8	22516	2018-05-19 20:20:19	2018-05-19	18
43007	8	22516	2018-05-19 21:20:52	2018-05-19	19
43008	8	22516	2018-05-19 22:40:24	2018-05-19	20
43009	8	22516	2018-05-19 23:40:25	2018-05-19	21
43010	8	22516	2018-05-20 00:40:43	2018-05-19	22
43011	8	22516	2018-05-20 02:00:22	2018-05-20	0
43012	8	22516	2018-05-20 03:00:27	2018-05-20	1
43013	8	22516	2018-05-20 04:00:44	2018-05-20	2
43014	8	22516	2018-05-20 05:20:26	2018-05-20	3
43015	8	22516	2018-05-20 06:40:05	2018-05-20	4
43016	8	22516	2018-05-20 07:40:06	2018-05-20	5
43017	8	22516	2018-05-20 08:41:00	2018-05-20	6
43018	8	22516	2018-05-20 10:00:20	2018-05-20	8
43019	8	22516	2018-05-20 11:00:25	2018-05-20	9
43020	8	22516	2018-05-20 12:00:28	2018-05-20	10
43021	8	22516	2018-05-20 13:00:43	2018-05-20	11
43022	8	22516	2018-05-20 14:20:11	2018-05-20	12
43023	8	22516	2018-05-20 15:20:21	2018-05-20	13
43024	8	22516	2018-05-20 16:20:27	2018-05-20	14
43025	8	22516	2018-05-20 17:40:50	2018-05-20	15
43026	8	22516	2018-05-20 19:00:11	2018-05-20	17
43027	8	22516	2018-05-20 20:00:42	2018-05-20	18
43028	8	22516	2018-05-20 21:20:07	2018-05-20	19
43029	8	22516	2018-05-20 22:20:12	2018-05-20	20
43030	8	22516	2018-05-20 23:20:16	2018-05-20	21
43031	8	22516	2018-05-21 00:20:27	2018-05-20	22
43032	8	22516	2018-05-21 01:20:34	2018-05-20	23
43033	8	22516	2018-05-21 02:21:00	2018-05-21	0
43034	8	22516	2018-05-21 03:40:22	2018-05-21	1
43035	8	22516	2018-05-21 04:40:28	2018-05-21	2
43036	8	22516	2018-05-21 05:40:55	2018-05-21	3
43037	8	22516	2018-05-21 07:00:40	2018-05-21	5
43038	8	22516	2018-05-21 08:00:42	2018-05-21	6
43039	8	22516	2018-05-21 09:20:17	2018-05-21	7
43040	8	22516	2018-05-21 10:20:24	2018-05-21	8
43041	8	22516	2018-05-21 11:40:06	2018-05-21	9
43042	8	22516	2018-05-21 12:40:12	2018-05-21	10
43043	8	22516	2018-05-21 13:40:26	2018-05-21	11
43044	8	22516	2018-05-21 15:00:07	2018-05-21	13
43045	8	22516	2018-05-21 16:00:08	2018-05-21	14
43046	8	22516	2018-05-21 17:00:09	2018-05-21	15
43047	8	22516	2018-05-21 18:00:14	2018-05-21	16
43048	8	22516	2018-05-21 19:00:24	2018-05-21	17
43049	8	22516	2018-05-21 20:00:36	2018-05-21	18
43050	8	22516	2018-05-21 21:01:08	2018-05-21	19
43051	8	22516	2018-05-21 22:20:22	2018-05-21	20
43052	8	22516	2018-05-21 23:20:37	2018-05-21	21
43053	8	22516	2018-05-22 00:20:56	2018-05-21	22
43054	8	22516	2018-05-22 01:21:06	2018-05-21	23
43055	8	22516	2018-05-22 02:40:40	2018-05-22	0
43056	8	22516	2018-05-22 04:00:06	2018-05-22	2
43057	8	22516	2018-05-22 05:00:07	2018-05-22	3
43058	8	22516	2018-05-22 06:00:07	2018-05-22	4
43059	8	22516	2018-05-22 07:00:23	2018-05-22	5
43060	8	22516	2018-05-22 08:00:43	2018-05-22	6
43061	8	22516	2018-05-22 09:00:45	2018-05-22	7
43062	8	22516	2018-05-22 10:20:06	2018-05-22	8
43063	8	22516	2018-05-22 11:20:07	2018-05-22	9
43064	8	22516	2018-05-22 12:20:38	2018-05-22	10
43065	8	22516	2018-05-22 13:20:49	2018-05-22	11
43066	32	22516	2018-05-22 13:20:49	2018-05-22	11
43067	8	22516	2018-05-23 11:41:07	2018-05-23	9
43068	8	22516	2018-05-23 13:00:42	2018-05-23	11
43069	8	22516	2018-05-23 14:00:58	2018-05-23	12
43070	8	22516	2018-05-23 15:01:12	2018-05-23	13
43071	8	22516	2018-05-23 16:20:38	2018-05-23	14
43072	8	22516	2018-05-23 17:20:41	2018-05-23	15
43073	8	22516	2018-05-23 18:20:51	2018-05-23	16
43074	8	22516	2018-05-23 19:40:21	2018-05-23	17
43075	8	22516	2018-05-23 20:40:29	2018-05-23	18
43076	8	22516	2018-05-23 21:40:37	2018-05-23	19
43077	8	22516	2018-05-23 22:40:40	2018-05-23	20
43078	8	22516	2018-05-24 00:00:17	2018-05-23	22
43079	8	22516	2018-05-24 01:00:24	2018-05-23	23
43080	8	22516	2018-05-24 02:00:39	2018-05-24	0
43081	8	22516	2018-05-24 03:00:41	2018-05-24	1
43082	8	22516	2018-05-24 04:20:18	2018-05-24	2
43083	8	22516	2018-05-24 05:20:28	2018-05-24	3
43084	8	22516	2018-05-24 06:20:35	2018-05-24	4
43085	8	22516	2018-05-24 07:40:05	2018-05-24	5
43086	8	22516	2018-05-24 08:40:13	2018-05-24	6
43087	8	22516	2018-05-24 09:40:24	2018-05-24	7
43088	8	22516	2018-05-24 11:01:04	2018-05-24	9
43089	8	22516	2018-05-24 12:20:52	2018-05-24	10
43090	8	22516	2018-05-24 13:21:02	2018-05-24	11
43091	8	22516	2018-05-24 14:41:36	2018-05-24	12
43092	8	22516	2018-05-24 16:02:46	2018-05-24	14
43093	8	22516	2018-05-24 17:21:23	2018-05-24	15
43094	8	22516	2018-05-24 18:41:08	2018-05-24	16
43095	8	22516	2018-05-24 20:00:37	2018-05-24	18
43096	8	22516	2018-05-24 21:20:27	2018-05-24	19
43097	8	22516	2018-05-24 22:20:32	2018-05-24	20
43098	32	22516	2018-05-29 12:00:06	2018-05-29	10
43099	8	22516	2018-05-30 12:00:08	2018-05-30	10
43100	32	22516	2018-06-14 11:20:44	2018-06-14	9
43101	8	22516	2018-06-14 14:00:23	2018-06-14	12
43102	32	22516	2018-07-19 17:40:29	2018-07-19	15
43103	8	22516	2018-07-20 17:40:59	2018-07-20	15
43104	8	22516	2018-08-24 11:00:19	2018-08-24	9
43105	0	22516	2018-08-24 11:00:20	2018-08-24	9
43106	21	22516	2018-08-24 11:00:21	2018-08-24	9
43107	26	22516	2018-11-22 10:00:34	2018-11-22	9
43108	3	22517	2018-05-17 08:52:06	2018-05-17	6
43109	21	22517	2018-05-17 08:52:08	2018-05-17	6
43110	3	22517	2018-05-17 08:52:08	2018-05-17	6
43111	3	22517	2018-05-17 08:52:09	2018-05-17	6
43112	7	22517	2018-05-17 08:52:10	2018-05-17	6
43113	8	22517	2018-05-17 08:52:11	2018-05-17	6
43114	8	22517	2018-05-17 10:00:26	2018-05-17	8
43115	8	22517	2018-05-17 11:00:27	2018-05-17	9
43116	8	22517	2018-05-17 12:20:13	2018-05-17	10
43117	8	22517	2018-05-17 13:20:13	2018-05-17	11
43118	8	22517	2018-05-17 14:20:13	2018-05-17	12
43119	8	22517	2018-05-17 15:20:18	2018-05-17	13
43120	8	22517	2018-05-17 16:21:12	2018-05-17	14
43121	8	22517	2018-05-17 17:40:23	2018-05-17	15
43122	8	22517	2018-05-17 18:40:23	2018-05-17	16
43123	8	22517	2018-05-17 20:00:09	2018-05-17	18
43124	8	22517	2018-05-17 21:00:12	2018-05-17	19
43125	8	22517	2018-05-17 22:20:14	2018-05-17	20
43126	8	22517	2018-05-17 23:20:22	2018-05-17	21
43127	8	22517	2018-05-18 00:40:28	2018-05-17	22
43128	8	22517	2018-05-18 02:00:10	2018-05-18	0
43129	8	22517	2018-05-18 03:00:17	2018-05-18	1
43130	8	22517	2018-05-18 04:00:26	2018-05-18	2
43131	8	22517	2018-05-18 05:20:41	2018-05-18	3
43132	8	22517	2018-05-18 06:40:17	2018-05-18	4
43133	8	22517	2018-05-18 07:40:20	2018-05-18	5
43134	8	22517	2018-05-18 08:40:22	2018-05-18	6
43135	8	22517	2018-05-18 09:40:27	2018-05-18	7
43136	8	22517	2018-05-18 11:00:30	2018-05-18	9
43137	8	22517	2018-05-18 12:20:21	2018-05-18	10
43138	8	22517	2018-05-18 13:20:22	2018-05-18	11
43139	8	22517	2018-05-18 14:20:27	2018-05-18	12
43140	8	22517	2018-05-18 15:40:16	2018-05-18	13
43141	8	22517	2018-05-18 16:40:21	2018-05-18	14
43142	8	22517	2018-05-18 17:40:54	2018-05-18	15
43143	8	22517	2018-05-18 19:00:08	2018-05-18	17
43144	8	22517	2018-05-18 20:00:08	2018-05-18	18
43145	8	22517	2018-05-18 21:00:11	2018-05-18	19
43146	8	22517	2018-05-18 22:00:15	2018-05-18	20
43147	8	22517	2018-05-18 23:00:46	2018-05-18	21
43148	8	22517	2018-05-19 00:00:52	2018-05-18	22
43149	8	22517	2018-05-19 01:20:09	2018-05-18	23
43150	8	22517	2018-05-19 02:20:15	2018-05-19	0
43151	8	22517	2018-05-19 03:40:07	2018-05-19	1
43152	8	22517	2018-05-19 04:40:08	2018-05-19	2
43153	8	22517	2018-05-19 05:40:17	2018-05-19	3
43154	8	22517	2018-05-19 06:40:40	2018-05-19	4
43155	8	22517	2018-05-19 08:00:13	2018-05-19	6
43156	8	22517	2018-05-19 09:00:22	2018-05-19	7
43157	8	22517	2018-05-19 10:00:33	2018-05-19	8
43158	8	22517	2018-05-19 11:20:17	2018-05-19	9
43159	8	22517	2018-05-19 12:20:19	2018-05-19	10
43160	8	22517	2018-05-19 13:20:34	2018-05-19	11
43161	8	22517	2018-05-19 14:40:16	2018-05-19	12
43162	8	22517	2018-05-19 15:40:18	2018-05-19	13
43163	8	22517	2018-05-19 16:40:32	2018-05-19	14
43164	8	22517	2018-05-19 18:00:15	2018-05-19	16
43165	8	22517	2018-05-19 19:00:19	2018-05-19	17
43166	8	22517	2018-05-19 20:00:24	2018-05-19	18
43167	8	22517	2018-05-19 21:20:09	2018-05-19	19
43168	8	22517	2018-05-19 22:20:15	2018-05-19	20
43169	8	22517	2018-05-19 23:20:25	2018-05-19	21
43170	8	22517	2018-05-20 00:40:09	2018-05-19	22
43171	8	22517	2018-05-20 01:40:14	2018-05-19	23
43172	8	22517	2018-05-20 02:40:27	2018-05-20	0
43173	8	22517	2018-05-20 04:00:11	2018-05-20	2
43174	8	22517	2018-05-20 05:00:13	2018-05-20	3
43175	8	22517	2018-05-20 06:00:19	2018-05-20	4
43176	8	22517	2018-05-20 07:00:21	2018-05-20	5
43177	8	22517	2018-05-20 08:00:27	2018-05-20	6
43178	8	22517	2018-05-20 09:20:09	2018-05-20	7
43179	8	22517	2018-05-20 10:20:15	2018-05-20	8
43180	8	22517	2018-05-20 11:40:05	2018-05-20	9
43181	8	22517	2018-05-20 12:40:06	2018-05-20	10
43182	8	22517	2018-05-20 13:40:07	2018-05-20	11
43183	8	22517	2018-05-20 14:40:13	2018-05-20	12
43184	8	22517	2018-05-20 16:00:07	2018-05-20	14
43185	8	22517	2018-05-20 17:00:07	2018-05-20	15
43186	8	22517	2018-05-20 18:00:12	2018-05-20	16
43187	8	22517	2018-05-20 19:00:33	2018-05-20	17
43188	8	22517	2018-05-20 20:00:45	2018-05-20	18
43189	8	22517	2018-05-20 21:20:09	2018-05-20	19
43190	8	22517	2018-05-20 22:20:14	2018-05-20	20
43191	8	22517	2018-05-20 23:20:17	2018-05-20	21
43192	8	22517	2018-05-21 00:20:28	2018-05-20	22
43193	8	22517	2018-05-21 01:20:34	2018-05-20	23
43194	8	22517	2018-05-21 02:20:51	2018-05-21	0
43195	8	22517	2018-05-21 03:20:52	2018-05-21	1
43196	8	22517	2018-05-21 04:21:03	2018-05-21	2
43197	8	22517	2018-05-21 05:40:11	2018-05-21	3
43198	8	22517	2018-05-21 06:40:18	2018-05-21	4
43199	8	22517	2018-05-21 07:40:28	2018-05-21	5
43200	8	22517	2018-05-21 08:40:35	2018-05-21	6
43201	8	22517	2018-05-21 10:00:09	2018-05-21	8
43202	8	22517	2018-05-21 11:00:10	2018-05-21	9
43203	8	22517	2018-05-21 12:00:17	2018-05-21	10
43204	8	22517	2018-05-21 13:00:33	2018-05-21	11
43205	8	22517	2018-05-21 14:20:12	2018-05-21	12
43206	8	22517	2018-05-21 15:20:14	2018-05-21	13
43207	8	22517	2018-05-21 16:20:30	2018-05-21	14
43208	8	22517	2018-05-21 17:40:10	2018-05-21	15
43209	8	22517	2018-05-21 18:40:17	2018-05-21	16
43210	8	22517	2018-05-21 19:40:49	2018-05-21	17
43211	8	22517	2018-05-21 21:00:20	2018-05-21	19
43212	8	22517	2018-05-21 22:00:20	2018-05-21	20
43213	8	22517	2018-05-21 23:00:27	2018-05-21	21
43214	8	22517	2018-05-22 00:20:05	2018-05-21	22
43215	8	22517	2018-05-22 01:20:12	2018-05-21	23
43216	8	22517	2018-05-22 02:20:17	2018-05-22	0
43217	8	22517	2018-05-22 03:20:18	2018-05-22	1
43218	8	22517	2018-05-22 04:40:07	2018-05-22	2
43219	8	22517	2018-05-22 05:40:13	2018-05-22	3
43220	8	22517	2018-05-22 06:40:16	2018-05-22	4
43221	8	22517	2018-05-22 08:00:10	2018-05-22	6
43222	8	22517	2018-05-22 09:00:14	2018-05-22	7
43223	8	22517	2018-05-22 10:00:20	2018-05-22	8
43224	8	22517	2018-05-22 11:00:23	2018-05-22	9
43225	8	22517	2018-05-22 12:20:06	2018-05-22	10
43226	8	22517	2018-05-22 13:20:08	2018-05-22	11
43227	32	22517	2018-05-22 13:20:08	2018-05-22	11
43228	8	22517	2018-05-23 11:41:41	2018-05-23	9
43229	8	22517	2018-05-23 13:00:39	2018-05-23	11
43230	8	22517	2018-05-23 14:00:55	2018-05-23	12
43231	8	22517	2018-05-23 15:01:08	2018-05-23	13
43232	8	22517	2018-05-23 16:20:33	2018-05-23	14
43233	21	22517	2018-05-23 16:20:33	2018-05-23	14
43234	21	22517	2018-05-23 16:20:34	2018-05-23	14
43235	14	22517	2018-05-23 16:20:34	2018-05-23	14
43236	21	22517	2018-06-26 16:03:02	2018-06-26	14
43237	17	22517	2018-06-26 16:03:02	2018-06-26	14
43238	21	22517	2018-06-26 16:03:17	2018-06-26	14
43239	21	22517	2018-06-26 16:03:17	2018-06-26	14
43240	26	22517	2018-09-24 16:20:08	2018-09-24	14
43241	0	22518	2018-05-17 08:45:28	2018-05-17	6
43242	0	22518	2018-05-17 08:45:30	2018-05-17	6
43243	0	22518	2018-05-17 08:45:31	2018-05-17	6
43244	7	22518	2018-05-17 08:45:32	2018-05-17	6
43245	8	22518	2018-05-17 08:45:33	2018-05-17	6
43246	8	22518	2018-05-17 10:00:07	2018-05-17	8
43247	8	22518	2018-05-17 11:00:13	2018-05-17	9
43248	8	22518	2018-05-17 12:00:26	2018-05-17	10
43249	8	22518	2018-05-17 13:00:50	2018-05-17	11
43250	8	22518	2018-05-17 14:20:15	2018-05-17	12
43251	8	22518	2018-05-17 15:20:22	2018-05-17	13
43252	8	22518	2018-05-17 16:20:33	2018-05-17	14
43253	8	22518	2018-05-17 17:40:54	2018-05-17	15
43254	8	22518	2018-05-17 19:00:45	2018-05-17	17
43255	8	22518	2018-05-17 20:00:54	2018-05-17	18
43256	8	22518	2018-05-17 21:20:53	2018-05-17	19
43257	8	22518	2018-05-17 22:21:07	2018-05-17	20
43258	8	22518	2018-05-17 23:40:54	2018-05-17	21
43259	8	22518	2018-05-18 00:40:59	2018-05-17	22
43260	8	22518	2018-05-18 02:00:48	2018-05-18	0
43261	8	22518	2018-05-18 03:01:04	2018-05-18	1
43262	8	22518	2018-05-18 04:20:30	2018-05-18	2
43263	8	22518	2018-05-18 05:21:08	2018-05-18	3
43264	8	22518	2018-05-18 06:41:04	2018-05-18	4
43265	8	22518	2018-05-18 07:41:21	2018-05-18	5
43266	8	22518	2018-05-18 09:01:00	2018-05-18	7
43267	8	22518	2018-05-18 10:01:07	2018-05-18	8
43268	8	22518	2018-05-18 11:01:14	2018-05-18	9
43269	8	22518	2018-05-18 12:21:37	2018-05-18	10
43270	8	22518	2018-05-18 13:41:20	2018-05-18	11
43271	8	22518	2018-05-18 15:01:07	2018-05-18	13
43272	8	22518	2018-05-18 16:20:52	2018-05-18	14
43273	8	22518	2018-05-18 17:40:42	2018-05-18	15
43274	8	22518	2018-05-18 18:40:46	2018-05-18	16
43275	8	22518	2018-05-18 19:40:58	2018-05-18	17
43276	8	22518	2018-05-18 21:00:23	2018-05-18	19
43277	8	22518	2018-05-18 22:00:27	2018-05-18	20
43278	8	22518	2018-05-18 23:00:33	2018-05-18	21
43279	8	22518	2018-05-19 00:00:40	2018-05-18	22
43280	8	22518	2018-05-19 01:20:31	2018-05-18	23
43281	8	22518	2018-05-19 02:20:32	2018-05-19	0
43282	8	22518	2018-05-19 03:40:41	2018-05-19	1
43283	8	22518	2018-05-19 04:40:43	2018-05-19	2
43284	8	22518	2018-05-19 06:00:29	2018-05-19	4
43285	8	22518	2018-05-19 07:00:35	2018-05-19	5
43286	8	22518	2018-05-19 08:00:49	2018-05-19	6
43287	8	22518	2018-05-19 09:20:32	2018-05-19	7
43288	8	22518	2018-05-19 10:20:36	2018-05-19	8
43289	8	22518	2018-05-19 11:20:55	2018-05-19	9
43290	8	22518	2018-05-19 12:40:31	2018-05-19	10
43291	8	22518	2018-05-19 13:40:32	2018-05-19	11
43292	8	22518	2018-05-19 14:40:34	2018-05-19	12
43293	8	22518	2018-05-19 15:40:39	2018-05-19	13
43294	8	22518	2018-05-19 16:40:57	2018-05-19	14
43295	8	22518	2018-05-19 18:00:33	2018-05-19	16
43296	8	22518	2018-05-19 19:00:40	2018-05-19	17
43297	8	22518	2018-05-19 20:00:45	2018-05-19	18
43298	8	22518	2018-05-19 21:20:29	2018-05-19	19
43299	8	22518	2018-05-19 22:20:34	2018-05-19	20
43300	8	22518	2018-05-19 23:20:44	2018-05-19	21
43301	8	22518	2018-05-20 00:40:25	2018-05-19	22
43302	8	22518	2018-05-20 01:40:32	2018-05-19	23
43303	8	22518	2018-05-20 02:40:44	2018-05-20	0
43304	8	22518	2018-05-20 04:00:25	2018-05-20	2
43305	8	22518	2018-05-20 05:00:29	2018-05-20	3
43306	8	22518	2018-05-20 06:00:35	2018-05-20	4
43307	8	22518	2018-05-20 07:20:14	2018-05-20	5
43308	8	22518	2018-05-20 08:20:19	2018-05-20	6
43309	8	22518	2018-05-20 09:20:24	2018-05-20	7
43310	8	22518	2018-05-20 10:20:31	2018-05-20	8
43311	8	22518	2018-05-20 11:40:23	2018-05-20	9
43312	8	22518	2018-05-20 12:40:28	2018-05-20	10
43313	8	22518	2018-05-20 14:00:18	2018-05-20	12
43314	8	22518	2018-05-20 15:00:22	2018-05-20	13
43315	8	22518	2018-05-20 16:00:24	2018-05-20	14
43316	8	22518	2018-05-20 17:00:30	2018-05-20	15
43317	8	22518	2018-05-20 18:20:21	2018-05-20	16
43318	8	22518	2018-05-20 19:20:27	2018-05-20	17
43319	8	22518	2018-05-20 20:40:19	2018-05-20	18
43320	8	22518	2018-05-20 21:40:25	2018-05-20	19
43321	8	22518	2018-05-20 22:40:30	2018-05-20	20
43322	8	22518	2018-05-21 00:00:07	2018-05-20	22
43323	8	22518	2018-05-21 01:00:14	2018-05-20	23
43324	8	22518	2018-05-21 02:00:20	2018-05-21	0
43325	8	22518	2018-05-21 03:00:21	2018-05-21	1
43326	8	22518	2018-05-21 04:20:12	2018-05-21	2
43327	8	22518	2018-05-21 05:20:21	2018-05-21	3
43328	8	22518	2018-05-21 06:20:25	2018-05-21	4
43329	8	22518	2018-05-21 07:40:13	2018-05-21	5
43330	8	22518	2018-05-21 08:40:18	2018-05-21	6
43331	8	22518	2018-05-21 09:40:26	2018-05-21	7
43332	8	22518	2018-05-21 11:00:07	2018-05-21	9
43333	8	22518	2018-05-21 12:00:14	2018-05-21	10
43334	8	22518	2018-05-21 13:00:31	2018-05-21	11
43335	8	22518	2018-05-21 14:20:09	2018-05-21	12
43336	8	22518	2018-05-21 15:20:24	2018-05-21	13
43337	8	22518	2018-05-21 16:20:37	2018-05-21	14
43338	8	22518	2018-05-21 17:40:17	2018-05-21	15
43339	8	22518	2018-05-21 18:40:25	2018-05-21	16
43340	8	22518	2018-05-21 19:40:27	2018-05-21	17
43341	8	22518	2018-05-21 21:00:29	2018-05-21	19
43342	8	22518	2018-05-21 22:00:32	2018-05-21	20
43343	8	22518	2018-05-21 23:20:09	2018-05-21	21
43344	8	22518	2018-05-22 00:20:15	2018-05-21	22
43345	8	22518	2018-05-22 01:20:21	2018-05-21	23
43346	8	22518	2018-05-22 02:40:30	2018-05-22	0
43347	8	22518	2018-05-22 03:40:46	2018-05-22	1
43348	8	22518	2018-05-22 04:41:00	2018-05-22	2
43349	8	22518	2018-05-22 06:00:36	2018-05-22	4
43350	8	22518	2018-05-22 07:00:55	2018-05-22	5
43351	8	22518	2018-05-22 08:01:06	2018-05-22	6
43352	8	22518	2018-05-22 09:01:07	2018-05-22	7
43353	8	22518	2018-05-22 10:20:25	2018-05-22	8
43354	8	22518	2018-05-22 11:20:41	2018-05-22	9
43355	8	22518	2018-05-22 12:20:58	2018-05-22	10
43356	8	22518	2018-05-22 13:21:31	2018-05-22	11
43357	32	22518	2018-05-22 13:21:31	2018-05-22	11
43358	8	22518	2018-05-23 11:41:48	2018-05-23	9
43359	8	22518	2018-05-23 13:01:04	2018-05-23	11
43360	8	22518	2018-05-23 14:20:06	2018-05-23	12
43361	8	22518	2018-05-23 15:20:21	2018-05-23	13
43362	8	22518	2018-05-23 16:20:22	2018-05-23	14
43363	8	22518	2018-05-23 17:20:23	2018-05-23	15
43364	8	22518	2018-05-23 18:20:32	2018-05-23	16
43365	8	22518	2018-05-23 19:40:31	2018-05-23	17
43366	8	22518	2018-05-23 20:40:45	2018-05-23	18
43367	8	22518	2018-05-23 22:00:14	2018-05-23	20
43368	8	22518	2018-05-23 23:00:17	2018-05-23	21
43369	8	22518	2018-05-24 00:00:38	2018-05-23	22
43370	8	22518	2018-05-24 01:00:43	2018-05-23	23
43371	8	22518	2018-05-24 02:20:13	2018-05-24	0
43372	8	22518	2018-05-24 03:20:20	2018-05-24	1
43373	8	22518	2018-05-24 04:20:32	2018-05-24	2
43374	8	22518	2018-05-24 05:20:50	2018-05-24	3
43375	8	22518	2018-05-24 06:40:16	2018-05-24	4
43376	8	22518	2018-05-24 07:40:44	2018-05-24	5
43377	8	22518	2018-05-24 08:40:52	2018-05-24	6
43378	8	22518	2018-05-24 09:41:04	2018-05-24	7
43379	8	22518	2018-05-24 11:01:01	2018-05-24	9
43380	8	22518	2018-05-24 12:20:48	2018-05-24	10
43381	8	22518	2018-05-24 13:20:57	2018-05-24	11
43382	8	22518	2018-05-24 14:41:20	2018-05-24	12
43383	8	22518	2018-05-24 16:01:58	2018-05-24	14
43384	8	22518	2018-05-24 17:21:07	2018-05-24	15
43385	8	22518	2018-05-24 18:40:57	2018-05-24	16
43386	8	22518	2018-05-24 20:00:19	2018-05-24	18
43387	8	22518	2018-05-24 21:00:27	2018-05-24	19
43388	8	22518	2018-05-24 22:00:31	2018-05-24	20
43389	32	22518	2018-05-29 12:00:58	2018-05-29	10
43390	8	22518	2018-05-30 12:03:40	2018-05-30	10
43391	32	22518	2018-05-30 13:32:18	2018-05-30	11
43392	8	22518	2018-05-31 13:40:10	2018-05-31	11
43393	32	22518	2018-07-17 15:21:52	2018-07-17	13
43394	8	22518	2018-07-17 15:52:19	2018-07-17	13
43395	32	22518	2018-07-21 19:40:24	2018-07-21	17
43396	8	22518	2018-07-22 19:40:54	2018-07-22	17
43397	8	22518	2018-09-17 16:00:13	2018-09-17	14
43398	0	22518	2018-09-17 16:00:14	2018-09-17	14
43399	21	22518	2018-09-17 16:00:14	2018-09-17	14
43400	0	22519	2018-05-17 08:34:47	2018-05-17	6
43401	0	22519	2018-05-17 08:34:49	2018-05-17	6
43402	0	22519	2018-05-17 08:34:49	2018-05-17	6
43403	7	22519	2018-05-17 08:34:50	2018-05-17	6
43404	8	22519	2018-05-17 08:34:50	2018-05-17	6
43405	8	22519	2018-05-17 09:40:14	2018-05-17	7
43406	8	22519	2018-05-17 10:40:25	2018-05-17	8
43407	8	22519	2018-05-17 11:40:27	2018-05-17	9
43408	8	22519	2018-05-17 12:40:27	2018-05-17	10
43409	8	22519	2018-05-17 13:40:36	2018-05-17	11
43410	8	22519	2018-05-17 15:00:25	2018-05-17	13
43411	8	22519	2018-05-17 16:20:20	2018-05-17	14
43412	8	22519	2018-05-17 17:40:14	2018-05-17	15
43413	8	22519	2018-05-17 18:40:28	2018-05-17	16
43414	8	22519	2018-05-17 20:00:13	2018-05-17	18
43415	8	22519	2018-05-17 21:00:18	2018-05-17	19
43416	8	22519	2018-05-17 22:20:35	2018-05-17	20
43417	8	22519	2018-05-17 23:40:28	2018-05-17	21
43418	8	22519	2018-05-18 00:41:17	2018-05-17	22
43419	8	22519	2018-05-18 02:00:25	2018-05-18	0
43420	8	22519	2018-05-18 03:00:37	2018-05-18	1
43421	8	22519	2018-05-18 04:20:08	2018-05-18	2
43422	8	22519	2018-05-18 05:20:44	2018-05-18	3
43423	8	22519	2018-05-18 06:40:42	2018-05-18	4
43424	8	22519	2018-05-18 07:40:46	2018-05-18	5
43425	8	22519	2018-05-18 09:00:28	2018-05-18	7
43426	8	22519	2018-05-18 10:00:48	2018-05-18	8
43427	8	22519	2018-05-18 11:00:52	2018-05-18	9
43428	8	22519	2018-05-18 12:21:05	2018-05-18	10
43429	8	22519	2018-05-18 13:40:29	2018-05-18	11
43430	8	22519	2018-05-18 14:40:34	2018-05-18	12
43431	8	22519	2018-05-18 15:40:34	2018-05-18	13
43432	8	22519	2018-05-18 16:40:42	2018-05-18	14
43433	8	22519	2018-05-18 17:40:51	2018-05-18	15
43434	8	22519	2018-05-18 19:00:06	2018-05-18	17
43435	8	22519	2018-05-18 20:00:06	2018-05-18	18
43436	8	22519	2018-05-18 21:00:08	2018-05-18	19
43437	8	22519	2018-05-18 22:00:15	2018-05-18	20
43438	8	22519	2018-05-18 23:00:45	2018-05-18	21
43439	8	22519	2018-05-19 00:00:50	2018-05-18	22
43440	8	22519	2018-05-19 01:20:08	2018-05-18	23
43441	8	22519	2018-05-19 02:20:14	2018-05-19	0
43442	8	22519	2018-05-19 03:40:06	2018-05-19	1
43443	8	22519	2018-05-19 04:40:06	2018-05-19	2
43444	8	22519	2018-05-19 05:40:08	2018-05-19	3
43445	8	22519	2018-05-19 06:40:08	2018-05-19	4
43446	8	22519	2018-05-19 07:40:09	2018-05-19	5
43447	8	22519	2018-05-19 08:40:11	2018-05-19	6
43448	8	22519	2018-05-19 09:40:18	2018-05-19	7
43449	8	22519	2018-05-19 10:40:25	2018-05-19	8
43450	8	22519	2018-05-19 12:00:10	2018-05-19	10
43451	8	22519	2018-05-19 13:00:19	2018-05-19	11
43452	8	22519	2018-05-19 14:00:30	2018-05-19	12
43453	8	22519	2018-05-19 15:20:11	2018-05-19	13
43454	8	22519	2018-05-19 16:20:17	2018-05-19	14
43455	8	22519	2018-05-19 17:20:32	2018-05-19	15
43456	8	22519	2018-05-19 18:40:08	2018-05-19	16
43457	8	22519	2018-05-19 19:40:08	2018-05-19	17
43458	8	22519	2018-05-19 20:40:27	2018-05-19	18
43459	8	22519	2018-05-19 22:00:06	2018-05-19	20
43460	8	22519	2018-05-19 23:00:11	2018-05-19	21
43461	8	22519	2018-05-20 00:00:25	2018-05-19	22
43462	8	22519	2018-05-20 01:20:09	2018-05-19	23
43463	8	22519	2018-05-20 02:20:26	2018-05-20	0
43464	8	22519	2018-05-20 03:20:37	2018-05-20	1
43465	8	22519	2018-05-20 04:40:18	2018-05-20	2
43466	8	22519	2018-05-20 05:40:25	2018-05-20	3
43467	8	22519	2018-05-20 06:40:30	2018-05-20	4
43468	8	22519	2018-05-20 08:00:05	2018-05-20	6
43469	8	22519	2018-05-20 09:00:05	2018-05-20	7
43470	8	22519	2018-05-20 10:00:06	2018-05-20	8
43471	8	22519	2018-05-20 11:00:09	2018-05-20	9
43472	8	22519	2018-05-20 12:00:09	2018-05-20	10
43473	8	22519	2018-05-20 13:00:26	2018-05-20	11
43474	8	22519	2018-05-20 14:00:48	2018-05-20	12
43475	8	22519	2018-05-20 15:20:13	2018-05-20	13
43476	8	22519	2018-05-20 16:20:20	2018-05-20	14
43477	8	22519	2018-05-20 17:40:41	2018-05-20	15
43478	8	22519	2018-05-20 19:00:06	2018-05-20	17
43479	8	22519	2018-05-20 20:00:07	2018-05-20	18
43480	8	22519	2018-05-20 21:00:07	2018-05-20	19
43481	8	22519	2018-05-20 22:00:11	2018-05-20	20
43482	8	22519	2018-05-20 23:00:13	2018-05-20	21
43483	8	22519	2018-05-21 00:00:22	2018-05-20	22
43484	8	22519	2018-05-21 01:00:31	2018-05-20	23
43485	8	22519	2018-05-21 02:20:10	2018-05-21	0
43486	8	22519	2018-05-21 03:20:16	2018-05-21	1
43487	8	22519	2018-05-21 04:20:30	2018-05-21	2
43488	8	22519	2018-05-21 05:40:23	2018-05-21	3
43489	8	22519	2018-05-21 06:40:28	2018-05-21	4
43490	8	22519	2018-05-21 07:40:51	2018-05-21	5
43491	8	22519	2018-05-21 08:40:54	2018-05-21	6
43492	8	22519	2018-05-21 10:00:25	2018-05-21	8
43493	8	22519	2018-05-21 11:00:26	2018-05-21	9
43494	8	22519	2018-05-21 12:00:33	2018-05-21	10
43495	8	22519	2018-05-21 13:00:49	2018-05-21	11
43496	8	22519	2018-05-21 14:20:28	2018-05-21	12
43497	8	22519	2018-05-21 15:20:29	2018-05-21	13
43498	8	22519	2018-05-21 16:20:45	2018-05-21	14
43499	8	22519	2018-05-21 17:40:25	2018-05-21	15
43500	8	22519	2018-05-21 18:40:31	2018-05-21	16
43501	8	22519	2018-05-21 19:40:32	2018-05-21	17
43502	8	22519	2018-05-21 21:00:38	2018-05-21	19
43503	8	22519	2018-05-21 22:00:45	2018-05-21	20
43504	8	22519	2018-05-21 23:20:18	2018-05-21	21
43505	8	22519	2018-05-22 00:20:21	2018-05-21	22
43506	8	22519	2018-05-22 01:20:27	2018-05-21	23
43507	8	22519	2018-05-22 02:20:27	2018-05-22	0
43508	8	22519	2018-05-22 03:40:27	2018-05-22	1
43509	8	22519	2018-05-22 04:40:36	2018-05-22	2
43510	8	22519	2018-05-22 06:00:07	2018-05-22	4
43511	8	22519	2018-05-22 07:00:23	2018-05-22	5
43512	8	22519	2018-05-22 08:00:42	2018-05-22	6
43513	8	22519	2018-05-22 09:00:44	2018-05-22	7
43514	8	22519	2018-05-22 10:20:04	2018-05-22	8
43515	8	22519	2018-05-22 11:20:04	2018-05-22	9
43516	8	22519	2018-05-22 12:20:04	2018-05-22	10
43517	8	22519	2018-05-22 13:20:04	2018-05-22	11
43518	32	22519	2018-05-22 13:20:05	2018-05-22	11
43519	8	22519	2018-05-23 11:41:36	2018-05-23	9
43520	8	22519	2018-05-23 13:01:00	2018-05-23	11
43521	8	22519	2018-05-23 14:01:06	2018-05-23	12
43522	8	22519	2018-05-23 15:01:21	2018-05-23	13
43523	8	22519	2018-05-23 16:20:58	2018-05-23	14
43524	8	22519	2018-05-23 17:21:04	2018-05-23	15
43525	8	22519	2018-05-23 18:40:44	2018-05-23	16
43526	8	22519	2018-05-23 19:40:55	2018-05-23	17
43527	8	22519	2018-05-23 20:41:13	2018-05-23	18
43528	8	22519	2018-05-23 22:00:39	2018-05-23	20
43529	8	22519	2018-05-23 23:00:41	2018-05-23	21
43530	8	22519	2018-05-24 00:01:05	2018-05-23	22
43531	8	22519	2018-05-24 01:01:08	2018-05-23	23
43532	8	22519	2018-05-24 02:20:40	2018-05-24	0
43533	8	22519	2018-05-24 03:20:47	2018-05-24	1
43534	8	22519	2018-05-24 04:21:00	2018-05-24	2
43535	8	22519	2018-05-24 05:21:19	2018-05-24	3
43536	8	22519	2018-05-24 06:40:49	2018-05-24	4
43537	8	22519	2018-05-24 07:41:14	2018-05-24	5
43538	8	22519	2018-05-24 08:41:26	2018-05-24	6
43539	8	22519	2018-05-24 09:41:39	2018-05-24	7
43540	8	22519	2018-05-24 11:01:54	2018-05-24	9
43541	8	22519	2018-05-24 12:20:26	2018-05-24	10
43542	8	22519	2018-05-24 13:20:55	2018-05-24	11
43543	8	22519	2018-05-24 14:41:17	2018-05-24	12
43544	8	22519	2018-05-24 16:01:48	2018-05-24	14
43545	8	22519	2018-05-24 17:21:01	2018-05-24	15
43546	8	22519	2018-05-24 18:40:31	2018-05-24	16
43547	8	22519	2018-05-24 19:40:36	2018-05-24	17
43548	8	22519	2018-05-24 20:40:53	2018-05-24	18
43549	8	22519	2018-05-24 22:00:37	2018-05-24	20
43550	32	22519	2018-05-29 12:00:24	2018-05-29	10
43551	8	22519	2018-05-30 12:00:32	2018-05-30	10
43552	32	22519	2018-06-14 11:20:47	2018-06-14	9
43553	8	22519	2018-06-14 14:00:23	2018-06-14	12
43554	32	22519	2018-06-14 17:21:11	2018-06-14	15
43555	8	22519	2018-06-14 18:00:09	2018-06-14	16
43556	21	22519	2018-06-28 11:01:19	2018-06-28	9
43557	21	22519	2018-06-28 11:01:20	2018-06-28	9
43558	26	22519	2018-09-26 11:20:08	2018-09-26	9
43559	0	22520	2018-05-17 08:33:24	2018-05-17	6
43560	0	22520	2018-05-17 08:33:26	2018-05-17	6
43561	0	22520	2018-05-17 08:33:27	2018-05-17	6
43562	7	22520	2018-05-17 08:33:27	2018-05-17	6
43563	8	22520	2018-05-17 08:33:28	2018-05-17	6
43564	8	22520	2018-05-17 09:40:13	2018-05-17	7
43565	8	22520	2018-05-17 10:40:43	2018-05-17	8
43566	8	22520	2018-05-17 11:40:46	2018-05-17	9
43567	8	22520	2018-05-17 12:40:48	2018-05-17	10
43568	8	22520	2018-05-17 13:40:52	2018-05-17	11
43569	8	22520	2018-05-17 15:00:52	2018-05-17	13
43570	8	22520	2018-05-17 16:20:50	2018-05-17	14
43571	8	22520	2018-05-17 17:40:17	2018-05-17	15
43572	8	22520	2018-05-17 18:40:28	2018-05-17	16
43573	8	22520	2018-05-17 20:00:14	2018-05-17	18
43574	8	22520	2018-05-17 21:00:19	2018-05-17	19
43575	8	22520	2018-05-17 22:20:26	2018-05-17	20
43576	8	22520	2018-05-17 23:40:06	2018-05-17	21
43577	8	22520	2018-05-18 00:40:11	2018-05-17	22
43578	8	22520	2018-05-18 01:40:18	2018-05-17	23
43579	8	22520	2018-05-18 03:00:20	2018-05-18	1
43580	8	22520	2018-05-18 04:00:28	2018-05-18	2
43581	8	22520	2018-05-18 05:20:08	2018-05-18	3
43582	8	22520	2018-05-18 06:20:11	2018-05-18	4
43583	8	22520	2018-05-18 07:20:12	2018-05-18	5
43584	8	22520	2018-05-18 08:20:13	2018-05-18	6
43585	8	22520	2018-05-18 09:20:13	2018-05-18	7
43586	8	22520	2018-05-18 10:20:22	2018-05-18	8
43587	8	22520	2018-05-18 11:20:24	2018-05-18	9
43588	8	22520	2018-05-18 12:20:32	2018-05-18	10
43589	8	22520	2018-05-18 13:41:00	2018-05-18	11
43590	8	22520	2018-05-18 15:00:51	2018-05-18	13
43591	8	22520	2018-05-18 16:20:37	2018-05-18	14
43592	8	22520	2018-05-18 17:40:30	2018-05-18	15
43593	8	22520	2018-05-18 18:40:34	2018-05-18	16
43594	8	22520	2018-05-18 19:40:36	2018-05-18	17
43595	8	22520	2018-05-18 20:40:41	2018-05-18	18
43596	8	22520	2018-05-18 21:40:43	2018-05-18	19
43597	8	22520	2018-05-18 23:00:28	2018-05-18	21
43598	8	22520	2018-05-19 00:00:28	2018-05-18	22
43599	8	22520	2018-05-19 01:00:31	2018-05-18	23
43600	8	22520	2018-05-19 02:00:38	2018-05-19	0
43601	8	22520	2018-05-19 03:00:45	2018-05-19	1
43602	8	22520	2018-05-19 04:20:30	2018-05-19	2
43603	8	22520	2018-05-19 05:20:35	2018-05-19	3
43604	8	22520	2018-05-19 06:40:30	2018-05-19	4
43605	8	22520	2018-05-19 07:40:32	2018-05-19	5
43606	8	22520	2018-05-19 08:40:34	2018-05-19	6
43607	8	22520	2018-05-19 10:00:14	2018-05-19	8
43608	8	22520	2018-05-19 11:00:25	2018-05-19	9
43609	8	22520	2018-05-19 12:00:31	2018-05-19	10
43610	8	22520	2018-05-19 13:20:07	2018-05-19	11
43611	8	22520	2018-05-19 14:20:11	2018-05-19	12
43612	8	22520	2018-05-19 15:20:33	2018-05-19	13
43613	8	22520	2018-05-19 16:40:19	2018-05-19	14
43614	8	22520	2018-05-19 17:40:27	2018-05-19	15
43615	8	22520	2018-05-19 18:40:31	2018-05-19	16
43616	8	22520	2018-05-19 20:00:15	2018-05-19	18
43617	8	22520	2018-05-19 21:00:19	2018-05-19	19
43618	8	22520	2018-05-19 22:00:32	2018-05-19	20
43619	8	22520	2018-05-19 23:20:07	2018-05-19	21
43620	8	22520	2018-05-20 00:20:13	2018-05-19	22
43621	8	22520	2018-05-20 01:20:30	2018-05-19	23
43622	8	22520	2018-05-20 02:40:13	2018-05-20	0
43623	8	22520	2018-05-20 03:40:16	2018-05-20	1
43624	8	22520	2018-05-20 04:40:37	2018-05-20	2
43625	8	22520	2018-05-20 06:00:10	2018-05-20	4
43626	8	22520	2018-05-20 07:00:16	2018-05-20	5
43627	8	22520	2018-05-20 08:00:23	2018-05-20	6
43628	8	22520	2018-05-20 09:20:05	2018-05-20	7
43629	8	22520	2018-05-20 10:20:06	2018-05-20	8
43630	8	22520	2018-05-20 11:20:12	2018-05-20	9
43631	8	22520	2018-05-20 12:20:17	2018-05-20	10
43632	8	22520	2018-05-20 13:20:23	2018-05-20	11
43633	8	22520	2018-05-20 14:20:27	2018-05-20	12
43634	8	22520	2018-05-20 15:20:52	2018-05-20	13
43635	8	22520	2018-05-20 16:40:35	2018-05-20	14
43636	8	22520	2018-05-20 17:40:37	2018-05-20	15
43637	8	22520	2018-05-20 18:40:41	2018-05-20	16
43638	8	22520	2018-05-20 20:00:20	2018-05-20	18
43639	8	22520	2018-05-20 21:00:33	2018-05-20	19
43640	8	22520	2018-05-20 22:01:01	2018-05-20	20
43641	8	22520	2018-05-20 23:20:10	2018-05-20	21
43642	8	22520	2018-05-21 00:20:17	2018-05-20	22
43643	8	22520	2018-05-21 01:20:23	2018-05-20	23
43644	8	22520	2018-05-21 02:20:44	2018-05-21	0
43645	8	22520	2018-05-21 03:20:47	2018-05-21	1
43646	8	22520	2018-05-21 04:20:52	2018-05-21	2
43647	8	22520	2018-05-21 05:41:02	2018-05-21	3
43648	8	22520	2018-05-21 07:00:09	2018-05-21	5
43649	8	22520	2018-05-21 08:00:21	2018-05-21	6
43650	8	22520	2018-05-21 09:00:22	2018-05-21	7
43651	8	22520	2018-05-21 10:00:40	2018-05-21	8
43652	8	22520	2018-05-21 11:00:44	2018-05-21	9
43653	8	22520	2018-05-21 12:20:12	2018-05-21	10
43654	8	22520	2018-05-21 13:20:14	2018-05-21	11
43655	8	22520	2018-05-21 14:20:44	2018-05-21	12
43656	8	22520	2018-05-21 15:40:16	2018-05-21	13
43657	8	22520	2018-05-21 16:40:17	2018-05-21	14
43658	8	22520	2018-05-21 17:40:44	2018-05-21	15
43659	8	22520	2018-05-21 19:00:15	2018-05-21	17
43660	8	22520	2018-05-21 20:00:27	2018-05-21	18
43661	8	22520	2018-05-21 21:01:04	2018-05-21	19
43662	8	22520	2018-05-21 22:20:24	2018-05-21	20
43663	8	22520	2018-05-21 23:20:38	2018-05-21	21
43664	8	22520	2018-05-22 00:20:57	2018-05-21	22
43665	8	22520	2018-05-22 01:20:59	2018-05-21	23
43666	8	22520	2018-05-22 02:40:28	2018-05-22	0
43667	8	22520	2018-05-22 03:40:44	2018-05-22	1
43668	8	22520	2018-05-22 04:40:50	2018-05-22	2
43669	8	22520	2018-05-22 06:00:24	2018-05-22	4
43670	8	22520	2018-05-22 07:00:43	2018-05-22	5
43671	8	22520	2018-05-22 08:20:07	2018-05-22	6
43672	8	22520	2018-05-22 09:20:27	2018-05-22	7
43673	8	22520	2018-05-22 10:20:28	2018-05-22	8
43674	8	22520	2018-05-22 11:20:43	2018-05-22	9
43675	8	22520	2018-05-22 12:20:59	2018-05-22	10
43676	8	22520	2018-05-22 13:21:00	2018-05-22	11
43677	32	22520	2018-05-22 13:21:00	2018-05-22	11
43678	8	22520	2018-05-23 11:41:22	2018-05-23	9
43679	8	22520	2018-05-23 13:00:19	2018-05-23	11
43680	8	22520	2018-05-23 14:00:24	2018-05-23	12
43681	8	22520	2018-05-23 15:00:49	2018-05-23	13
43682	8	22520	2018-05-23 16:20:42	2018-05-23	14
43683	8	22520	2018-05-23 17:20:43	2018-05-23	15
43684	8	22520	2018-05-23 18:20:54	2018-05-23	16
43685	8	22520	2018-05-23 19:40:47	2018-05-23	17
43686	8	22520	2018-05-23 20:41:05	2018-05-23	18
43687	8	22520	2018-05-23 22:00:32	2018-05-23	20
43688	8	22520	2018-05-23 23:00:34	2018-05-23	21
43689	8	22520	2018-05-24 00:00:58	2018-05-23	22
43690	8	22520	2018-05-24 01:01:01	2018-05-23	23
43691	8	22520	2018-05-24 02:20:32	2018-05-24	0
43692	8	22520	2018-05-24 03:20:39	2018-05-24	1
43693	8	22520	2018-05-24 04:20:52	2018-05-24	2
43694	8	22520	2018-05-24 05:21:11	2018-05-24	3
43695	8	22520	2018-05-24 06:40:41	2018-05-24	4
43696	8	22520	2018-05-24 07:41:06	2018-05-24	5
43697	8	22520	2018-05-24 08:41:18	2018-05-24	6
43698	8	22520	2018-05-24 09:41:29	2018-05-24	7
43699	8	22520	2018-05-24 11:01:44	2018-05-24	9
43700	8	22520	2018-05-24 12:21:19	2018-05-24	10
43701	8	22520	2018-05-24 13:21:42	2018-05-24	11
43702	8	22520	2018-05-24 14:40:26	2018-05-24	12
43703	8	22520	2018-05-24 16:00:47	2018-05-24	14
43704	8	22520	2018-05-24 17:20:20	2018-05-24	15
43705	8	22520	2018-05-24 18:20:25	2018-05-24	16
43706	8	22520	2018-05-24 19:20:25	2018-05-24	17
43707	8	22520	2018-05-24 20:40:18	2018-05-24	18
43708	8	22520	2018-05-24 21:40:23	2018-05-24	19
43709	8	22520	2018-05-24 22:40:29	2018-05-24	20
43710	32	22520	2018-05-29 12:00:23	2018-05-29	10
43711	8	22520	2018-05-30 12:00:41	2018-05-30	10
43712	32	22520	2018-05-30 14:01:59	2018-05-30	12
43713	8	22520	2018-05-31 14:20:15	2018-05-31	12
43714	21	22520	2018-06-28 11:01:14	2018-06-28	9
43715	21	22520	2018-06-28 11:01:14	2018-06-28	9
43716	14	22520	2018-06-28 11:01:15	2018-06-28	9
43717	0	22520	2018-06-29 16:40:34	2018-06-29	14
43718	14	22520	2018-06-29 16:40:34	2018-06-29	14
43719	12	22520	2018-07-06 13:46:14	2018-07-06	11
43720	13	22520	2018-07-06 13:46:18	2018-07-06	11
43721	14	22520	2018-07-06 13:46:22	2018-07-06	11
43722	14	22520	2018-07-06 13:46:27	2018-07-06	11
43723	14	22520	2018-07-06 13:46:27	2018-07-06	11
43724	21	22520	2018-07-06 13:46:27	2018-07-06	11
43725	26	22520	2018-10-04 14:00:09	2018-10-04	12
43726	0	22521	2018-05-17 08:31:04	2018-05-17	6
43727	0	22521	2018-05-17 08:31:06	2018-05-17	6
43728	0	22521	2018-05-17 08:31:07	2018-05-17	6
43729	7	22521	2018-05-17 08:31:08	2018-05-17	6
43730	8	22521	2018-05-17 08:31:08	2018-05-17	6
43731	8	22521	2018-05-17 09:40:07	2018-05-17	7
43732	8	22521	2018-05-17 10:40:17	2018-05-17	8
43733	8	22521	2018-05-17 11:40:20	2018-05-17	9
43734	21	22521	2018-05-17 11:40:20	2018-05-17	9
43735	21	22521	2018-05-17 11:40:21	2018-05-17	9
43736	14	22521	2018-05-17 11:40:21	2018-05-17	9
43737	12	22521	2018-05-17 15:07:26	2018-05-17	13
43738	13	22521	2018-05-17 15:08:51	2018-05-17	13
43739	14	22521	2018-05-17 15:08:55	2018-05-17	13
43740	12	22521	2018-05-17 15:08:58	2018-05-17	13
43741	13	22521	2018-05-17 15:09:03	2018-05-17	13
43742	14	22521	2018-05-17 15:09:13	2018-05-17	13
43743	21	22521	2018-05-17 15:09:18	2018-05-17	13
43744	21	22521	2018-05-17 15:09:18	2018-05-17	13
43745	21	22521	2018-05-17 15:09:18	2018-05-17	13
43746	26	22521	2018-08-15 15:20:12	2018-08-15	13
43747	0	22522	2018-05-17 08:28:56	2018-05-17	6
43748	0	22522	2018-05-17 08:28:58	2018-05-17	6
43749	0	22522	2018-05-17 08:28:58	2018-05-17	6
43750	7	22522	2018-05-17 08:28:59	2018-05-17	6
43751	8	22522	2018-05-17 08:29:00	2018-05-17	6
43752	8	22522	2018-05-17 09:40:14	2018-05-17	7
43753	8	22522	2018-05-17 10:40:23	2018-05-17	8
43754	8	22522	2018-05-17 11:40:26	2018-05-17	9
43755	8	22522	2018-05-17 12:40:27	2018-05-17	10
43756	8	22522	2018-05-17 13:40:29	2018-05-17	11
43757	8	22522	2018-05-17 15:00:17	2018-05-17	13
43758	8	22522	2018-05-17 16:00:17	2018-05-17	14
43759	8	22522	2018-05-17 17:00:18	2018-05-17	15
43760	8	22522	2018-05-17 18:00:18	2018-05-17	16
43761	8	22522	2018-05-17 19:00:33	2018-05-17	17
43762	8	22522	2018-05-17 20:00:40	2018-05-17	18
43763	8	22522	2018-05-17 21:20:38	2018-05-17	19
43764	8	22522	2018-05-17 22:20:53	2018-05-17	20
43765	8	22522	2018-05-17 23:40:39	2018-05-17	21
43766	8	22522	2018-05-18 00:40:45	2018-05-17	22
43767	8	22522	2018-05-18 02:00:34	2018-05-18	0
43768	8	22522	2018-05-18 03:00:50	2018-05-18	1
43769	8	22522	2018-05-18 04:20:18	2018-05-18	2
43770	8	22522	2018-05-18 05:21:01	2018-05-18	3
43771	8	22522	2018-05-18 06:40:56	2018-05-18	4
43772	8	22522	2018-05-18 07:41:13	2018-05-18	5
43773	8	22522	2018-05-18 09:00:51	2018-05-18	7
43774	8	22522	2018-05-18 10:00:57	2018-05-18	8
43775	8	22522	2018-05-18 11:01:05	2018-05-18	9
43776	8	22522	2018-05-18 12:21:28	2018-05-18	10
43777	8	22522	2018-05-18 13:41:13	2018-05-18	11
43778	8	22522	2018-05-18 15:00:59	2018-05-18	13
43779	8	22522	2018-05-18 16:20:36	2018-05-18	14
43780	8	22522	2018-05-18 17:40:29	2018-05-18	15
43781	8	22522	2018-05-18 18:40:33	2018-05-18	16
43782	8	22522	2018-05-18 19:40:36	2018-05-18	17
43783	8	22522	2018-05-18 20:40:41	2018-05-18	18
43784	8	22522	2018-05-18 21:40:47	2018-05-18	19
43785	8	22522	2018-05-18 23:00:21	2018-05-18	21
43786	8	22522	2018-05-19 00:00:32	2018-05-18	22
43787	8	22522	2018-05-19 01:20:25	2018-05-18	23
43788	8	22522	2018-05-19 02:20:26	2018-05-19	0
43789	8	22522	2018-05-19 03:40:17	2018-05-19	1
43790	8	22522	2018-05-19 04:40:24	2018-05-19	2
43791	8	22522	2018-05-19 05:40:26	2018-05-19	3
43792	8	22522	2018-05-19 06:40:50	2018-05-19	4
43793	8	22522	2018-05-19 08:00:14	2018-05-19	6
43794	8	22522	2018-05-19 09:00:15	2018-05-19	7
43795	8	22522	2018-05-19 10:00:44	2018-05-19	8
43796	8	22522	2018-05-19 11:20:15	2018-05-19	9
43797	8	22522	2018-05-19 12:20:23	2018-05-19	10
43798	8	22522	2018-05-19 13:20:45	2018-05-19	11
43799	8	22522	2018-05-19 14:40:16	2018-05-19	12
43800	8	22522	2018-05-19 15:40:26	2018-05-19	13
43801	8	22522	2018-05-19 16:40:46	2018-05-19	14
43802	8	22522	2018-05-19 18:00:13	2018-05-19	16
43803	8	22522	2018-05-19 19:00:27	2018-05-19	17
43804	8	22522	2018-05-19 20:00:30	2018-05-19	18
43805	8	22522	2018-05-19 21:20:06	2018-05-19	19
43806	8	22522	2018-05-19 22:20:06	2018-05-19	20
43807	8	22522	2018-05-19 23:20:06	2018-05-19	21
43808	8	22522	2018-05-20 00:20:12	2018-05-19	22
43809	8	22522	2018-05-20 01:20:38	2018-05-19	23
43810	8	22522	2018-05-20 02:40:18	2018-05-20	0
43811	8	22522	2018-05-20 03:40:20	2018-05-20	1
43812	8	22522	2018-05-20 04:40:38	2018-05-20	2
43813	8	22522	2018-05-20 06:00:08	2018-05-20	4
43814	8	22522	2018-05-20 07:00:09	2018-05-20	5
43815	8	22522	2018-05-20 08:00:17	2018-05-20	6
43816	8	22522	2018-05-20 09:00:21	2018-05-20	7
43817	8	22522	2018-05-20 10:00:22	2018-05-20	8
43818	8	22522	2018-05-20 11:00:23	2018-05-20	9
43819	8	22522	2018-05-20 12:20:22	2018-05-20	10
43820	8	22522	2018-05-20 13:20:27	2018-05-20	11
43821	8	22522	2018-05-20 14:20:30	2018-05-20	12
43822	8	22522	2018-05-20 15:20:35	2018-05-20	13
43823	8	22522	2018-05-20 16:40:30	2018-05-20	14
43824	8	22522	2018-05-20 17:40:37	2018-05-20	15
43825	8	22522	2018-05-20 18:40:42	2018-05-20	16
43826	8	22522	2018-05-20 20:00:21	2018-05-20	18
43827	8	22522	2018-05-20 21:00:34	2018-05-20	19
43828	8	22522	2018-05-20 22:00:54	2018-05-20	20
43829	8	22522	2018-05-20 23:20:21	2018-05-20	21
43830	8	22522	2018-05-21 00:20:33	2018-05-20	22
43831	8	22522	2018-05-21 01:40:08	2018-05-20	23
43832	8	22522	2018-05-21 02:40:14	2018-05-21	0
43833	8	22522	2018-05-21 03:40:21	2018-05-21	1
43834	8	22522	2018-05-21 04:40:27	2018-05-21	2
43835	8	22522	2018-05-21 05:40:54	2018-05-21	3
43836	8	22522	2018-05-21 07:00:27	2018-05-21	5
43837	8	22522	2018-05-21 08:00:38	2018-05-21	6
43838	8	22522	2018-05-21 09:20:21	2018-05-21	7
43839	8	22522	2018-05-21 10:40:08	2018-05-21	8
43840	8	22522	2018-05-21 11:40:13	2018-05-21	9
43841	8	22522	2018-05-21 12:40:19	2018-05-21	10
43842	8	22522	2018-05-21 13:40:33	2018-05-21	11
43843	8	22522	2018-05-21 15:00:17	2018-05-21	13
43844	8	22522	2018-05-21 16:00:17	2018-05-21	14
43845	8	22522	2018-05-21 17:00:26	2018-05-21	15
43846	8	22522	2018-05-21 18:20:14	2018-05-21	16
43847	8	22522	2018-05-21 19:20:22	2018-05-21	17
43848	8	22522	2018-05-21 20:20:22	2018-05-21	18
43849	8	22522	2018-05-21 21:40:11	2018-05-21	19
43850	8	22522	2018-05-21 22:40:17	2018-05-21	20
43851	8	22522	2018-05-21 23:40:18	2018-05-21	21
43852	8	22522	2018-05-22 00:40:34	2018-05-21	22
43853	8	22522	2018-05-22 02:00:15	2018-05-22	0
43854	8	22522	2018-05-22 03:00:21	2018-05-22	1
43855	8	22522	2018-05-22 04:00:33	2018-05-22	2
43856	8	22522	2018-05-22 05:20:12	2018-05-22	3
43857	8	22522	2018-05-22 06:20:18	2018-05-22	4
43858	8	22522	2018-05-22 07:20:19	2018-05-22	5
43859	8	22522	2018-05-22 08:20:35	2018-05-22	6
43860	8	22522	2018-05-22 09:20:52	2018-05-22	7
43861	8	22522	2018-05-22 10:21:19	2018-05-22	8
43862	8	22522	2018-05-22 11:40:33	2018-05-22	9
43863	8	22522	2018-05-22 13:03:05	2018-05-22	11
43864	32	22522	2018-05-22 13:03:30	2018-05-22	11
43865	8	22522	2018-05-23 11:41:18	2018-05-23	9
43866	8	22522	2018-05-23 13:00:52	2018-05-23	11
43867	8	22522	2018-05-23 14:01:15	2018-05-23	12
43868	8	22522	2018-05-23 15:01:33	2018-05-23	13
43869	8	22522	2018-05-23 16:21:11	2018-05-23	14
43870	8	22522	2018-05-23 17:21:13	2018-05-23	15
43871	8	22522	2018-05-23 18:40:52	2018-05-23	16
43872	8	22522	2018-05-23 19:41:02	2018-05-23	17
43873	8	22522	2018-05-23 20:41:21	2018-05-23	18
43874	8	22522	2018-05-23 22:00:46	2018-05-23	20
43875	8	22522	2018-05-23 23:00:49	2018-05-23	21
43876	8	22522	2018-05-24 00:01:15	2018-05-23	22
43877	8	22522	2018-05-24 01:01:16	2018-05-23	23
43878	8	22522	2018-05-24 02:20:47	2018-05-24	0
43879	8	22522	2018-05-24 03:20:55	2018-05-24	1
43880	8	22522	2018-05-24 04:21:08	2018-05-24	2
43881	8	22522	2018-05-24 05:21:27	2018-05-24	3
43882	8	22522	2018-05-24 06:40:57	2018-05-24	4
43883	8	22522	2018-05-24 07:41:22	2018-05-24	5
43884	8	22522	2018-05-24 08:41:35	2018-05-24	6
43885	8	22522	2018-05-24 09:41:47	2018-05-24	7
43886	8	22522	2018-05-24 11:02:03	2018-05-24	9
43887	8	22522	2018-05-24 12:21:42	2018-05-24	10
43888	8	22522	2018-05-24 13:22:03	2018-05-24	11
43889	8	22522	2018-05-24 14:41:24	2018-05-24	12
43890	8	22522	2018-05-24 16:01:28	2018-05-24	14
43891	8	22522	2018-05-24 17:20:53	2018-05-24	15
43892	8	22522	2018-05-24 18:40:39	2018-05-24	16
43893	8	22522	2018-05-24 20:00:06	2018-05-24	18
43894	8	22522	2018-05-24 21:00:15	2018-05-24	19
43895	8	22522	2018-05-24 22:00:50	2018-05-24	20
43896	32	22522	2018-05-29 12:40:06	2018-05-29	10
43897	8	22522	2018-05-30 12:43:59	2018-05-30	10
43898	21	22522	2018-06-01 09:40:25	2018-06-01	7
43899	21	22522	2018-06-01 09:40:25	2018-06-01	7
43900	14	22522	2018-06-01 09:40:25	2018-06-01	7
43901	12	22522	2018-06-01 13:14:11	2018-06-01	11
43902	13	22522	2018-06-01 13:31:44	2018-06-01	11
43903	14	22522	2018-06-01 13:31:48	2018-06-01	11
43904	21	22522	2018-06-01 13:32:17	2018-06-01	11
43905	21	22522	2018-06-01 13:32:17	2018-06-01	11
43906	21	22522	2018-06-01 13:32:17	2018-06-01	11
43907	26	22522	2018-08-30 13:40:24	2018-08-30	11
43908	0	22523	2018-05-17 08:26:05	2018-05-17	6
43909	0	22523	2018-05-17 08:26:07	2018-05-17	6
43910	0	22523	2018-05-17 08:26:07	2018-05-17	6
43911	7	22523	2018-05-17 08:26:08	2018-05-17	6
43912	31	22523	2018-05-17 08:26:09	2018-05-17	6
43913	8	22523	2018-05-17 08:26:10	2018-05-17	6
43914	8	22523	2018-05-17 09:40:09	2018-05-17	7
43915	8	22523	2018-05-17 10:40:41	2018-05-17	8
43916	8	22523	2018-05-17 11:40:43	2018-05-17	9
43917	8	22523	2018-05-17 12:40:44	2018-05-17	10
43918	8	22523	2018-05-17 13:40:49	2018-05-17	11
43919	8	22523	2018-05-17 15:00:51	2018-05-17	13
43920	8	22523	2018-05-17 16:20:52	2018-05-17	14
43921	8	22523	2018-05-17 17:40:46	2018-05-17	15
43922	8	22523	2018-05-17 19:00:20	2018-05-17	17
43923	8	22523	2018-05-17 20:00:30	2018-05-17	18
43924	8	22523	2018-05-17 21:20:10	2018-05-17	19
43925	8	22523	2018-05-17 22:20:13	2018-05-17	20
43926	8	22523	2018-05-17 23:20:21	2018-05-17	21
43927	8	22523	2018-05-18 00:40:27	2018-05-17	22
43928	8	22523	2018-05-18 02:00:09	2018-05-18	0
43929	8	22523	2018-05-18 03:00:12	2018-05-18	1
43930	8	22523	2018-05-18 04:00:19	2018-05-18	2
43931	8	22523	2018-05-18 05:20:32	2018-05-18	3
43932	8	22523	2018-05-18 06:40:34	2018-05-18	4
43933	8	22523	2018-05-18 07:40:57	2018-05-18	5
43934	8	22523	2018-05-18 09:00:33	2018-05-18	7
43935	8	22523	2018-05-18 10:20:04	2018-05-18	8
43936	8	22523	2018-05-18 11:20:05	2018-05-18	9
43937	8	22523	2018-05-18 12:20:18	2018-05-18	10
43938	8	22523	2018-05-18 13:20:20	2018-05-18	11
43939	8	22523	2018-05-18 14:20:25	2018-05-18	12
43940	8	22523	2018-05-18 15:40:14	2018-05-18	13
43941	8	22523	2018-05-18 16:40:19	2018-05-18	14
43942	8	22523	2018-05-18 17:40:53	2018-05-18	15
43943	8	22523	2018-05-18 19:00:07	2018-05-18	17
43944	8	22523	2018-05-18 20:00:07	2018-05-18	18
43945	8	22523	2018-05-18 21:00:10	2018-05-18	19
43946	8	22523	2018-05-18 22:00:14	2018-05-18	20
43947	8	22523	2018-05-18 23:00:44	2018-05-18	21
43948	8	22523	2018-05-19 00:00:49	2018-05-18	22
43949	8	22523	2018-05-19 01:20:06	2018-05-18	23
43950	8	22523	2018-05-19 02:20:14	2018-05-19	0
43951	8	22523	2018-05-19 03:40:05	2018-05-19	1
43952	8	22523	2018-05-19 04:40:05	2018-05-19	2
43953	8	22523	2018-05-19 05:40:05	2018-05-19	3
43954	8	22523	2018-05-19 06:40:05	2018-05-19	4
43955	8	22523	2018-05-19 07:40:05	2018-05-19	5
43956	8	22523	2018-05-19 08:40:07	2018-05-19	6
43957	8	22523	2018-05-19 09:40:07	2018-05-19	7
43958	8	22523	2018-05-19 10:40:24	2018-05-19	8
43959	8	22523	2018-05-19 12:00:08	2018-05-19	10
43960	8	22523	2018-05-19 13:00:14	2018-05-19	11
43961	8	22523	2018-05-19 14:00:28	2018-05-19	12
43962	8	22523	2018-05-19 15:20:10	2018-05-19	13
43963	8	22523	2018-05-19 16:20:16	2018-05-19	14
43964	8	22523	2018-05-19 17:20:28	2018-05-19	15
43965	8	22523	2018-05-19 18:40:10	2018-05-19	16
43966	8	22523	2018-05-19 19:40:15	2018-05-19	17
43967	8	22523	2018-05-19 20:40:28	2018-05-19	18
43968	8	22523	2018-05-19 22:00:11	2018-05-19	20
43969	8	22523	2018-05-19 23:00:14	2018-05-19	21
43970	8	22523	2018-05-20 00:00:25	2018-05-19	22
43971	8	22523	2018-05-20 01:20:09	2018-05-19	23
43972	8	22523	2018-05-20 02:20:14	2018-05-20	0
43973	8	22523	2018-05-20 03:20:24	2018-05-20	1
43974	8	22523	2018-05-20 04:40:06	2018-05-20	2
43975	8	22523	2018-05-20 05:40:06	2018-05-20	3
43976	8	22523	2018-05-20 06:40:19	2018-05-20	4
43977	8	22523	2018-05-20 07:40:28	2018-05-20	5
43978	8	22523	2018-05-20 08:40:29	2018-05-20	6
43979	8	22523	2018-05-20 09:40:37	2018-05-20	7
43980	8	22523	2018-05-20 11:00:05	2018-05-20	9
43981	8	22523	2018-05-20 12:00:06	2018-05-20	10
43982	8	22523	2018-05-20 13:00:12	2018-05-20	11
43983	8	22523	2018-05-20 14:00:31	2018-05-20	12
43984	8	22523	2018-05-20 15:20:30	2018-05-20	13
43985	8	22523	2018-05-20 16:20:35	2018-05-20	14
43986	8	22523	2018-05-20 17:40:58	2018-05-20	15
43987	8	22523	2018-05-20 19:00:17	2018-05-20	17
43988	8	22523	2018-05-20 20:00:18	2018-05-20	18
43989	8	22523	2018-05-20 21:00:22	2018-05-20	19
43990	8	22523	2018-05-20 22:00:51	2018-05-20	20
43991	8	22523	2018-05-20 23:20:35	2018-05-20	21
43992	8	22523	2018-05-21 00:20:37	2018-05-20	22
43993	8	22523	2018-05-21 01:20:43	2018-05-20	23
43994	8	22523	2018-05-21 02:20:59	2018-05-21	0
43995	8	22523	2018-05-21 03:40:09	2018-05-21	1
43996	8	22523	2018-05-21 04:40:09	2018-05-21	2
43997	8	22523	2018-05-21 05:40:33	2018-05-21	3
43998	8	22523	2018-05-21 06:40:34	2018-05-21	4
43999	8	22523	2018-05-21 07:40:40	2018-05-21	5
44000	8	22523	2018-05-21 08:40:45	2018-05-21	6
44001	8	22523	2018-05-21 10:00:17	2018-05-21	8
44002	8	22523	2018-05-21 11:00:17	2018-05-21	9
44003	8	22523	2018-05-21 12:00:23	2018-05-21	10
44004	8	22523	2018-05-21 13:00:41	2018-05-21	11
44005	8	22523	2018-05-21 14:20:21	2018-05-21	12
44006	8	22523	2018-05-21 15:20:21	2018-05-21	13
44007	8	22523	2018-05-21 16:20:36	2018-05-21	14
44008	8	22523	2018-05-21 17:40:17	2018-05-21	15
44009	8	22523	2018-05-21 18:40:25	2018-05-21	16
44010	8	22523	2018-05-21 19:40:56	2018-05-21	17
44011	8	22523	2018-05-21 21:00:28	2018-05-21	19
44012	8	22523	2018-05-21 22:00:31	2018-05-21	20
44013	8	22523	2018-05-21 23:20:07	2018-05-21	21
44014	8	22523	2018-05-22 00:20:13	2018-05-21	22
44015	8	22523	2018-05-22 01:20:19	2018-05-21	23
44016	8	22523	2018-05-22 02:20:22	2018-05-22	0
44017	8	22523	2018-05-22 03:20:23	2018-05-22	1
44018	8	22523	2018-05-22 04:40:11	2018-05-22	2
44019	8	22523	2018-05-22 05:40:17	2018-05-22	3
44020	8	22523	2018-05-22 06:40:20	2018-05-22	4
44021	8	22523	2018-05-22 08:00:14	2018-05-22	6
44022	8	22523	2018-05-22 09:00:18	2018-05-22	7
44023	8	22523	2018-05-22 10:00:25	2018-05-22	8
44024	8	22523	2018-05-22 11:00:27	2018-05-22	9
44025	8	22523	2018-05-22 12:20:15	2018-05-22	10
44026	8	22523	2018-05-22 13:20:18	2018-05-22	11
44027	32	22523	2018-05-22 13:20:19	2018-05-22	11
44028	8	22523	2018-05-23 11:40:35	2018-05-23	9
44029	8	22523	2018-05-23 13:01:05	2018-05-23	11
44030	8	22523	2018-05-23 14:20:08	2018-05-23	12
44031	21	22523	2018-05-23 14:20:08	2018-05-23	12
44032	21	22523	2018-05-23 14:20:09	2018-05-23	12
44033	21	22523	2018-05-23 14:20:09	2018-05-23	12
44034	26	22523	2018-08-21 14:20:12	2018-08-21	12
44035	0	22524	2018-05-16 16:40:39	2018-05-16	14
44036	0	22524	2018-05-16 16:40:42	2018-05-16	14
44037	0	22524	2018-05-16 16:40:42	2018-05-16	14
44038	7	22524	2018-05-16 16:40:44	2018-05-16	14
44039	8	22524	2018-05-16 16:40:45	2018-05-16	14
44040	8	22524	2018-05-16 17:40:53	2018-05-16	15
44041	8	22524	2018-05-16 19:00:06	2018-05-16	17
44042	8	22524	2018-05-16 20:00:07	2018-05-16	18
44043	8	22524	2018-05-16 21:00:09	2018-05-16	19
44044	8	22524	2018-05-16 22:00:25	2018-05-16	20
44045	8	22524	2018-05-16 23:20:06	2018-05-16	21
44046	8	22524	2018-05-17 00:20:06	2018-05-16	22
44047	8	22524	2018-05-17 01:20:06	2018-05-16	23
44048	8	22524	2018-05-17 02:20:16	2018-05-17	0
44049	8	22524	2018-05-17 03:20:16	2018-05-17	1
44050	8	22524	2018-05-17 04:20:21	2018-05-17	2
44051	8	22524	2018-05-17 05:20:31	2018-05-17	3
44052	8	22524	2018-05-17 06:21:01	2018-05-17	4
44053	8	22524	2018-05-17 07:40:18	2018-05-17	5
44054	8	22524	2018-05-17 08:40:57	2018-05-17	6
44055	8	22524	2018-05-17 10:00:17	2018-05-17	8
44056	8	22524	2018-05-17 11:00:29	2018-05-17	9
44057	8	22524	2018-05-17 12:00:34	2018-05-17	10
44058	8	22524	2018-05-17 13:00:56	2018-05-17	11
44059	8	22524	2018-05-17 14:20:31	2018-05-17	12
44060	8	22524	2018-05-17 15:40:12	2018-05-17	13
44061	8	22524	2018-05-17 16:40:12	2018-05-17	14
44062	8	22524	2018-05-17 17:40:56	2018-05-17	15
44063	8	22524	2018-05-17 19:00:45	2018-05-17	17
44064	8	22524	2018-05-17 20:00:54	2018-05-17	18
44065	8	22524	2018-05-17 21:20:53	2018-05-17	19
44066	8	22524	2018-05-17 22:21:08	2018-05-17	20
44067	8	22524	2018-05-17 23:40:54	2018-05-17	21
44068	8	22524	2018-05-18 00:40:59	2018-05-17	22
44069	8	22524	2018-05-18 02:00:48	2018-05-18	0
44070	8	22524	2018-05-18 03:01:04	2018-05-18	1
44071	8	22524	2018-05-18 04:20:30	2018-05-18	2
44072	8	22524	2018-05-18 05:21:08	2018-05-18	3
44073	8	22524	2018-05-18 06:41:04	2018-05-18	4
44074	8	22524	2018-05-18 07:41:21	2018-05-18	5
44075	8	22524	2018-05-18 09:01:00	2018-05-18	7
44076	8	22524	2018-05-18 10:01:07	2018-05-18	8
44077	8	22524	2018-05-18 11:01:14	2018-05-18	9
44078	8	22524	2018-05-18 12:21:37	2018-05-18	10
44079	8	22524	2018-05-18 13:41:20	2018-05-18	11
44080	8	22524	2018-05-18 15:01:07	2018-05-18	13
44081	8	22524	2018-05-18 16:20:52	2018-05-18	14
44082	8	22524	2018-05-18 17:40:42	2018-05-18	15
44083	8	22524	2018-05-18 18:40:46	2018-05-18	16
44084	8	22524	2018-05-18 19:40:58	2018-05-18	17
44085	8	22524	2018-05-18 21:00:24	2018-05-18	19
44086	8	22524	2018-05-18 22:00:27	2018-05-18	20
44087	8	22524	2018-05-18 23:00:33	2018-05-18	21
44088	8	22524	2018-05-19 00:00:40	2018-05-18	22
44089	8	22524	2018-05-19 01:20:32	2018-05-18	23
44090	8	22524	2018-05-19 02:20:33	2018-05-19	0
44091	8	22524	2018-05-19 03:40:41	2018-05-19	1
44092	8	22524	2018-05-19 04:40:43	2018-05-19	2
44093	8	22524	2018-05-19 06:00:30	2018-05-19	4
44094	8	22524	2018-05-19 07:00:35	2018-05-19	5
44095	8	22524	2018-05-19 08:00:50	2018-05-19	6
44096	8	22524	2018-05-19 09:20:32	2018-05-19	7
44097	8	22524	2018-05-19 10:20:37	2018-05-19	8
44098	8	22524	2018-05-19 11:20:55	2018-05-19	9
44099	8	22524	2018-05-19 12:40:31	2018-05-19	10
44100	8	22524	2018-05-19 13:40:33	2018-05-19	11
44101	8	22524	2018-05-19 14:40:34	2018-05-19	12
44102	8	22524	2018-05-19 15:40:39	2018-05-19	13
44103	8	22524	2018-05-19 16:40:58	2018-05-19	14
44104	8	22524	2018-05-19 18:00:33	2018-05-19	16
44105	8	22524	2018-05-19 19:00:40	2018-05-19	17
44106	8	22524	2018-05-19 20:00:45	2018-05-19	18
44107	8	22524	2018-05-19 21:20:29	2018-05-19	19
44108	8	22524	2018-05-19 22:20:34	2018-05-19	20
44109	8	22524	2018-05-19 23:20:45	2018-05-19	21
44110	8	22524	2018-05-20 00:40:26	2018-05-19	22
44111	8	22524	2018-05-20 01:40:32	2018-05-19	23
44112	8	22524	2018-05-20 02:40:44	2018-05-20	0
44113	8	22524	2018-05-20 04:00:25	2018-05-20	2
44114	8	22524	2018-05-20 05:00:29	2018-05-20	3
44115	8	22524	2018-05-20 06:00:35	2018-05-20	4
44116	8	22524	2018-05-20 07:20:15	2018-05-20	5
44117	8	22524	2018-05-20 08:20:20	2018-05-20	6
44118	8	22524	2018-05-20 09:20:24	2018-05-20	7
44119	8	22524	2018-05-20 10:20:31	2018-05-20	8
44120	8	22524	2018-05-20 11:40:23	2018-05-20	9
44121	8	22524	2018-05-20 12:40:28	2018-05-20	10
44122	8	22524	2018-05-20 14:00:18	2018-05-20	12
44123	8	22524	2018-05-20 15:00:22	2018-05-20	13
44124	8	22524	2018-05-20 16:00:24	2018-05-20	14
44125	8	22524	2018-05-20 17:00:30	2018-05-20	15
44126	8	22524	2018-05-20 18:20:22	2018-05-20	16
44127	8	22524	2018-05-20 19:20:27	2018-05-20	17
44128	8	22524	2018-05-20 20:40:20	2018-05-20	18
44129	8	22524	2018-05-20 21:40:25	2018-05-20	19
44130	8	22524	2018-05-20 22:40:30	2018-05-20	20
44131	8	22524	2018-05-21 00:00:08	2018-05-20	22
44132	8	22524	2018-05-21 01:00:18	2018-05-20	23
44133	8	22524	2018-05-21 02:00:23	2018-05-21	0
44134	8	22524	2018-05-21 03:00:23	2018-05-21	1
44135	8	22524	2018-05-21 04:20:14	2018-05-21	2
44136	8	22524	2018-05-21 05:20:19	2018-05-21	3
44137	8	22524	2018-05-21 06:20:20	2018-05-21	4
44138	8	22524	2018-05-21 07:40:08	2018-05-21	5
44139	8	22524	2018-05-21 08:40:09	2018-05-21	6
44140	8	22524	2018-05-21 09:40:14	2018-05-21	7
44141	8	22524	2018-05-21 10:40:20	2018-05-21	8
44142	8	22524	2018-05-21 11:40:25	2018-05-21	9
44143	8	22524	2018-05-21 13:00:08	2018-05-21	11
44144	8	22524	2018-05-21 14:00:08	2018-05-21	12
44145	8	22524	2018-05-21 15:00:14	2018-05-21	13
44146	8	22524	2018-05-21 16:00:15	2018-05-21	14
44147	8	22524	2018-05-21 17:00:25	2018-05-21	15
44148	8	22524	2018-05-21 18:20:13	2018-05-21	16
44149	8	22524	2018-05-21 19:20:17	2018-05-21	17
44150	8	22524	2018-05-21 20:20:33	2018-05-21	18
44151	8	22524	2018-05-21 21:40:08	2018-05-21	19
44152	8	22524	2018-05-21 22:40:08	2018-05-21	20
44153	8	22524	2018-05-21 23:40:15	2018-05-21	21
44154	8	22524	2018-05-22 00:40:30	2018-05-21	22
44155	8	22524	2018-05-22 02:00:12	2018-05-22	0
44156	8	22524	2018-05-22 03:00:16	2018-05-22	1
44157	8	22524	2018-05-22 04:00:28	2018-05-22	2
44158	8	22524	2018-05-22 05:20:05	2018-05-22	3
44159	8	22524	2018-05-22 06:20:05	2018-05-22	4
44160	8	22524	2018-05-22 07:20:13	2018-05-22	5
44161	8	22524	2018-05-22 08:20:41	2018-05-22	6
44162	8	22524	2018-05-22 09:40:04	2018-05-22	7
44163	8	22524	2018-05-22 10:40:05	2018-05-22	8
44164	8	22524	2018-05-22 11:40:19	2018-05-22	9
44165	8	22524	2018-05-22 13:00:57	2018-05-22	11
44166	32	22524	2018-05-22 13:01:22	2018-05-22	11
44167	8	22524	2018-05-23 11:40:15	2018-05-23	9
44168	8	22524	2018-05-23 12:40:16	2018-05-23	10
44169	8	22524	2018-05-23 13:40:29	2018-05-23	11
44170	8	22524	2018-05-23 15:00:14	2018-05-23	13
44171	8	22524	2018-05-23 16:00:17	2018-05-23	14
44172	8	22524	2018-05-23 17:00:22	2018-05-23	15
44173	8	22524	2018-05-23 18:20:06	2018-05-23	16
44174	8	22524	2018-05-23 19:20:21	2018-05-23	17
44175	8	22524	2018-05-23 20:40:04	2018-05-23	18
44176	8	22524	2018-05-23 21:40:10	2018-05-23	19
44177	8	22524	2018-05-23 22:40:13	2018-05-23	20
44178	8	22524	2018-05-23 23:40:28	2018-05-23	21
44179	8	22524	2018-05-24 01:00:16	2018-05-23	23
44180	8	22524	2018-05-24 02:00:32	2018-05-24	0
44181	8	22524	2018-05-24 03:00:34	2018-05-24	1
44182	8	22524	2018-05-24 04:20:11	2018-05-24	2
44183	8	22524	2018-05-24 05:21:02	2018-05-24	3
44184	8	22524	2018-05-24 06:40:28	2018-05-24	4
44185	8	22524	2018-05-24 07:40:58	2018-05-24	5
44186	8	22524	2018-05-24 08:41:06	2018-05-24	6
44187	8	22524	2018-05-24 09:41:20	2018-05-24	7
44188	8	22524	2018-05-24 11:01:19	2018-05-24	9
44189	8	22524	2018-05-24 12:21:00	2018-05-24	10
44190	8	22524	2018-05-24 13:21:26	2018-05-24	11
44191	8	22524	2018-05-24 14:41:39	2018-05-24	12
44192	8	22524	2018-05-24 16:01:44	2018-05-24	14
44193	8	22524	2018-05-24 17:20:58	2018-05-24	15
44194	8	22524	2018-05-24 18:40:51	2018-05-24	16
44195	8	22524	2018-05-24 20:00:14	2018-05-24	18
44196	8	22524	2018-05-24 21:00:23	2018-05-24	19
44197	8	22524	2018-05-24 22:00:40	2018-05-24	20
44198	32	22524	2018-05-29 12:00:55	2018-05-29	10
44199	8	22524	2018-05-30 12:03:13	2018-05-30	10
44200	32	22524	2018-05-30 13:26:40	2018-05-30	11
44201	8	22524	2018-05-31 13:40:23	2018-05-31	11
44202	8	22524	2018-07-19 08:40:42	2018-07-19	6
44203	32	22524	2018-07-21 09:20:09	2018-07-21	7
44204	8	22524	2018-07-22 09:20:09	2018-07-22	7
44205	32	22524	2018-09-28 15:03:22	2018-09-28	13
44206	8	22524	2018-09-29 15:20:08	2018-09-29	13
44207	32	22524	2018-11-14 01:37:41	2018-11-14	0
44208	8	22524	2018-11-15 01:40:24	2018-11-15	0
44209	8	22524	2018-11-15 11:27:50	2018-11-15	10
44210	6	22524	2018-11-15 11:27:51	2018-11-15	10
44211	14	22524	2018-11-15 11:27:51	2018-11-15	10
44212	12	22524	2018-11-23 14:30:01	2018-11-23	13
44213	13	22524	2018-11-23 14:30:05	2018-11-23	13
44214	14	22524	2018-11-23 14:30:09	2018-11-23	13
44215	12	22524	2018-11-23 14:30:13	2018-11-23	13
44216	21	22524	2018-11-23 14:30:13	2018-11-23	13
44217	21	22524	2018-11-23 14:30:14	2018-11-23	13
44218	0	22525	2018-05-16 15:57:41	2018-05-16	13
44219	0	22525	2018-05-16 15:57:44	2018-05-16	13
44220	0	22525	2018-05-16 15:57:44	2018-05-16	13
44221	7	22525	2018-05-16 15:57:46	2018-05-16	13
44222	8	22525	2018-05-16 15:57:46	2018-05-16	13
44223	8	22525	2018-05-16 17:00:14	2018-05-16	15
44224	8	22525	2018-05-16 18:00:16	2018-05-16	16
44225	8	22525	2018-05-16 19:00:16	2018-05-16	17
44226	8	22525	2018-05-16 20:00:51	2018-05-16	18
44227	8	22525	2018-05-16 21:20:11	2018-05-16	19
44228	8	22525	2018-05-16 22:20:20	2018-05-16	20
44229	8	22525	2018-05-16 23:20:57	2018-05-16	21
44230	8	22525	2018-05-17 00:40:22	2018-05-16	22
44231	8	22525	2018-05-17 01:40:36	2018-05-16	23
44232	8	22525	2018-05-17 02:40:39	2018-05-17	0
44233	8	22525	2018-05-17 04:00:24	2018-05-17	2
44234	8	22525	2018-05-17 05:00:31	2018-05-17	3
44235	8	22525	2018-05-17 06:20:10	2018-05-17	4
44236	8	22525	2018-05-17 07:20:10	2018-05-17	5
44237	8	22525	2018-05-17 08:20:14	2018-05-17	6
44238	8	22525	2018-05-17 09:20:40	2018-05-17	7
44239	8	22525	2018-05-17 10:40:37	2018-05-17	8
44240	8	22525	2018-05-17 11:40:38	2018-05-17	9
44241	8	22525	2018-05-17 12:40:43	2018-05-17	10
44242	8	22525	2018-05-17 14:00:13	2018-05-17	12
44243	8	22525	2018-05-17 15:00:32	2018-05-17	13
44244	8	22525	2018-05-17 16:20:33	2018-05-17	14
44245	8	22525	2018-05-17 17:40:43	2018-05-17	15
44246	8	22525	2018-05-17 19:00:18	2018-05-17	17
44247	8	22525	2018-05-17 20:00:28	2018-05-17	18
44248	8	22525	2018-05-17 21:20:09	2018-05-17	19
44249	8	22525	2018-05-17 22:20:12	2018-05-17	20
44250	8	22525	2018-05-17 23:20:20	2018-05-17	21
44251	8	22525	2018-05-18 00:40:26	2018-05-17	22
44252	8	22525	2018-05-18 02:00:07	2018-05-18	0
44253	8	22525	2018-05-18 03:00:13	2018-05-18	1
44254	8	22525	2018-05-18 04:00:21	2018-05-18	2
44255	8	22525	2018-05-18 05:20:24	2018-05-18	3
44256	8	22525	2018-05-18 06:40:27	2018-05-18	4
44257	8	22525	2018-05-18 07:40:32	2018-05-18	5
44258	21	22525	2018-05-18 07:40:32	2018-05-18	5
44259	21	22525	2018-05-18 07:40:32	2018-05-18	5
44260	26	22525	2018-08-16 08:00:38	2018-08-16	6
44261	0	22526	2018-05-16 15:16:23	2018-05-16	13
44262	0	22526	2018-05-16 15:16:26	2018-05-16	13
44263	0	22526	2018-05-16 15:16:26	2018-05-16	13
44264	7	22526	2018-05-16 15:16:27	2018-05-16	13
44265	8	22526	2018-05-16 15:16:27	2018-05-16	13
44266	8	22526	2018-05-16 16:20:15	2018-05-16	14
44267	8	22526	2018-05-16 17:20:23	2018-05-16	15
44268	8	22526	2018-05-16 18:40:15	2018-05-16	16
44269	8	22526	2018-05-16 19:40:16	2018-05-16	17
44270	8	22526	2018-05-16 20:40:18	2018-05-16	18
44271	8	22526	2018-05-16 22:00:14	2018-05-16	20
44272	8	22526	2018-05-16 23:00:19	2018-05-16	21
44273	8	22526	2018-05-17 00:20:08	2018-05-16	22
44274	8	22526	2018-05-17 01:20:14	2018-05-16	23
44275	8	22526	2018-05-17 02:20:16	2018-05-17	0
44276	8	22526	2018-05-17 03:20:27	2018-05-17	1
44277	8	22526	2018-05-17 04:40:05	2018-05-17	2
44278	8	22526	2018-05-17 05:40:05	2018-05-17	3
44279	8	22526	2018-05-17 06:40:05	2018-05-17	4
44280	8	22526	2018-05-17 07:40:05	2018-05-17	5
44281	8	22526	2018-05-17 08:40:05	2018-05-17	6
44282	8	22526	2018-05-17 09:40:05	2018-05-17	7
44283	8	22526	2018-05-17 10:40:06	2018-05-17	8
44284	8	22526	2018-05-17 11:40:07	2018-05-17	9
44285	8	22526	2018-05-17 12:40:07	2018-05-17	10
44286	8	22526	2018-05-17 13:40:16	2018-05-17	11
44287	8	22526	2018-05-17 14:40:23	2018-05-17	12
44288	8	22526	2018-05-17 15:40:41	2018-05-17	13
44289	8	22526	2018-05-17 17:00:08	2018-05-17	15
44290	8	22526	2018-05-17 18:00:08	2018-05-17	16
44291	8	22526	2018-05-17 19:00:39	2018-05-17	17
44292	8	22526	2018-05-17 20:00:49	2018-05-17	18
44293	8	22526	2018-05-17 21:20:48	2018-05-17	19
44294	8	22526	2018-05-17 22:21:03	2018-05-17	20
44295	8	22526	2018-05-17 23:40:49	2018-05-17	21
44296	8	22526	2018-05-18 00:40:54	2018-05-17	22
44297	8	22526	2018-05-18 02:00:43	2018-05-18	0
44298	8	22526	2018-05-18 03:00:59	2018-05-18	1
44299	8	22526	2018-05-18 04:20:25	2018-05-18	2
44300	8	22526	2018-05-18 05:20:34	2018-05-18	3
44301	8	22526	2018-05-18 06:40:10	2018-05-18	4
44302	8	22526	2018-05-18 07:40:38	2018-05-18	5
44303	8	22526	2018-05-18 09:00:12	2018-05-18	7
44304	8	22526	2018-05-18 10:00:32	2018-05-18	8
44305	8	22526	2018-05-18 11:00:36	2018-05-18	9
44306	8	22526	2018-05-18 12:20:31	2018-05-18	10
44307	8	22526	2018-05-18 13:40:28	2018-05-18	11
44308	8	22526	2018-05-18 14:40:32	2018-05-18	12
44309	8	22526	2018-05-18 15:40:33	2018-05-18	13
44310	8	22526	2018-05-18 16:40:41	2018-05-18	14
44311	8	22526	2018-05-18 17:40:51	2018-05-18	15
44312	8	22526	2018-05-18 19:00:05	2018-05-18	17
44313	8	22526	2018-05-18 20:00:05	2018-05-18	18
44314	8	22526	2018-05-18 21:00:05	2018-05-18	19
44315	8	22526	2018-05-18 22:00:05	2018-05-18	20
44316	8	22526	2018-05-18 23:00:08	2018-05-18	21
44317	8	22526	2018-05-19 00:00:53	2018-05-18	22
44318	8	22526	2018-05-19 01:20:11	2018-05-18	23
44319	8	22526	2018-05-19 02:20:17	2018-05-19	0
44320	8	22526	2018-05-19 03:40:09	2018-05-19	1
44321	8	22526	2018-05-19 04:40:09	2018-05-19	2
44322	8	22526	2018-05-19 05:40:11	2018-05-19	3
44323	8	22526	2018-05-19 06:40:11	2018-05-19	4
44324	8	22526	2018-05-19 07:40:17	2018-05-19	5
44325	8	22526	2018-05-19 08:40:20	2018-05-19	6
44326	8	22526	2018-05-19 10:00:06	2018-05-19	8
44327	8	22526	2018-05-19 11:00:06	2018-05-19	9
44328	8	22526	2018-05-19 12:00:19	2018-05-19	10
44329	8	22526	2018-05-19 13:00:19	2018-05-19	11
44330	8	22526	2018-05-19 14:00:34	2018-05-19	12
44331	8	22526	2018-05-19 15:20:14	2018-05-19	13
44332	8	22526	2018-05-19 16:20:21	2018-05-19	14
44333	8	22526	2018-05-19 17:20:34	2018-05-19	15
44334	8	22526	2018-05-19 18:40:13	2018-05-19	16
44335	8	22526	2018-05-19 19:40:18	2018-05-19	17
44336	8	22526	2018-05-19 20:40:31	2018-05-19	18
44337	8	22526	2018-05-19 22:00:08	2018-05-19	20
44338	8	22526	2018-05-19 23:00:13	2018-05-19	21
44339	8	22526	2018-05-20 00:00:32	2018-05-19	22
44340	8	22526	2018-05-20 01:20:16	2018-05-19	23
44341	8	22526	2018-05-20 02:20:21	2018-05-20	0
44342	8	22526	2018-05-20 03:20:31	2018-05-20	1
44343	8	22526	2018-05-20 04:40:06	2018-05-20	2
44344	8	22526	2018-05-20 05:40:07	2018-05-20	3
44345	8	22526	2018-05-20 06:40:20	2018-05-20	4
44346	8	22526	2018-05-20 07:40:29	2018-05-20	5
44347	8	22526	2018-05-20 08:40:46	2018-05-20	6
44348	8	22526	2018-05-20 10:00:23	2018-05-20	8
44349	8	22526	2018-05-20 11:00:30	2018-05-20	9
44350	8	22526	2018-05-20 12:00:31	2018-05-20	10
44351	8	22526	2018-05-20 13:00:49	2018-05-20	11
44352	8	22526	2018-05-20 14:00:51	2018-05-20	12
44353	8	22526	2018-05-20 15:21:02	2018-05-20	13
44354	8	22526	2018-05-20 16:40:37	2018-05-20	14
44355	8	22526	2018-05-20 17:40:40	2018-05-20	15
44356	8	22526	2018-05-20 19:00:04	2018-05-20	17
44357	8	22526	2018-05-20 20:00:06	2018-05-20	18
44358	8	22526	2018-05-20 21:00:06	2018-05-20	19
44359	8	22526	2018-05-20 22:00:11	2018-05-20	20
44360	8	22526	2018-05-20 23:00:13	2018-05-20	21
44361	8	22526	2018-05-21 00:00:19	2018-05-20	22
44362	8	22526	2018-05-21 01:00:34	2018-05-20	23
44363	8	22526	2018-05-21 02:20:19	2018-05-21	0
44364	8	22526	2018-05-21 03:20:27	2018-05-21	1
44365	8	22526	2018-05-21 04:20:43	2018-05-21	2
44366	8	22526	2018-05-21 05:40:46	2018-05-21	3
44367	8	22526	2018-05-21 07:00:25	2018-05-21	5
44368	8	22526	2018-05-21 08:00:31	2018-05-21	6
44369	8	22526	2018-05-21 09:20:19	2018-05-21	7
44370	8	22526	2018-05-21 10:20:26	2018-05-21	8
44371	8	22526	2018-05-21 11:40:07	2018-05-21	9
44372	8	22526	2018-05-21 12:40:14	2018-05-21	10
44373	8	22526	2018-05-21 13:40:28	2018-05-21	11
44374	8	22526	2018-05-21 15:00:08	2018-05-21	13
44375	8	22526	2018-05-21 16:00:09	2018-05-21	14
44376	8	22526	2018-05-21 17:00:18	2018-05-21	15
44377	8	22526	2018-05-21 18:20:11	2018-05-21	16
44378	8	22526	2018-05-21 19:20:21	2018-05-21	17
44379	8	22526	2018-05-21 20:20:21	2018-05-21	18
44380	8	22526	2018-05-21 21:20:27	2018-05-21	19
44381	8	22526	2018-05-21 22:20:52	2018-05-21	20
44382	8	22526	2018-05-21 23:21:15	2018-05-21	21
44383	8	22526	2018-05-22 00:40:23	2018-05-21	22
44384	8	22526	2018-05-22 02:00:11	2018-05-22	0
44385	8	22526	2018-05-22 03:00:18	2018-05-22	1
44386	8	22526	2018-05-22 04:00:33	2018-05-22	2
44387	8	22526	2018-05-22 05:20:11	2018-05-22	3
44388	8	22526	2018-05-22 06:20:17	2018-05-22	4
44389	8	22526	2018-05-22 07:20:26	2018-05-22	5
44390	8	22526	2018-05-22 08:20:34	2018-05-22	6
44391	8	22526	2018-05-22 09:20:53	2018-05-22	7
44392	8	22526	2018-05-22 10:21:17	2018-05-22	8
44393	8	22526	2018-05-22 11:40:31	2018-05-22	9
44394	8	22526	2018-05-22 13:09:07	2018-05-22	11
44395	32	22526	2018-05-22 13:09:33	2018-05-22	11
44396	8	22526	2018-05-23 11:41:42	2018-05-23	9
44397	8	22526	2018-05-23 13:00:41	2018-05-23	11
44398	8	22526	2018-05-23 14:00:41	2018-05-23	12
44399	8	22526	2018-05-23 15:01:24	2018-05-23	13
44400	8	22526	2018-05-23 16:21:01	2018-05-23	14
44401	8	22526	2018-05-23 17:21:06	2018-05-23	15
44402	8	22526	2018-05-23 18:40:45	2018-05-23	16
44403	8	22526	2018-05-23 19:40:56	2018-05-23	17
44404	8	22526	2018-05-23 20:41:15	2018-05-23	18
44405	8	22526	2018-05-23 22:00:40	2018-05-23	20
44406	8	22526	2018-05-23 23:00:43	2018-05-23	21
44407	8	22526	2018-05-24 00:01:09	2018-05-23	22
44408	8	22526	2018-05-24 01:01:10	2018-05-23	23
44409	8	22526	2018-05-24 02:20:41	2018-05-24	0
44410	8	22526	2018-05-24 03:20:48	2018-05-24	1
44411	8	22526	2018-05-24 04:21:01	2018-05-24	2
44412	8	22526	2018-05-24 05:21:20	2018-05-24	3
44413	8	22526	2018-05-24 06:40:50	2018-05-24	4
44414	8	22526	2018-05-24 07:41:16	2018-05-24	5
44415	8	22526	2018-05-24 08:41:28	2018-05-24	6
44416	8	22526	2018-05-24 09:41:41	2018-05-24	7
44417	8	22526	2018-05-24 11:01:56	2018-05-24	9
44418	8	22526	2018-05-24 12:21:37	2018-05-24	10
44419	8	22526	2018-05-24 13:21:56	2018-05-24	11
44420	8	22526	2018-05-24 14:41:10	2018-05-24	12
44421	8	22526	2018-05-24 16:01:41	2018-05-24	14
44422	8	22526	2018-05-24 17:20:14	2018-05-24	15
44423	8	22526	2018-05-24 18:20:14	2018-05-24	16
44424	8	22526	2018-05-24 19:20:21	2018-05-24	17
44425	8	22526	2018-05-24 20:40:13	2018-05-24	18
44426	8	22526	2018-05-24 21:40:19	2018-05-24	19
44427	8	22526	2018-05-24 22:40:27	2018-05-24	20
44428	32	22526	2018-05-29 12:40:24	2018-05-29	10
44429	8	22526	2018-05-30 13:01:15	2018-05-30	11
44430	32	22526	2018-05-30 13:01:41	2018-05-30	11
44431	8	22526	2018-05-31 13:20:08	2018-05-31	11
44432	21	22526	2018-06-01 09:40:21	2018-06-01	7
44433	21	22526	2018-06-01 09:40:22	2018-06-01	7
44434	14	22526	2018-06-01 09:40:22	2018-06-01	7
44435	12	22526	2018-06-05 10:11:03	2018-06-05	8
44436	13	22526	2018-06-05 10:14:30	2018-06-05	8
44437	14	22526	2018-06-05 10:14:35	2018-06-05	8
44438	21	22526	2018-06-05 10:14:46	2018-06-05	8
44439	17	22526	2018-06-05 10:14:46	2018-06-05	8
44440	21	22526	2018-06-05 10:16:05	2018-06-05	8
44441	21	22526	2018-06-05 10:16:05	2018-06-05	8
44442	26	22526	2018-09-03 10:20:14	2018-09-03	8
44443	0	22527	2018-05-16 15:01:33	2018-05-16	13
44444	0	22527	2018-05-16 15:01:36	2018-05-16	13
44445	0	22527	2018-05-16 15:01:36	2018-05-16	13
44446	7	22527	2018-05-16 15:01:37	2018-05-16	13
44447	8	22527	2018-05-16 15:01:37	2018-05-16	13
44448	8	22527	2018-05-16 16:20:13	2018-05-16	14
44449	8	22527	2018-05-16 17:20:19	2018-05-16	15
44450	8	22527	2018-05-16 18:40:12	2018-05-16	16
44451	8	22527	2018-05-16 19:40:13	2018-05-16	17
44452	8	22527	2018-05-16 20:40:15	2018-05-16	18
44453	8	22527	2018-05-16 22:00:11	2018-05-16	20
44454	8	22527	2018-05-16 23:00:16	2018-05-16	21
44455	8	22527	2018-05-17 00:00:17	2018-05-16	22
44456	8	22527	2018-05-17 01:00:18	2018-05-16	23
44457	8	22527	2018-05-17 02:20:07	2018-05-17	0
44458	8	22527	2018-05-17 03:20:08	2018-05-17	1
44459	8	22527	2018-05-17 04:20:13	2018-05-17	2
44460	8	22527	2018-05-17 05:20:23	2018-05-17	3
44461	8	22527	2018-05-17 06:20:54	2018-05-17	4
44462	8	22527	2018-05-17 07:40:10	2018-05-17	5
44463	8	22527	2018-05-17 08:40:48	2018-05-17	6
44464	8	22527	2018-05-17 10:00:13	2018-05-17	8
44465	8	22527	2018-05-17 11:00:22	2018-05-17	9
44466	8	22527	2018-05-17 12:00:29	2018-05-17	10
44467	8	22527	2018-05-17 13:00:47	2018-05-17	11
44468	8	22527	2018-05-17 14:20:20	2018-05-17	12
44469	8	22527	2018-05-17 15:20:23	2018-05-17	13
44470	8	22527	2018-05-17 16:20:33	2018-05-17	14
44471	8	22527	2018-05-17 17:40:26	2018-05-17	15
44472	8	22527	2018-05-17 18:40:26	2018-05-17	16
44473	8	22527	2018-05-17 20:00:12	2018-05-17	18
44474	8	22527	2018-05-17 21:00:17	2018-05-17	19
44475	8	22527	2018-05-17 22:20:22	2018-05-17	20
44476	8	22527	2018-05-17 23:20:27	2018-05-17	21
44477	8	22527	2018-05-18 00:40:07	2018-05-17	22
44478	8	22527	2018-05-18 01:40:13	2018-05-17	23
44479	8	22527	2018-05-18 03:00:29	2018-05-18	1
44480	8	22527	2018-05-18 04:00:36	2018-05-18	2
44481	8	22527	2018-05-18 05:20:13	2018-05-18	3
44482	8	22527	2018-05-18 06:20:17	2018-05-18	4
44483	8	22527	2018-05-18 07:40:05	2018-05-18	5
44484	8	22527	2018-05-18 08:40:07	2018-05-18	6
44485	8	22527	2018-05-18 09:40:13	2018-05-18	7
44486	8	22527	2018-05-18 10:40:13	2018-05-18	8
44487	8	22527	2018-05-18 12:00:07	2018-05-18	10
44488	8	22527	2018-05-18 13:00:12	2018-05-18	11
44489	8	22527	2018-05-18 14:00:15	2018-05-18	12
44490	8	22527	2018-05-18 15:00:45	2018-05-18	13
44491	8	22527	2018-05-18 16:20:33	2018-05-18	14
44492	8	22527	2018-05-18 17:40:23	2018-05-18	15
44493	8	22527	2018-05-18 18:40:26	2018-05-18	16
44494	8	22527	2018-05-18 19:40:30	2018-05-18	17
44495	8	22527	2018-05-18 20:40:36	2018-05-18	18
44496	8	22527	2018-05-18 21:40:40	2018-05-18	19
44497	8	22527	2018-05-18 23:00:24	2018-05-18	21
44498	8	22527	2018-05-19 00:00:26	2018-05-18	22
44499	8	22527	2018-05-19 01:00:29	2018-05-18	23
44500	8	22527	2018-05-19 02:00:33	2018-05-19	0
44501	8	22527	2018-05-19 03:00:46	2018-05-19	1
44502	8	22527	2018-05-19 04:20:05	2018-05-19	2
44503	8	22527	2018-05-19 05:20:11	2018-05-19	3
44504	8	22527	2018-05-19 06:20:11	2018-05-19	4
44505	8	22527	2018-05-19 07:20:24	2018-05-19	5
44506	8	22527	2018-05-19 08:40:06	2018-05-19	6
44507	8	22527	2018-05-19 09:40:06	2018-05-19	7
44508	8	22527	2018-05-19 10:40:23	2018-05-19	8
44509	8	22527	2018-05-19 12:00:08	2018-05-19	10
44510	8	22527	2018-05-19 13:00:08	2018-05-19	11
44511	8	22527	2018-05-19 14:00:28	2018-05-19	12
44512	8	22527	2018-05-19 15:20:10	2018-05-19	13
44513	8	22527	2018-05-19 16:20:15	2018-05-19	14
44514	8	22527	2018-05-19 17:20:28	2018-05-19	15
44515	8	22527	2018-05-19 18:40:09	2018-05-19	16
44516	8	22527	2018-05-19 19:40:15	2018-05-19	17
44517	8	22527	2018-05-19 20:40:28	2018-05-19	18
44518	8	22527	2018-05-19 22:00:10	2018-05-19	20
44519	8	22527	2018-05-19 23:00:24	2018-05-19	21
44520	8	22527	2018-05-20 00:00:35	2018-05-19	22
44521	8	22527	2018-05-20 01:20:18	2018-05-19	23
44522	8	22527	2018-05-20 02:20:23	2018-05-20	0
44523	8	22527	2018-05-20 03:20:38	2018-05-20	1
44524	8	22527	2018-05-20 04:40:16	2018-05-20	2
44525	8	22527	2018-05-20 05:40:23	2018-05-20	3
44526	8	22527	2018-05-20 06:40:29	2018-05-20	4
44527	8	22527	2018-05-20 07:40:36	2018-05-20	5
44528	8	22527	2018-05-20 08:40:49	2018-05-20	6
44529	8	22527	2018-05-20 10:00:25	2018-05-20	8
44530	8	22527	2018-05-20 11:00:34	2018-05-20	9
44531	8	22527	2018-05-20 12:20:28	2018-05-20	10
44532	8	22527	2018-05-20 13:20:34	2018-05-20	11
44533	8	22527	2018-05-20 14:20:36	2018-05-20	12
44534	8	22527	2018-05-20 15:20:49	2018-05-20	13
44535	8	22527	2018-05-20 16:40:34	2018-05-20	14
44536	8	22527	2018-05-20 17:40:36	2018-05-20	15
44537	8	22527	2018-05-20 18:40:43	2018-05-20	16
44538	8	22527	2018-05-20 20:00:28	2018-05-20	18
44539	8	22527	2018-05-20 21:00:28	2018-05-20	19
44540	8	22527	2018-05-20 22:00:56	2018-05-20	20
44541	8	22527	2018-05-20 23:20:07	2018-05-20	21
44542	8	22527	2018-05-21 00:20:07	2018-05-20	22
44543	8	22527	2018-05-21 01:20:07	2018-05-20	23
44544	8	22527	2018-05-21 02:20:08	2018-05-21	0
44545	8	22527	2018-05-21 03:20:16	2018-05-21	1
44546	8	22527	2018-05-21 04:20:29	2018-05-21	2
44547	8	22527	2018-05-21 05:40:19	2018-05-21	3
44548	8	22527	2018-05-21 07:00:18	2018-05-21	5
44549	8	22527	2018-05-21 08:00:26	2018-05-21	6
44550	8	22527	2018-05-21 09:20:06	2018-05-21	7
44551	8	22527	2018-05-21 10:20:06	2018-05-21	8
44552	8	22527	2018-05-21 11:20:16	2018-05-21	9
44553	8	22527	2018-05-21 12:20:33	2018-05-21	10
44554	8	22527	2018-05-21 13:40:10	2018-05-21	11
44555	8	22527	2018-05-21 14:40:12	2018-05-21	12
44556	8	22527	2018-05-21 15:40:40	2018-05-21	13
44557	8	22527	2018-05-21 17:00:14	2018-05-21	15
44558	8	22527	2018-05-21 18:20:09	2018-05-21	16
44559	8	22527	2018-05-21 19:20:19	2018-05-21	17
44560	8	22527	2018-05-21 20:20:20	2018-05-21	18
44561	8	22527	2018-05-21 21:20:25	2018-05-21	19
44562	8	22527	2018-05-21 22:20:51	2018-05-21	20
44563	8	22527	2018-05-21 23:21:14	2018-05-21	21
44564	8	22527	2018-05-22 00:40:11	2018-05-21	22
44565	8	22527	2018-05-22 01:40:17	2018-05-21	23
44566	8	22527	2018-05-22 02:41:08	2018-05-22	0
44567	8	22527	2018-05-22 04:00:17	2018-05-22	2
44568	8	22527	2018-05-22 05:00:24	2018-05-22	3
44569	8	22527	2018-05-22 06:00:31	2018-05-22	4
44570	8	22527	2018-05-22 07:00:51	2018-05-22	5
44571	8	22527	2018-05-22 08:20:14	2018-05-22	6
44572	8	22527	2018-05-22 09:20:36	2018-05-22	7
44573	8	22527	2018-05-22 10:21:04	2018-05-22	8
44574	8	22527	2018-05-22 11:40:15	2018-05-22	9
44575	8	22527	2018-05-22 12:40:19	2018-05-22	10
44576	8	22527	2018-05-22 13:40:21	2018-05-22	11
44577	32	22527	2018-05-22 13:40:22	2018-05-22	11
44578	8	22527	2018-05-23 11:41:53	2018-05-23	9
44579	8	22527	2018-05-23 13:00:53	2018-05-23	11
44580	8	22527	2018-05-23 14:01:03	2018-05-23	12
44581	8	22527	2018-05-23 15:01:18	2018-05-23	13
44582	8	22527	2018-05-23 16:20:07	2018-05-23	14
44583	8	22527	2018-05-23 17:20:16	2018-05-23	15
44584	8	22527	2018-05-23 18:20:17	2018-05-23	16
44585	8	22527	2018-05-23 19:20:26	2018-05-23	17
44586	8	22527	2018-05-23 20:40:12	2018-05-23	18
44587	8	22527	2018-05-23 21:40:14	2018-05-23	19
44588	8	22527	2018-05-23 22:40:18	2018-05-23	20
44589	8	22527	2018-05-23 23:40:22	2018-05-23	21
44590	8	22527	2018-05-24 01:00:10	2018-05-23	23
44591	8	22527	2018-05-24 02:00:12	2018-05-24	0
44592	8	22527	2018-05-24 03:00:15	2018-05-24	1
44593	8	22527	2018-05-24 04:00:18	2018-05-24	2
44594	8	22527	2018-05-24 05:20:13	2018-05-24	3
44595	8	22527	2018-05-24 06:20:18	2018-05-24	4
44596	8	22527	2018-05-24 07:40:15	2018-05-24	5
44597	8	22527	2018-05-24 08:40:20	2018-05-24	6
44598	8	22527	2018-05-24 09:40:32	2018-05-24	7
44599	8	22527	2018-05-24 11:01:42	2018-05-24	9
44600	8	22527	2018-05-24 12:21:17	2018-05-24	10
44601	8	22527	2018-05-24 13:21:38	2018-05-24	11
44602	8	22527	2018-05-24 14:40:18	2018-05-24	12
44603	8	22527	2018-05-24 16:01:55	2018-05-24	14
44604	8	22527	2018-05-24 17:21:05	2018-05-24	15
44605	8	22527	2018-05-24 18:40:55	2018-05-24	16
44606	8	22527	2018-05-24 20:00:17	2018-05-24	18
44607	8	22527	2018-05-24 21:00:25	2018-05-24	19
44608	8	22527	2018-05-24 22:00:42	2018-05-24	20
44609	32	22527	2018-05-29 12:40:13	2018-05-29	10
44610	8	22527	2018-05-30 12:54:53	2018-05-30	10
44611	32	22527	2018-05-30 12:55:19	2018-05-30	10
44612	8	22527	2018-05-31 13:00:05	2018-05-31	11
44613	8	22527	2018-07-13 08:00:41	2018-07-13	6
44614	0	22527	2018-07-13 08:00:43	2018-07-13	6
44615	21	22527	2018-07-13 08:00:43	2018-07-13	6
44616	26	22527	2018-10-11 08:20:09	2018-10-11	6
44617	0	22528	2018-05-16 14:44:41	2018-05-16	12
44618	0	22528	2018-05-16 14:44:43	2018-05-16	12
44619	0	22528	2018-05-16 14:44:44	2018-05-16	12
44620	7	22528	2018-05-16 14:44:45	2018-05-16	12
44621	8	22528	2018-05-16 14:44:45	2018-05-16	12
44622	8	22528	2018-05-16 16:00:05	2018-05-16	14
44623	8	22528	2018-05-16 17:00:24	2018-05-16	15
44624	8	22528	2018-05-16 18:00:26	2018-05-16	16
44625	8	22528	2018-05-16 19:20:15	2018-05-16	17
44626	8	22528	2018-05-16 20:20:20	2018-05-16	18
44627	8	22528	2018-05-16 21:20:22	2018-05-16	19
44628	8	22528	2018-05-16 22:20:24	2018-05-16	20
44629	8	22528	2018-05-16 23:21:05	2018-05-16	21
44630	8	22528	2018-05-17 00:40:06	2018-05-16	22
44631	8	22528	2018-05-17 01:40:06	2018-05-16	23
44632	8	22528	2018-05-17 02:40:07	2018-05-17	0
44633	8	22528	2018-05-17 03:40:11	2018-05-17	1
44634	8	22528	2018-05-17 04:40:16	2018-05-17	2
44635	8	22528	2018-05-17 05:40:17	2018-05-17	3
44636	8	22528	2018-05-17 07:00:12	2018-05-17	5
44637	8	22528	2018-05-17 08:00:17	2018-05-17	6
44638	8	22528	2018-05-17 09:00:17	2018-05-17	7
44639	8	22528	2018-05-17 10:00:36	2018-05-17	8
44640	8	22528	2018-05-17 11:00:39	2018-05-17	9
44641	8	22528	2018-05-17 12:00:44	2018-05-17	10
44642	8	22528	2018-05-17 13:01:05	2018-05-17	11
44643	8	22528	2018-05-17 14:20:41	2018-05-17	12
44644	8	22528	2018-05-17 15:40:28	2018-05-17	13
44645	21	22528	2018-05-17 15:40:29	2018-05-17	13
44646	21	22528	2018-05-17 15:40:29	2018-05-17	13
44647	14	22528	2018-05-17 15:40:29	2018-05-17	13
44648	0	22528	2018-06-29 16:40:34	2018-06-29	14
44649	14	22528	2018-06-29 16:40:34	2018-06-29	14
44650	12	22528	2018-07-23 15:40:53	2018-07-23	13
44651	13	22528	2018-07-27 08:54:30	2018-07-27	6
44652	14	22528	2018-07-27 08:54:36	2018-07-27	6
44653	14	22528	2018-07-27 08:54:42	2018-07-27	6
44654	17	22528	2018-07-27 08:54:42	2018-07-27	6
44655	17	22528	2018-07-27 08:54:46	2018-07-27	6
44656	21	22528	2018-07-27 08:54:46	2018-07-27	6
44657	26	22528	2018-10-25 09:00:10	2018-10-25	7
44658	0	22529	2018-05-16 14:42:59	2018-05-16	12
44659	0	22529	2018-05-16 14:43:02	2018-05-16	12
44660	0	22529	2018-05-16 14:43:02	2018-05-16	12
44661	7	22529	2018-05-16 14:43:03	2018-05-16	12
44662	8	22529	2018-05-16 14:43:05	2018-05-16	12
44663	8	22529	2018-05-16 16:00:05	2018-05-16	14
44664	8	22529	2018-05-16 17:00:15	2018-05-16	15
44665	8	22529	2018-05-16 18:00:17	2018-05-16	16
44666	8	22529	2018-05-16 19:20:06	2018-05-16	17
44667	8	22529	2018-05-16 20:20:06	2018-05-16	18
44668	8	22529	2018-05-16 21:20:16	2018-05-16	19
44669	8	22529	2018-05-16 22:20:20	2018-05-16	20
44670	8	22529	2018-05-16 23:20:58	2018-05-16	21
44671	8	22529	2018-05-17 00:40:24	2018-05-16	22
44672	8	22529	2018-05-17 01:40:38	2018-05-16	23
44673	8	22529	2018-05-17 02:40:40	2018-05-17	0
44674	8	22529	2018-05-17 04:00:34	2018-05-17	2
44675	8	22529	2018-05-17 05:00:40	2018-05-17	3
44676	8	22529	2018-05-17 06:20:13	2018-05-17	4
44677	8	22529	2018-05-17 07:20:20	2018-05-17	5
44678	8	22529	2018-05-17 08:40:08	2018-05-17	6
44679	8	22529	2018-05-17 09:40:08	2018-05-17	7
44680	8	22529	2018-05-17 10:40:21	2018-05-17	8
44681	8	22529	2018-05-17 11:40:24	2018-05-17	9
44682	8	22529	2018-05-17 12:40:35	2018-05-17	10
44683	8	22529	2018-05-17 13:40:41	2018-05-17	11
44684	8	22529	2018-05-17 15:00:36	2018-05-17	13
44685	8	22529	2018-05-17 16:20:39	2018-05-17	14
44686	8	22529	2018-05-17 17:40:11	2018-05-17	15
44687	8	22529	2018-05-17 18:40:27	2018-05-17	16
44688	8	22529	2018-05-17 20:00:13	2018-05-17	18
44689	8	22529	2018-05-17 21:00:18	2018-05-17	19
44690	8	22529	2018-05-17 22:20:25	2018-05-17	20
44691	8	22529	2018-05-17 23:40:05	2018-05-17	21
44692	8	22529	2018-05-18 00:40:10	2018-05-17	22
44693	8	22529	2018-05-18 01:40:15	2018-05-17	23
44694	8	22529	2018-05-18 03:00:34	2018-05-18	1
44695	8	22529	2018-05-18 04:20:06	2018-05-18	2
44696	8	22529	2018-05-18 05:20:42	2018-05-18	3
44697	8	22529	2018-05-18 06:40:42	2018-05-18	4
44698	8	22529	2018-05-18 07:40:45	2018-05-18	5
44699	8	22529	2018-05-18 09:00:26	2018-05-18	7
44700	8	22529	2018-05-18 10:00:47	2018-05-18	8
44701	8	22529	2018-05-18 11:01:33	2018-05-18	9
44702	8	22529	2018-05-18 12:21:15	2018-05-18	10
44703	8	22529	2018-05-18 13:40:46	2018-05-18	11
44704	8	22529	2018-05-18 15:00:17	2018-05-18	13
44705	8	22529	2018-05-18 16:00:18	2018-05-18	14
44706	8	22529	2018-05-18 17:00:24	2018-05-18	15
44707	8	22529	2018-05-18 18:20:06	2018-05-18	16
44708	8	22529	2018-05-18 19:20:14	2018-05-18	17
44709	8	22529	2018-05-18 20:20:14	2018-05-18	18
44710	8	22529	2018-05-18 21:40:07	2018-05-18	19
44711	8	22529	2018-05-18 22:40:07	2018-05-18	20
44712	8	22529	2018-05-18 23:40:07	2018-05-18	21
44713	8	22529	2018-05-19 00:40:35	2018-05-18	22
44714	8	22529	2018-05-19 02:00:05	2018-05-19	0
44715	8	22529	2018-05-19 03:00:12	2018-05-19	1
44716	8	22529	2018-05-19 04:00:15	2018-05-19	2
44717	8	22529	2018-05-19 05:00:17	2018-05-19	3
44718	8	22529	2018-05-19 06:00:36	2018-05-19	4
44719	8	22529	2018-05-19 07:20:13	2018-05-19	5
44720	8	22529	2018-05-19 08:20:21	2018-05-19	6
44721	8	22529	2018-05-19 09:20:25	2018-05-19	7
44722	8	22529	2018-05-19 10:20:30	2018-05-19	8
44723	8	22529	2018-05-19 11:20:40	2018-05-19	9
44724	8	22529	2018-05-19 12:40:20	2018-05-19	10
44725	8	22529	2018-05-19 13:40:27	2018-05-19	11
44726	8	22529	2018-05-19 14:40:28	2018-05-19	12
44727	8	22529	2018-05-19 15:40:34	2018-05-19	13
44728	8	22529	2018-05-19 16:40:51	2018-05-19	14
44729	8	22529	2018-05-19 18:00:28	2018-05-19	16
44730	8	22529	2018-05-19 19:00:34	2018-05-19	17
44731	8	22529	2018-05-19 20:00:40	2018-05-19	18
44732	8	22529	2018-05-19 21:20:24	2018-05-19	19
44733	8	22529	2018-05-19 22:40:10	2018-05-19	20
44734	8	22529	2018-05-19 23:40:13	2018-05-19	21
44735	8	22529	2018-05-20 00:40:34	2018-05-19	22
44736	8	22529	2018-05-20 02:00:14	2018-05-20	0
44737	8	22529	2018-05-20 03:00:19	2018-05-20	1
44738	8	22529	2018-05-20 04:00:37	2018-05-20	2
44739	8	22529	2018-05-20 05:20:16	2018-05-20	3
44740	8	22529	2018-05-20 06:20:19	2018-05-20	4
44741	8	22529	2018-05-20 07:20:28	2018-05-20	5
44742	8	22529	2018-05-20 08:40:17	2018-05-20	6
44743	8	22529	2018-05-20 09:40:17	2018-05-20	7
44744	8	22529	2018-05-20 10:40:23	2018-05-20	8
44745	8	22529	2018-05-20 11:40:45	2018-05-20	9
44746	8	22529	2018-05-20 13:00:20	2018-05-20	11
44747	8	22529	2018-05-20 14:00:38	2018-05-20	12
44748	8	22529	2018-05-20 15:20:45	2018-05-20	13
44749	8	22529	2018-05-20 16:40:11	2018-05-20	14
44750	8	22529	2018-05-20 17:40:15	2018-05-20	15
44751	8	22529	2018-05-20 18:40:21	2018-05-20	16
44752	8	22529	2018-05-20 19:40:26	2018-05-20	17
44753	8	22529	2018-05-20 20:40:33	2018-05-20	18
44754	8	22529	2018-05-20 22:00:13	2018-05-20	20
44755	8	22529	2018-05-20 23:00:21	2018-05-20	21
44756	8	22529	2018-05-21 00:00:29	2018-05-20	22
44757	8	22529	2018-05-21 01:00:42	2018-05-20	23
44758	8	22529	2018-05-21 02:20:29	2018-05-21	0
44759	8	22529	2018-05-21 03:20:37	2018-05-21	1
44760	8	22529	2018-05-21 04:21:01	2018-05-21	2
44761	8	22529	2018-05-21 05:40:53	2018-05-21	3
44762	8	22529	2018-05-21 07:00:27	2018-05-21	5
44763	8	22529	2018-05-21 08:00:37	2018-05-21	6
44764	8	22529	2018-05-21 09:20:14	2018-05-21	7
44765	8	22529	2018-05-21 10:20:22	2018-05-21	8
44766	8	22529	2018-05-21 11:20:23	2018-05-21	9
44767	8	22529	2018-05-21 12:20:39	2018-05-21	10
44768	8	22529	2018-05-21 13:40:15	2018-05-21	11
44769	8	22529	2018-05-21 14:40:19	2018-05-21	12
44770	8	22529	2018-05-21 15:40:42	2018-05-21	13
44771	8	22529	2018-05-21 17:00:21	2018-05-21	15
44772	8	22529	2018-05-21 18:00:22	2018-05-21	16
44773	8	22529	2018-05-21 19:00:37	2018-05-21	17
44774	8	22529	2018-05-21 20:20:24	2018-05-21	18
44775	8	22529	2018-05-21 21:20:28	2018-05-21	19
44776	8	22529	2018-05-21 22:20:53	2018-05-21	20
44777	8	22529	2018-05-21 23:21:09	2018-05-21	21
44778	8	22529	2018-05-22 00:40:18	2018-05-21	22
44779	8	22529	2018-05-22 02:00:07	2018-05-22	0
44780	8	22529	2018-05-22 03:00:14	2018-05-22	1
44781	8	22529	2018-05-22 04:00:26	2018-05-22	2
44782	8	22529	2018-05-22 05:20:05	2018-05-22	3
44783	8	22529	2018-05-22 06:20:05	2018-05-22	4
44784	8	22529	2018-05-22 07:20:08	2018-05-22	5
44785	8	22529	2018-05-22 08:20:23	2018-05-22	6
44786	8	22529	2018-05-22 09:20:42	2018-05-22	7
44787	8	22529	2018-05-22 10:21:06	2018-05-22	8
44788	8	22529	2018-05-22 11:40:37	2018-05-22	9
44789	8	22529	2018-05-22 13:05:39	2018-05-22	11
44790	8	22529	2018-05-22 14:20:04	2018-05-22	12
44791	8	22529	2018-05-22 15:20:04	2018-05-22	13
44792	8	22529	2018-05-22 16:20:05	2018-05-22	14
44793	8	22529	2018-05-22 17:20:05	2018-05-22	15
44794	8	22529	2018-05-22 18:20:06	2018-05-22	16
44795	8	22529	2018-05-22 19:20:09	2018-05-22	17
44796	8	22529	2018-05-22 20:20:10	2018-05-22	18
44797	8	22529	2018-05-22 21:20:10	2018-05-22	19
44798	8	22529	2018-05-22 22:20:13	2018-05-22	20
44799	8	22529	2018-05-22 23:40:05	2018-05-22	21
44800	8	22529	2018-05-23 00:40:10	2018-05-22	22
44801	8	22529	2018-05-23 01:40:13	2018-05-22	23
44802	8	22529	2018-05-23 03:00:07	2018-05-23	1
44803	8	22529	2018-05-23 04:00:10	2018-05-23	2
44804	8	22529	2018-05-23 05:00:10	2018-05-23	3
44805	8	22529	2018-05-23 06:00:11	2018-05-23	4
44806	8	22529	2018-05-23 07:00:12	2018-05-23	5
44807	8	22529	2018-05-23 08:00:12	2018-05-23	6
44808	8	22529	2018-05-23 09:00:12	2018-05-23	7
44809	8	22529	2018-05-23 10:20:04	2018-05-23	8
44810	8	22529	2018-05-23 11:20:04	2018-05-23	9
44811	8	22529	2018-05-23 12:20:07	2018-05-23	10
44812	8	22529	2018-05-23 13:20:15	2018-05-23	11
44813	8	22529	2018-05-23 14:20:31	2018-05-23	12
44814	8	22529	2018-05-23 15:20:42	2018-05-23	13
44815	8	22529	2018-05-23 16:21:58	2018-05-23	14
44816	8	22529	2018-05-23 17:40:29	2018-05-23	15
44817	8	22529	2018-05-23 18:40:29	2018-05-23	16
44818	8	22529	2018-05-23 19:40:38	2018-05-23	17
44819	8	22529	2018-05-23 20:40:49	2018-05-23	18
44820	8	22529	2018-05-23 22:00:19	2018-05-23	20
44821	8	22529	2018-05-23 23:00:22	2018-05-23	21
44822	8	22529	2018-05-24 00:00:42	2018-05-23	22
44823	8	22529	2018-05-24 01:00:51	2018-05-23	23
44824	8	22529	2018-05-24 02:20:21	2018-05-24	0
44825	8	22529	2018-05-24 03:20:29	2018-05-24	1
44826	8	22529	2018-05-24 04:20:44	2018-05-24	2
44827	8	22529	2018-05-24 05:21:03	2018-05-24	3
44828	8	22529	2018-05-24 06:40:33	2018-05-24	4
44829	8	22529	2018-05-24 07:40:36	2018-05-24	5
44830	8	22529	2018-05-24 08:40:44	2018-05-24	6
44831	8	22529	2018-05-24 09:40:57	2018-05-24	7
44832	8	22529	2018-05-24 11:00:15	2018-05-24	9
44833	8	22529	2018-05-24 12:20:18	2018-05-24	10
44834	8	22529	2018-05-24 13:20:48	2018-05-24	11
44835	8	22529	2018-05-24 14:40:42	2018-05-24	12
44836	8	22529	2018-05-24 16:01:01	2018-05-24	14
44837	8	22529	2018-05-24 17:20:35	2018-05-24	15
44838	8	22529	2018-05-24 18:40:26	2018-05-24	16
44839	8	22529	2018-05-24 20:00:15	2018-05-24	18
44840	8	22529	2018-05-24 21:00:16	2018-05-24	19
44841	8	22529	2018-05-24 22:00:20	2018-05-24	20
44842	32	22529	2018-05-29 12:40:33	2018-05-29	10
44843	8	22529	2018-05-30 12:43:05	2018-05-30	10
44844	32	22529	2018-05-30 12:43:31	2018-05-30	10
44845	8	22529	2018-05-31 13:00:07	2018-05-31	11
44846	32	22529	2018-06-14 11:21:06	2018-06-14	9
44847	8	22529	2018-06-14 14:00:22	2018-06-14	12
44848	8	22529	2018-07-16 14:40:16	2018-07-16	12
44849	6	22529	2018-07-16 14:40:17	2018-07-16	12
44850	14	22529	2018-07-16 14:40:18	2018-07-16	12
44851	12	22529	2018-07-16 14:53:56	2018-07-16	12
44852	13	22529	2018-07-16 14:54:11	2018-07-16	12
44853	14	22529	2018-07-16 14:54:16	2018-07-16	12
44854	14	22529	2018-07-16 14:54:28	2018-07-16	12
44855	17	22529	2018-07-16 14:54:28	2018-07-16	12
44856	17	22529	2018-07-16 14:55:22	2018-07-16	12
44857	21	22529	2018-07-16 14:55:23	2018-07-16	12
44858	26	22529	2018-10-14 15:01:14	2018-10-14	13
44859	0	22530	2018-05-16 14:24:13	2018-05-16	12
44860	0	22530	2018-05-16 14:24:15	2018-05-16	12
44861	0	22530	2018-05-16 14:24:15	2018-05-16	12
44862	7	22530	2018-05-16 14:24:16	2018-05-16	12
44863	8	22530	2018-05-16 14:24:16	2018-05-16	12
44864	8	22530	2018-05-16 15:40:05	2018-05-16	13
44865	8	22530	2018-05-16 16:40:21	2018-05-16	14
44866	8	22530	2018-05-16 17:40:51	2018-05-16	15
44867	8	22530	2018-05-16 19:00:05	2018-05-16	17
44868	8	22530	2018-05-16 20:00:05	2018-05-16	18
44869	8	22530	2018-05-16 21:00:08	2018-05-16	19
44870	8	22530	2018-05-16 22:00:10	2018-05-16	20
44871	8	22530	2018-05-16 23:00:15	2018-05-16	21
44872	8	22530	2018-05-17 00:00:18	2018-05-16	22
44873	8	22530	2018-05-17 01:00:19	2018-05-16	23
44874	8	22530	2018-05-17 02:20:09	2018-05-17	0
44875	8	22530	2018-05-17 03:20:09	2018-05-17	1
44876	8	22530	2018-05-17 04:20:14	2018-05-17	2
44877	8	22530	2018-05-17 05:20:24	2018-05-17	3
44878	8	22530	2018-05-17 06:20:55	2018-05-17	4
44879	8	22530	2018-05-17 07:40:12	2018-05-17	5
44880	8	22530	2018-05-17 08:40:52	2018-05-17	6
44881	8	22530	2018-05-17 10:00:19	2018-05-17	8
44882	8	22530	2018-05-17 11:00:30	2018-05-17	9
44883	8	22530	2018-05-17 12:00:35	2018-05-17	10
44884	8	22530	2018-05-17 13:00:57	2018-05-17	11
44885	8	22530	2018-05-17 14:20:29	2018-05-17	12
44886	8	22530	2018-05-17 15:40:13	2018-05-17	13
44887	8	22530	2018-05-17 16:40:19	2018-05-17	14
44888	8	22530	2018-05-17 17:40:45	2018-05-17	15
44889	8	22530	2018-05-17 19:00:19	2018-05-17	17
44890	8	22530	2018-05-17 20:00:28	2018-05-17	18
44891	8	22530	2018-05-17 21:20:09	2018-05-17	19
44892	8	22530	2018-05-17 22:20:12	2018-05-17	20
44893	8	22530	2018-05-17 23:20:21	2018-05-17	21
44894	8	22530	2018-05-18 00:40:26	2018-05-17	22
44895	8	22530	2018-05-18 02:00:08	2018-05-18	0
44896	8	22530	2018-05-18 03:00:14	2018-05-18	1
44897	8	22530	2018-05-18 04:00:22	2018-05-18	2
44898	8	22530	2018-05-18 05:20:36	2018-05-18	3
44899	8	22530	2018-05-18 06:40:12	2018-05-18	4
44900	8	22530	2018-05-18 07:40:17	2018-05-18	5
44901	8	22530	2018-05-18 08:40:19	2018-05-18	6
44902	8	22530	2018-05-18 09:40:23	2018-05-18	7
44903	8	22530	2018-05-18 11:00:24	2018-05-18	9
44904	8	22530	2018-05-18 12:20:13	2018-05-18	10
44905	8	22530	2018-05-18 13:20:16	2018-05-18	11
44906	8	22530	2018-05-18 14:20:20	2018-05-18	12
44907	8	22530	2018-05-18 15:40:07	2018-05-18	13
44908	8	22530	2018-05-18 16:40:08	2018-05-18	14
44909	8	22530	2018-05-18 17:40:13	2018-05-18	15
44910	8	22530	2018-05-18 18:40:18	2018-05-18	16
44911	8	22530	2018-05-18 19:40:23	2018-05-18	17
44912	8	22530	2018-05-18 20:40:28	2018-05-18	18
44913	8	22530	2018-05-18 21:40:31	2018-05-18	19
44914	8	22530	2018-05-18 23:00:15	2018-05-18	21
44915	8	22530	2018-05-19 00:00:19	2018-05-18	22
44916	8	22530	2018-05-19 01:00:24	2018-05-18	23
44917	8	22530	2018-05-19 02:00:28	2018-05-19	0
44918	8	22530	2018-05-19 03:00:41	2018-05-19	1
44919	8	22530	2018-05-19 04:20:22	2018-05-19	2
44920	8	22530	2018-05-19 05:20:29	2018-05-19	3
44921	8	22530	2018-05-19 06:40:23	2018-05-19	4
44922	8	22530	2018-05-19 07:40:27	2018-05-19	5
44923	8	22530	2018-05-19 08:40:30	2018-05-19	6
44924	8	22530	2018-05-19 10:00:14	2018-05-19	8
44925	8	22530	2018-05-19 11:00:19	2018-05-19	9
44926	8	22530	2018-05-19 12:00:26	2018-05-19	10
44927	8	22530	2018-05-19 13:20:15	2018-05-19	11
44928	8	22530	2018-05-19 14:20:21	2018-05-19	12
44929	8	22530	2018-05-19 15:20:28	2018-05-19	13
44930	8	22530	2018-05-19 16:40:15	2018-05-19	14
44931	8	22530	2018-05-19 17:40:21	2018-05-19	15
44932	8	22530	2018-05-19 18:40:25	2018-05-19	16
44933	8	22530	2018-05-19 19:40:25	2018-05-19	17
44934	8	22530	2018-05-19 20:40:38	2018-05-19	18
44935	8	22530	2018-05-19 22:00:19	2018-05-19	20
44936	8	22530	2018-05-19 23:00:23	2018-05-19	21
44937	8	22530	2018-05-20 00:00:35	2018-05-19	22
44938	8	22530	2018-05-20 01:20:18	2018-05-19	23
44939	8	22530	2018-05-20 02:20:23	2018-05-20	0
44940	8	22530	2018-05-20 03:20:33	2018-05-20	1
44941	8	22530	2018-05-20 04:40:14	2018-05-20	2
44942	8	22530	2018-05-20 05:40:21	2018-05-20	3
44943	8	22530	2018-05-20 06:40:27	2018-05-20	4
44944	8	22530	2018-05-20 07:40:35	2018-05-20	5
44945	8	22530	2018-05-20 08:40:41	2018-05-20	6
44946	8	22530	2018-05-20 10:00:15	2018-05-20	8
44947	8	22530	2018-05-20 11:00:19	2018-05-20	9
44948	8	22530	2018-05-20 12:00:25	2018-05-20	10
44949	8	22530	2018-05-20 13:00:40	2018-05-20	11
44950	8	22530	2018-05-20 14:20:06	2018-05-20	12
44951	8	22530	2018-05-20 15:20:15	2018-05-20	13
44952	8	22530	2018-05-20 16:20:22	2018-05-20	14
44953	8	22530	2018-05-20 17:40:43	2018-05-20	15
44954	8	22530	2018-05-20 19:00:08	2018-05-20	17
44955	8	22530	2018-05-20 20:00:09	2018-05-20	18
44956	8	22530	2018-05-20 21:00:14	2018-05-20	19
44957	8	22530	2018-05-20 22:00:41	2018-05-20	20
44958	8	22530	2018-05-20 23:00:41	2018-05-20	21
44959	8	22530	2018-05-21 00:20:22	2018-05-20	22
44960	8	22530	2018-05-21 01:20:28	2018-05-20	23
44961	8	22530	2018-05-21 02:20:43	2018-05-21	0
44962	8	22530	2018-05-21 03:20:47	2018-05-21	1
44963	8	22530	2018-05-21 04:20:50	2018-05-21	2
44964	8	22530	2018-05-21 05:41:01	2018-05-21	3
44965	8	22530	2018-05-21 07:00:08	2018-05-21	5
44966	8	22530	2018-05-21 08:00:09	2018-05-21	6
44967	8	22530	2018-05-21 09:00:18	2018-05-21	7
44968	8	22530	2018-05-21 10:00:41	2018-05-21	8
44969	8	22530	2018-05-21 11:00:45	2018-05-21	9
44970	8	22530	2018-05-21 12:20:14	2018-05-21	10
44971	8	22530	2018-05-21 13:20:16	2018-05-21	11
44972	8	22530	2018-05-21 14:20:46	2018-05-21	12
44973	8	22530	2018-05-21 15:40:18	2018-05-21	13
44974	8	22530	2018-05-21 16:40:24	2018-05-21	14
44975	8	22530	2018-05-21 17:40:46	2018-05-21	15
44976	8	22530	2018-05-21 19:00:14	2018-05-21	17
44977	8	22530	2018-05-21 20:00:16	2018-05-21	18
44978	8	22530	2018-05-21 21:00:59	2018-05-21	19
44979	8	22530	2018-05-21 22:20:19	2018-05-21	20
44980	8	22530	2018-05-21 23:20:33	2018-05-21	21
44981	8	22530	2018-05-22 00:20:46	2018-05-21	22
44982	8	22530	2018-05-22 01:20:49	2018-05-21	23
44983	8	22530	2018-05-22 02:40:18	2018-05-22	0
44984	8	22530	2018-05-22 03:40:18	2018-05-22	1
44985	8	22530	2018-05-22 04:40:28	2018-05-22	2
44986	8	22530	2018-05-22 05:40:30	2018-05-22	3
44987	8	22530	2018-05-22 06:40:30	2018-05-22	4
44988	8	22530	2018-05-22 08:00:21	2018-05-22	6
44989	8	22530	2018-05-22 09:00:26	2018-05-22	7
44990	8	22530	2018-05-22 10:00:34	2018-05-22	8
44991	8	22530	2018-05-22 11:20:15	2018-05-22	9
44992	8	22530	2018-05-22 12:20:43	2018-05-22	10
44993	8	22530	2018-05-22 13:20:56	2018-05-22	11
44994	32	22530	2018-05-22 13:20:57	2018-05-22	11
44995	8	22530	2018-05-23 11:40:33	2018-05-23	9
44996	8	22530	2018-05-23 12:40:33	2018-05-23	10
44997	8	22530	2018-05-23 13:40:38	2018-05-23	11
44998	8	22530	2018-05-23 15:00:24	2018-05-23	13
44999	8	22530	2018-05-23 16:00:28	2018-05-23	14
45000	8	22530	2018-05-23 17:20:08	2018-05-23	15
45001	8	22530	2018-05-23 18:20:13	2018-05-23	16
45002	8	22530	2018-05-23 19:20:13	2018-05-23	17
45003	8	22530	2018-05-23 20:20:19	2018-05-23	18
45004	8	22530	2018-05-23 21:40:08	2018-05-23	19
45005	8	22530	2018-05-23 22:40:12	2018-05-23	20
45006	8	22530	2018-05-23 23:40:17	2018-05-23	21
45007	8	22530	2018-05-24 01:00:06	2018-05-23	23
45008	8	22530	2018-05-24 02:00:07	2018-05-24	0
45009	8	22530	2018-05-24 03:00:11	2018-05-24	1
45010	8	22530	2018-05-24 04:00:15	2018-05-24	2
45011	8	22530	2018-05-24 05:20:09	2018-05-24	3
45012	8	22530	2018-05-24 06:20:15	2018-05-24	4
45013	8	22530	2018-05-24 07:20:15	2018-05-24	5
45014	8	22530	2018-05-24 08:40:12	2018-05-24	6
45015	8	22530	2018-05-24 09:40:23	2018-05-24	7
45016	8	22530	2018-05-24 11:01:27	2018-05-24	9
45017	8	22530	2018-05-24 12:21:23	2018-05-24	10
45018	8	22530	2018-05-24 13:21:28	2018-05-24	11
45019	8	22530	2018-05-24 14:42:01	2018-05-24	12
45020	8	22530	2018-05-24 16:01:30	2018-05-24	14
45021	8	22530	2018-05-24 17:20:54	2018-05-24	15
45022	8	22530	2018-05-24 18:40:27	2018-05-24	16
45023	8	22530	2018-05-24 19:40:32	2018-05-24	17
45024	8	22530	2018-05-24 20:40:50	2018-05-24	18
45025	8	22530	2018-05-24 22:00:14	2018-05-24	20
45026	21	22530	2018-05-28 16:00:23	2018-05-28	14
45027	21	22530	2018-05-28 16:00:24	2018-05-28	14
45028	26	22530	2018-08-26 16:00:29	2018-08-26	14
45029	0	22531	2018-05-16 14:15:08	2018-05-16	12
45030	21	22531	2018-05-16 14:15:14	2018-05-16	12
45031	0	22531	2018-05-16 14:15:14	2018-05-16	12
45032	0	22531	2018-05-16 14:15:15	2018-05-16	12
45033	7	22531	2018-05-16 14:15:15	2018-05-16	12
45034	8	22531	2018-05-16 14:15:16	2018-05-16	12
45035	8	22531	2018-05-16 15:20:04	2018-05-16	13
45036	8	22531	2018-05-16 16:20:15	2018-05-16	14
45037	8	22531	2018-05-16 17:20:20	2018-05-16	15
45038	8	22531	2018-05-16 18:40:06	2018-05-16	16
45039	8	22531	2018-05-16 19:40:11	2018-05-16	17
45040	8	22531	2018-05-16 20:40:13	2018-05-16	18
45041	8	22531	2018-05-16 22:00:05	2018-05-16	20
45042	8	22531	2018-05-16 23:00:05	2018-05-16	21
45043	8	22531	2018-05-17 00:00:07	2018-05-16	22
45044	8	22531	2018-05-17 01:00:07	2018-05-16	23
45045	8	22531	2018-05-17 02:00:11	2018-05-17	0
45046	8	22531	2018-05-17 03:00:38	2018-05-17	1
45047	8	22531	2018-05-17 04:00:59	2018-05-17	2
45048	8	22531	2018-05-17 05:20:15	2018-05-17	3
45049	8	22531	2018-05-17 06:20:27	2018-05-17	4
45050	8	22531	2018-05-17 07:20:33	2018-05-17	5
45051	8	22531	2018-05-17 08:40:25	2018-05-17	6
45052	8	22531	2018-05-17 09:40:37	2018-05-17	7
45053	8	22531	2018-05-17 10:40:56	2018-05-17	8
45054	8	22531	2018-05-17 11:40:58	2018-05-17	9
45055	8	22531	2018-05-17 13:00:13	2018-05-17	11
45056	8	22531	2018-05-17 14:00:28	2018-05-17	12
45057	8	22531	2018-05-17 15:00:39	2018-05-17	13
45058	8	22531	2018-05-17 16:20:38	2018-05-17	14
45059	8	22531	2018-05-17 17:40:54	2018-05-17	15
45060	8	22531	2018-05-17 19:00:24	2018-05-17	17
45061	8	22531	2018-05-17 20:01:05	2018-05-17	18
45062	8	22531	2018-05-17 21:20:17	2018-05-17	19
45063	8	22531	2018-05-17 22:20:28	2018-05-17	20
45064	8	22531	2018-05-17 23:40:09	2018-05-17	21
45065	8	22531	2018-05-18 00:40:14	2018-05-17	22
45066	8	22531	2018-05-18 01:40:16	2018-05-17	23
45067	8	22531	2018-05-18 03:00:35	2018-05-18	1
45068	8	22531	2018-05-18 04:00:40	2018-05-18	2
45069	8	22531	2018-05-18 05:20:52	2018-05-18	3
45070	8	22531	2018-05-18 06:40:47	2018-05-18	4
45071	8	22531	2018-05-18 07:40:52	2018-05-18	5
45072	8	22531	2018-05-18 09:00:33	2018-05-18	7
45073	8	22531	2018-05-18 10:00:43	2018-05-18	8
45074	8	22531	2018-05-18 11:00:50	2018-05-18	9
45075	8	22531	2018-05-18 12:20:56	2018-05-18	10
45076	8	22531	2018-05-18 13:40:18	2018-05-18	11
45077	8	22531	2018-05-18 14:40:24	2018-05-18	12
45078	8	22531	2018-05-18 15:40:28	2018-05-18	13
45079	8	22531	2018-05-18 16:40:32	2018-05-18	14
45080	8	22531	2018-05-18 17:41:04	2018-05-18	15
45081	8	22531	2018-05-18 19:00:13	2018-05-18	17
45082	8	22531	2018-05-18 20:00:19	2018-05-18	18
45083	8	22531	2018-05-18 21:00:37	2018-05-18	19
45084	8	22531	2018-05-18 22:20:18	2018-05-18	20
45085	8	22531	2018-05-18 23:20:24	2018-05-18	21
45086	8	22531	2018-05-19 00:40:15	2018-05-18	22
45087	8	22531	2018-05-19 01:40:19	2018-05-18	23
45088	8	22531	2018-05-19 02:40:21	2018-05-19	0
45089	8	22531	2018-05-19 03:40:26	2018-05-19	1
45090	8	22531	2018-05-19 04:40:32	2018-05-19	2
45091	8	22531	2018-05-19 06:00:14	2018-05-19	4
45092	8	22531	2018-05-19 07:00:19	2018-05-19	5
45093	8	22531	2018-05-19 08:00:31	2018-05-19	6
45094	8	22531	2018-05-19 09:20:13	2018-05-19	7
45095	8	22531	2018-05-19 10:20:18	2018-05-19	8
45096	8	22531	2018-05-19 11:20:34	2018-05-19	9
45097	8	22531	2018-05-19 12:40:15	2018-05-19	10
45098	8	22531	2018-05-19 13:40:18	2018-05-19	11
45099	8	22531	2018-05-19 14:40:46	2018-05-19	12
45100	8	22531	2018-05-19 16:00:16	2018-05-19	14
45101	8	22531	2018-05-19 17:00:18	2018-05-19	15
45102	8	22531	2018-05-19 18:00:45	2018-05-19	16
45103	8	22531	2018-05-19 19:20:17	2018-05-19	17
45104	8	22531	2018-05-19 20:20:19	2018-05-19	18
45105	8	22531	2018-05-19 21:20:44	2018-05-19	19
45106	8	22531	2018-05-19 22:40:17	2018-05-19	20
45107	8	22531	2018-05-19 23:40:20	2018-05-19	21
45108	8	22531	2018-05-20 00:40:39	2018-05-19	22
45109	8	22531	2018-05-20 02:00:19	2018-05-20	0
45110	8	22531	2018-05-20 03:00:22	2018-05-20	1
45111	8	22531	2018-05-20 04:00:39	2018-05-20	2
45112	8	22531	2018-05-20 05:20:20	2018-05-20	3
45113	8	22531	2018-05-20 06:20:25	2018-05-20	4
45114	8	22531	2018-05-20 07:20:36	2018-05-20	5
45115	8	22531	2018-05-20 08:40:34	2018-05-20	6
45116	8	22531	2018-05-20 10:00:09	2018-05-20	8
45117	8	22531	2018-05-20 11:00:11	2018-05-20	9
45118	8	22531	2018-05-20 12:00:11	2018-05-20	10
45119	8	22531	2018-05-20 13:00:27	2018-05-20	11
45120	8	22531	2018-05-20 14:00:49	2018-05-20	12
45121	8	22531	2018-05-20 15:20:48	2018-05-20	13
45122	8	22531	2018-05-20 16:40:12	2018-05-20	14
45123	8	22531	2018-05-20 17:40:17	2018-05-20	15
45124	8	22531	2018-05-20 18:40:24	2018-05-20	16
45125	8	22531	2018-05-20 19:40:27	2018-05-20	17
45126	8	22531	2018-05-20 20:40:44	2018-05-20	18
45127	8	22531	2018-05-20 22:00:28	2018-05-20	20
45128	8	22531	2018-05-20 23:00:33	2018-05-20	21
45129	8	22531	2018-05-21 00:20:11	2018-05-20	22
45130	8	22531	2018-05-21 01:20:11	2018-05-20	23
45131	8	22531	2018-05-21 02:20:12	2018-05-21	0
45132	8	22531	2018-05-21 03:20:20	2018-05-21	1
45133	8	22531	2018-05-21 04:20:33	2018-05-21	2
45134	8	22531	2018-05-21 05:40:30	2018-05-21	3
45135	8	22531	2018-05-21 06:40:33	2018-05-21	4
45136	8	22531	2018-05-21 07:40:40	2018-05-21	5
45137	8	22531	2018-05-21 08:40:45	2018-05-21	6
45138	8	22531	2018-05-21 10:00:17	2018-05-21	8
45139	8	22531	2018-05-21 11:00:17	2018-05-21	9
45140	8	22531	2018-05-21 12:00:23	2018-05-21	10
45141	8	22531	2018-05-21 13:00:40	2018-05-21	11
45142	8	22531	2018-05-21 14:20:20	2018-05-21	12
45143	8	22531	2018-05-21 15:20:20	2018-05-21	13
45144	8	22531	2018-05-21 16:20:36	2018-05-21	14
45145	8	22531	2018-05-21 17:40:16	2018-05-21	15
45146	8	22531	2018-05-21 18:40:24	2018-05-21	16
45147	8	22531	2018-05-21 19:40:56	2018-05-21	17
45148	8	22531	2018-05-21 21:00:28	2018-05-21	19
45149	8	22531	2018-05-21 22:00:31	2018-05-21	20
45150	8	22531	2018-05-21 23:20:06	2018-05-21	21
45151	8	22531	2018-05-22 00:20:12	2018-05-21	22
45152	8	22531	2018-05-22 01:20:18	2018-05-21	23
45153	8	22531	2018-05-22 02:20:21	2018-05-22	0
45154	8	22531	2018-05-22 03:20:22	2018-05-22	1
45155	8	22531	2018-05-22 04:40:11	2018-05-22	2
45156	8	22531	2018-05-22 05:40:16	2018-05-22	3
45157	8	22531	2018-05-22 06:40:19	2018-05-22	4
45158	8	22531	2018-05-22 08:00:14	2018-05-22	6
45159	8	22531	2018-05-22 09:00:18	2018-05-22	7
45160	8	22531	2018-05-22 10:00:25	2018-05-22	8
45161	8	22531	2018-05-22 11:00:27	2018-05-22	9
45162	8	22531	2018-05-22 12:20:14	2018-05-22	10
45163	8	22531	2018-05-22 13:20:17	2018-05-22	11
45164	32	22531	2018-05-22 13:20:18	2018-05-22	11
45165	8	22531	2018-05-23 11:41:55	2018-05-23	9
45166	21	22531	2018-05-23 11:41:55	2018-05-23	9
45167	21	22531	2018-05-23 11:41:56	2018-05-23	9
45168	21	22531	2018-05-23 11:41:56	2018-05-23	9
45169	26	22531	2018-08-21 12:00:10	2018-08-21	10
45170	0	22532	2018-05-16 14:17:18	2018-05-16	12
45171	0	22532	2018-05-16 14:17:21	2018-05-16	12
45172	0	22532	2018-05-16 14:17:22	2018-05-16	12
45173	7	22532	2018-05-16 14:17:23	2018-05-16	12
45174	31	22532	2018-05-16 14:17:24	2018-05-16	12
45175	8	22532	2018-05-16 14:17:28	2018-05-16	12
45176	8	22532	2018-05-16 15:20:06	2018-05-16	13
45177	8	22532	2018-05-16 16:20:34	2018-05-16	14
45178	8	22532	2018-05-16 17:20:34	2018-05-16	15
45179	8	22532	2018-05-16 18:40:23	2018-05-16	16
45180	8	22532	2018-05-16 19:40:26	2018-05-16	17
45181	8	22532	2018-05-16 21:00:15	2018-05-16	19
45182	8	22532	2018-05-16 22:00:19	2018-05-16	20
45183	8	22532	2018-05-16 23:00:24	2018-05-16	21
45184	8	22532	2018-05-17 00:00:26	2018-05-16	22
45185	8	22532	2018-05-17 01:00:28	2018-05-16	23
45186	8	22532	2018-05-17 02:20:22	2018-05-17	0
45187	8	22532	2018-05-17 03:20:29	2018-05-17	1
45188	8	22532	2018-05-17 04:40:08	2018-05-17	2
45189	8	22532	2018-05-17 05:40:08	2018-05-17	3
45190	8	22532	2018-05-17 06:40:14	2018-05-17	4
45191	8	22532	2018-05-17 07:40:26	2018-05-17	5
45192	8	22532	2018-05-17 08:41:11	2018-05-17	6
45193	8	22532	2018-05-17 10:00:33	2018-05-17	8
45194	8	22532	2018-05-17 11:20:06	2018-05-17	9
45195	8	22532	2018-05-17 12:20:15	2018-05-17	10
45196	8	22532	2018-05-17 13:20:18	2018-05-17	11
45197	8	22532	2018-05-17 14:20:48	2018-05-17	12
45198	21	22532	2018-05-17 14:20:49	2018-05-17	12
45199	21	22532	2018-05-17 14:20:50	2018-05-17	12
45200	21	22532	2018-05-17 14:20:50	2018-05-17	12
45201	26	22532	2018-08-15 14:21:37	2018-08-15	12
45202	0	22533	2018-05-16 12:25:28	2018-05-16	10
45203	0	22533	2018-05-16 12:25:30	2018-05-16	10
45204	0	22533	2018-05-16 12:25:31	2018-05-16	10
45205	7	22533	2018-05-16 12:25:32	2018-05-16	10
45206	31	22533	2018-05-16 12:25:32	2018-05-16	10
45207	8	22533	2018-05-16 12:25:35	2018-05-16	10
45208	8	22533	2018-05-16 13:40:04	2018-05-16	11
45209	8	22533	2018-05-16 14:40:05	2018-05-16	12
45210	8	22533	2018-05-16 15:40:08	2018-05-16	13
45211	8	22533	2018-05-16 16:40:13	2018-05-16	14
45212	8	22533	2018-05-16 17:40:14	2018-05-16	15
45213	8	22533	2018-05-16 18:40:34	2018-05-16	16
45214	8	22533	2018-05-16 20:00:15	2018-05-16	18
45215	8	22533	2018-05-16 21:00:24	2018-05-16	19
45216	8	22533	2018-05-16 22:00:44	2018-05-16	20
45217	8	22533	2018-05-16 23:20:27	2018-05-16	21
45218	8	22533	2018-05-17 00:40:11	2018-05-16	22
45219	8	22533	2018-05-17 01:40:16	2018-05-16	23
45220	8	22533	2018-05-17 02:40:24	2018-05-17	0
45221	8	22533	2018-05-17 04:00:09	2018-05-17	2
45222	8	22533	2018-05-17 05:00:16	2018-05-17	3
45223	8	22533	2018-05-17 06:00:16	2018-05-17	4
45224	8	22533	2018-05-17 07:00:19	2018-05-17	5
45225	8	22533	2018-05-17 08:00:24	2018-05-17	6
45226	8	22533	2018-05-17 09:20:08	2018-05-17	7
45227	8	22533	2018-05-17 10:20:19	2018-05-17	8
45228	8	22533	2018-05-17 11:20:27	2018-05-17	9
45229	8	22533	2018-05-17 12:20:30	2018-05-17	10
45230	8	22533	2018-05-17 13:40:19	2018-05-17	11
45231	8	22533	2018-05-17 14:40:27	2018-05-17	12
45232	8	22533	2018-05-17 15:40:27	2018-05-17	13
45233	8	22533	2018-05-17 16:40:31	2018-05-17	14
45234	21	22533	2018-05-17 16:40:31	2018-05-17	14
45235	21	22533	2018-05-17 16:40:32	2018-05-17	14
45236	21	22533	2018-05-17 16:40:32	2018-05-17	14
45237	26	22533	2018-08-15 16:41:22	2018-08-15	14
45238	0	22534	2018-05-16 11:11:47	2018-05-16	9
45239	0	22534	2018-05-16 11:11:50	2018-05-16	9
45240	0	22534	2018-05-16 11:11:51	2018-05-16	9
45241	7	22534	2018-05-16 11:11:53	2018-05-16	9
45242	8	22534	2018-05-16 11:11:53	2018-05-16	9
45243	8	22534	2018-05-16 12:20:07	2018-05-16	10
45244	8	22534	2018-05-16 13:20:07	2018-05-16	11
45245	8	22534	2018-05-16 14:20:13	2018-05-16	12
45246	8	22534	2018-05-16 15:20:18	2018-05-16	13
45247	8	22534	2018-05-16 16:20:23	2018-05-16	14
45248	8	22534	2018-05-16 17:20:23	2018-05-16	15
45249	8	22534	2018-05-16 18:40:09	2018-05-16	16
45250	8	22534	2018-05-16 19:40:13	2018-05-16	17
45251	8	22534	2018-05-16 20:40:14	2018-05-16	18
45252	8	22534	2018-05-16 21:40:14	2018-05-16	19
45253	8	22534	2018-05-16 22:40:18	2018-05-16	20
45254	8	22534	2018-05-17 00:00:07	2018-05-16	22
45255	8	22534	2018-05-17 01:00:07	2018-05-16	23
45256	8	22534	2018-05-17 02:00:10	2018-05-17	0
45257	8	22534	2018-05-17 03:00:38	2018-05-17	1
45258	8	22534	2018-05-17 04:00:59	2018-05-17	2
45259	8	22534	2018-05-17 05:20:14	2018-05-17	3
45260	8	22534	2018-05-17 06:20:51	2018-05-17	4
45261	8	22534	2018-05-17 07:40:12	2018-05-17	5
45262	8	22534	2018-05-17 08:40:52	2018-05-17	6
45263	8	22534	2018-05-17 10:00:18	2018-05-17	8
45264	8	22534	2018-05-17 11:00:24	2018-05-17	9
45265	8	22534	2018-05-17 12:00:30	2018-05-17	10
45266	8	22534	2018-05-17 13:00:48	2018-05-17	11
45267	8	22534	2018-05-17 14:20:23	2018-05-17	12
45268	21	22534	2018-05-17 14:20:23	2018-05-17	12
45269	21	22534	2018-05-17 14:20:23	2018-05-17	12
45270	14	22534	2018-05-17 14:20:24	2018-05-17	12
45271	12	22534	2018-05-22 09:51:49	2018-05-22	7
45272	13	22534	2018-05-22 10:04:09	2018-05-22	8
45273	14	22534	2018-05-22 10:04:15	2018-05-22	8
45274	21	22534	2018-05-22 10:04:25	2018-05-22	8
45275	17	22534	2018-05-22 10:04:25	2018-05-22	8
45276	21	22534	2018-05-22 10:04:30	2018-05-22	8
45277	21	22534	2018-05-22 10:04:30	2018-05-22	8
45278	26	22534	2018-08-20 10:20:44	2018-08-20	8
45279	0	22535	2018-05-16 10:37:29	2018-05-16	8
45280	0	22535	2018-05-16 10:37:31	2018-05-16	8
45281	0	22535	2018-05-16 10:37:31	2018-05-16	8
45282	7	22535	2018-05-16 10:37:32	2018-05-16	8
45283	8	22535	2018-05-16 10:37:32	2018-05-16	8
45284	8	22535	2018-05-16 11:40:25	2018-05-16	9
45285	8	22535	2018-05-16 13:00:16	2018-05-16	11
45286	8	22535	2018-05-16 14:00:24	2018-05-16	12
45287	8	22535	2018-05-16 15:00:25	2018-05-16	13
45288	8	22535	2018-05-16 16:20:18	2018-05-16	14
45289	8	22535	2018-05-16 17:20:25	2018-05-16	15
45290	8	22535	2018-05-16 18:40:11	2018-05-16	16
45291	8	22535	2018-05-16 19:40:21	2018-05-16	17
45292	8	22535	2018-05-16 21:00:06	2018-05-16	19
45293	8	22535	2018-05-16 22:00:06	2018-05-16	20
45294	8	22535	2018-05-16 23:00:06	2018-05-16	21
45295	8	22535	2018-05-17 00:00:08	2018-05-16	22
45296	8	22535	2018-05-17 01:00:15	2018-05-16	23
45297	8	22535	2018-05-17 02:20:05	2018-05-17	0
45298	8	22535	2018-05-17 03:20:05	2018-05-17	1
45299	8	22535	2018-05-17 04:20:11	2018-05-17	2
45300	8	22535	2018-05-17 05:20:21	2018-05-17	3
45301	8	22535	2018-05-17 06:20:52	2018-05-17	4
45302	8	22535	2018-05-17 07:40:13	2018-05-17	5
45303	8	22535	2018-05-17 08:40:55	2018-05-17	6
45304	8	22535	2018-05-17 10:00:20	2018-05-17	8
45305	8	22535	2018-05-17 11:00:24	2018-05-17	9
45306	8	22535	2018-05-17 12:00:31	2018-05-17	10
45307	8	22535	2018-05-17 13:00:54	2018-05-17	11
45308	8	22535	2018-05-17 14:20:27	2018-05-17	12
45309	8	22535	2018-05-17 15:20:27	2018-05-17	13
45310	8	22535	2018-05-17 16:20:36	2018-05-17	14
45311	8	22535	2018-05-17 17:40:43	2018-05-17	15
45312	8	22535	2018-05-17 19:00:18	2018-05-17	17
45313	8	22535	2018-05-17 20:00:29	2018-05-17	18
45314	8	22535	2018-05-17 21:20:30	2018-05-17	19
45315	8	22535	2018-05-17 22:20:47	2018-05-17	20
45316	8	22535	2018-05-17 23:40:34	2018-05-17	21
45317	8	22535	2018-05-18 00:40:39	2018-05-17	22
45318	8	22535	2018-05-18 02:00:29	2018-05-18	0
45319	8	22535	2018-05-18 03:00:45	2018-05-18	1
45320	8	22535	2018-05-18 04:00:46	2018-05-18	2
45321	8	22535	2018-05-18 05:20:59	2018-05-18	3
45322	8	22535	2018-05-18 06:40:55	2018-05-18	4
45323	8	22535	2018-05-18 07:41:11	2018-05-18	5
45324	8	22535	2018-05-18 09:00:49	2018-05-18	7
45325	8	22535	2018-05-18 10:00:56	2018-05-18	8
45326	8	22535	2018-05-18 11:01:04	2018-05-18	9
45327	8	22535	2018-05-18 12:21:26	2018-05-18	10
45328	8	22535	2018-05-18 13:41:11	2018-05-18	11
45329	8	22535	2018-05-18 15:00:57	2018-05-18	13
45330	8	22535	2018-05-18 16:20:43	2018-05-18	14
45331	8	22535	2018-05-18 17:40:33	2018-05-18	15
45332	8	22535	2018-05-18 18:40:38	2018-05-18	16
45333	8	22535	2018-05-18 19:40:50	2018-05-18	17
45334	8	22535	2018-05-18 21:00:16	2018-05-18	19
45335	8	22535	2018-05-18 22:00:20	2018-05-18	20
45336	8	22535	2018-05-18 23:00:23	2018-05-18	21
45337	8	22535	2018-05-19 00:00:33	2018-05-18	22
45338	8	22535	2018-05-19 01:20:25	2018-05-18	23
45339	8	22535	2018-05-19 02:40:10	2018-05-19	0
45340	8	22535	2018-05-19 03:40:34	2018-05-19	1
45341	8	22535	2018-05-19 04:40:36	2018-05-19	2
45342	8	22535	2018-05-19 06:00:23	2018-05-19	4
45343	8	22535	2018-05-19 07:00:29	2018-05-19	5
45344	8	22535	2018-05-19 08:00:38	2018-05-19	6
45345	8	22535	2018-05-19 09:20:19	2018-05-19	7
45346	8	22535	2018-05-19 10:20:26	2018-05-19	8
45347	8	22535	2018-05-19 11:20:47	2018-05-19	9
45348	8	22535	2018-05-19 12:40:26	2018-05-19	10
45349	8	22535	2018-05-19 13:40:30	2018-05-19	11
45350	8	22535	2018-05-19 14:40:32	2018-05-19	12
45351	8	22535	2018-05-19 15:40:37	2018-05-19	13
45352	8	22535	2018-05-19 16:40:55	2018-05-19	14
45353	8	22535	2018-05-19 18:00:31	2018-05-19	16
45354	8	22535	2018-05-19 19:00:38	2018-05-19	17
45355	8	22535	2018-05-19 20:00:43	2018-05-19	18
45356	8	22535	2018-05-19 21:20:26	2018-05-19	19
45357	8	22535	2018-05-19 22:20:32	2018-05-19	20
45358	8	22535	2018-05-19 23:20:42	2018-05-19	21
45359	8	22535	2018-05-20 00:40:23	2018-05-19	22
45360	8	22535	2018-05-20 01:40:29	2018-05-19	23
45361	8	22535	2018-05-20 02:40:42	2018-05-20	0
45362	8	22535	2018-05-20 04:00:22	2018-05-20	2
45363	8	22535	2018-05-20 05:00:27	2018-05-20	3
45364	8	22535	2018-05-20 06:00:33	2018-05-20	4
45365	8	22535	2018-05-20 07:20:12	2018-05-20	5
45366	8	22535	2018-05-20 08:20:17	2018-05-20	6
45367	8	22535	2018-05-20 09:20:22	2018-05-20	7
45368	8	22535	2018-05-20 10:20:28	2018-05-20	8
45369	8	22535	2018-05-20 11:40:20	2018-05-20	9
45370	8	22535	2018-05-20 12:40:21	2018-05-20	10
45371	8	22535	2018-05-20 14:00:10	2018-05-20	12
45372	8	22535	2018-05-20 15:00:12	2018-05-20	13
45373	8	22535	2018-05-20 16:00:15	2018-05-20	14
45374	8	22535	2018-05-20 17:00:22	2018-05-20	15
45375	8	22535	2018-05-20 18:20:13	2018-05-20	16
45376	8	22535	2018-05-20 19:20:20	2018-05-20	17
45377	8	22535	2018-05-20 20:40:15	2018-05-20	18
45378	8	22535	2018-05-20 21:40:20	2018-05-20	19
45379	8	22535	2018-05-20 22:40:25	2018-05-20	20
45380	8	22535	2018-05-20 23:40:25	2018-05-20	21
45381	8	22535	2018-05-21 01:00:18	2018-05-20	23
45382	8	22535	2018-05-21 02:00:23	2018-05-21	0
45383	8	22535	2018-05-21 03:00:24	2018-05-21	1
45384	8	22535	2018-05-21 04:20:14	2018-05-21	2
45385	8	22535	2018-05-21 05:20:19	2018-05-21	3
45386	8	22535	2018-05-21 06:20:24	2018-05-21	4
45387	8	22535	2018-05-21 07:40:12	2018-05-21	5
45388	8	22535	2018-05-21 08:40:18	2018-05-21	6
45389	8	22535	2018-05-21 09:40:26	2018-05-21	7
45390	8	22535	2018-05-21 11:00:07	2018-05-21	9
45391	8	22535	2018-05-21 12:00:07	2018-05-21	10
45392	8	22535	2018-05-21 13:00:08	2018-05-21	11
45393	8	22535	2018-05-21 14:00:08	2018-05-21	12
45394	8	22535	2018-05-21 15:00:14	2018-05-21	13
45395	8	22535	2018-05-21 16:00:14	2018-05-21	14
45396	8	22535	2018-05-21 17:00:24	2018-05-21	15
45397	8	22535	2018-05-21 18:20:05	2018-05-21	16
45398	8	22535	2018-05-21 19:20:05	2018-05-21	17
45399	8	22535	2018-05-21 20:20:14	2018-05-21	18
45400	8	22535	2018-05-21 21:20:21	2018-05-21	19
45401	8	22535	2018-05-21 22:20:31	2018-05-21	20
45402	8	22535	2018-05-21 23:21:04	2018-05-21	21
45403	8	22535	2018-05-22 00:40:14	2018-05-21	22
45404	8	22535	2018-05-22 01:40:20	2018-05-21	23
45405	8	22535	2018-05-22 02:41:10	2018-05-22	0
45406	8	22535	2018-05-22 04:00:18	2018-05-22	2
45407	8	22535	2018-05-22 05:00:21	2018-05-22	3
45408	8	22535	2018-05-22 06:00:57	2018-05-22	4
45409	8	22535	2018-05-22 07:20:09	2018-05-22	5
45410	8	22535	2018-05-22 08:20:25	2018-05-22	6
45411	8	22535	2018-05-22 09:20:44	2018-05-22	7
45412	8	22535	2018-05-22 10:21:16	2018-05-22	8
45413	8	22535	2018-05-22 11:40:30	2018-05-22	9
45414	8	22535	2018-05-22 13:08:42	2018-05-22	11
45415	32	22535	2018-05-22 13:09:07	2018-05-22	11
45416	8	22535	2018-05-23 11:41:05	2018-05-23	9
45417	8	22535	2018-05-23 13:00:41	2018-05-23	11
45418	8	22535	2018-05-23 14:00:58	2018-05-23	12
45419	8	22535	2018-05-23 15:01:11	2018-05-23	13
45420	8	22535	2018-05-23 16:20:57	2018-05-23	14
45421	8	22535	2018-05-23 17:21:00	2018-05-23	15
45422	8	22535	2018-05-23 18:40:37	2018-05-23	16
45423	8	22535	2018-05-23 19:40:50	2018-05-23	17
45424	8	22535	2018-05-23 20:41:08	2018-05-23	18
45425	8	22535	2018-05-23 22:00:35	2018-05-23	20
45426	8	22535	2018-05-23 23:00:37	2018-05-23	21
45427	8	22535	2018-05-24 00:01:01	2018-05-23	22
45428	8	22535	2018-05-24 01:01:04	2018-05-23	23
45429	8	22535	2018-05-24 02:20:35	2018-05-24	0
45430	8	22535	2018-05-24 03:20:42	2018-05-24	1
45431	8	22535	2018-05-24 04:20:55	2018-05-24	2
45432	8	22535	2018-05-24 05:21:14	2018-05-24	3
45433	8	22535	2018-05-24 06:40:44	2018-05-24	4
45434	8	22535	2018-05-24 07:41:10	2018-05-24	5
45435	8	22535	2018-05-24 08:41:22	2018-05-24	6
45436	8	22535	2018-05-24 09:41:34	2018-05-24	7
45437	8	22535	2018-05-24 11:01:50	2018-05-24	9
45438	8	22535	2018-05-24 12:20:23	2018-05-24	10
45439	8	22535	2018-05-24 13:20:52	2018-05-24	11
45440	8	22535	2018-05-24 14:41:05	2018-05-24	12
45441	8	22535	2018-05-24 16:01:27	2018-05-24	14
45442	8	22535	2018-05-24 17:21:33	2018-05-24	15
45443	8	22535	2018-05-24 18:41:13	2018-05-24	16
45444	8	22535	2018-05-24 20:00:41	2018-05-24	18
45445	8	22535	2018-05-24 21:20:25	2018-05-24	19
45446	8	22535	2018-05-24 22:20:30	2018-05-24	20
45447	32	22535	2018-05-29 12:40:26	2018-05-29	10
45448	8	22535	2018-05-30 13:03:26	2018-05-30	11
45449	8	22535	2018-08-07 21:40:10	2018-08-07	19
45450	8	22535	2018-08-20 22:20:13	2018-08-20	20
45451	8	22535	2018-08-28 08:20:07	2018-08-28	6
45452	6	22535	2018-08-28 08:20:08	2018-08-28	6
45453	14	22535	2018-08-28 08:20:09	2018-08-28	6
45454	21	22535	2018-08-28 08:20:09	2018-08-28	6
45455	26	22535	2018-11-26 07:21:50	2018-11-26	6
45456	0	22536	2018-05-16 09:29:55	2018-05-16	7
45457	0	22536	2018-05-16 09:29:57	2018-05-16	7
45458	0	22536	2018-05-16 09:29:58	2018-05-16	7
45459	7	22536	2018-05-16 09:29:59	2018-05-16	7
45460	8	22536	2018-05-16 09:29:59	2018-05-16	7
45461	8	22536	2018-05-16 10:40:05	2018-05-16	8
45462	8	22536	2018-05-16 11:40:35	2018-05-16	9
45463	8	22536	2018-05-16 13:00:21	2018-05-16	11
45464	8	22536	2018-05-16 14:00:26	2018-05-16	12
45465	8	22536	2018-05-16 15:00:27	2018-05-16	13
45466	8	22536	2018-05-16 16:20:31	2018-05-16	14
45467	8	22536	2018-05-16 17:20:33	2018-05-16	15
45468	8	22536	2018-05-16 18:40:20	2018-05-16	16
45469	8	22536	2018-05-16 19:40:25	2018-05-16	17
45470	8	22536	2018-05-16 21:00:07	2018-05-16	19
45471	8	22536	2018-05-16 22:00:25	2018-05-16	20
45472	8	22536	2018-05-16 23:20:04	2018-05-16	21
45473	8	22536	2018-05-17 00:20:04	2018-05-16	22
45474	8	22536	2018-05-17 01:20:05	2018-05-16	23
45475	8	22536	2018-05-17 02:20:13	2018-05-17	0
45476	8	22536	2018-05-17 03:20:14	2018-05-17	1
45477	8	22536	2018-05-17 04:20:16	2018-05-17	2
45478	8	22536	2018-05-17 05:20:28	2018-05-17	3
45479	8	22536	2018-05-17 06:21:00	2018-05-17	4
45480	8	22536	2018-05-17 07:40:20	2018-05-17	5
45481	8	22536	2018-05-17 08:41:02	2018-05-17	6
45482	8	22536	2018-05-17 10:00:26	2018-05-17	8
45483	8	22536	2018-05-17 11:00:27	2018-05-17	9
45484	8	22536	2018-05-17 12:20:09	2018-05-17	10
45485	8	22536	2018-05-17 13:20:15	2018-05-17	11
45486	8	22536	2018-05-17 14:20:47	2018-05-17	12
45487	8	22536	2018-05-17 15:40:04	2018-05-17	13
45488	8	22536	2018-05-17 16:40:05	2018-05-17	14
45489	8	22536	2018-05-17 17:40:05	2018-05-17	15
45490	8	22536	2018-05-17 18:40:05	2018-05-17	16
45491	8	22536	2018-05-17 19:40:13	2018-05-17	17
45492	8	22536	2018-05-17 20:40:15	2018-05-17	18
45493	8	22536	2018-05-17 21:40:17	2018-05-17	19
45494	8	22536	2018-05-17 23:00:05	2018-05-17	21
45495	8	22536	2018-05-18 00:00:05	2018-05-17	22
45496	8	22536	2018-05-18 01:00:05	2018-05-17	23
45497	8	22536	2018-05-18 02:00:06	2018-05-18	0
45498	8	22536	2018-05-18 03:00:12	2018-05-18	1
45499	8	22536	2018-05-18 04:00:20	2018-05-18	2
45500	8	22536	2018-05-18 05:20:32	2018-05-18	3
45501	8	22536	2018-05-18 06:40:09	2018-05-18	4
45502	8	22536	2018-05-18 07:40:15	2018-05-18	5
45503	8	22536	2018-05-18 08:40:17	2018-05-18	6
45504	8	22536	2018-05-18 09:40:21	2018-05-18	7
45505	8	22536	2018-05-18 11:00:21	2018-05-18	9
45506	8	22536	2018-05-18 12:20:07	2018-05-18	10
45507	8	22536	2018-05-18 13:20:14	2018-05-18	11
45508	8	22536	2018-05-18 14:20:17	2018-05-18	12
45509	8	22536	2018-05-18 15:40:04	2018-05-18	13
45510	8	22536	2018-05-18 16:40:05	2018-05-18	14
45511	8	22536	2018-05-18 17:40:08	2018-05-18	15
45512	8	22536	2018-05-18 18:40:15	2018-05-18	16
45513	8	22536	2018-05-18 19:40:16	2018-05-18	17
45514	8	22536	2018-05-18 20:40:21	2018-05-18	18
45515	8	22536	2018-05-18 21:40:26	2018-05-18	19
45516	8	22536	2018-05-18 22:40:27	2018-05-18	20
45517	8	22536	2018-05-19 00:00:12	2018-05-18	22
45518	8	22536	2018-05-19 01:00:18	2018-05-18	23
45519	8	22536	2018-05-19 02:00:23	2018-05-19	0
45520	8	22536	2018-05-19 03:00:36	2018-05-19	1
45521	8	22536	2018-05-19 04:20:28	2018-05-19	2
45522	8	22536	2018-05-19 05:20:34	2018-05-19	3
45523	8	22536	2018-05-19 06:40:28	2018-05-19	4
45524	8	22536	2018-05-19 07:40:31	2018-05-19	5
45525	8	22536	2018-05-19 08:40:33	2018-05-19	6
45526	8	22536	2018-05-19 10:00:18	2018-05-19	8
45527	8	22536	2018-05-19 11:00:22	2018-05-19	9
45528	8	22536	2018-05-19 12:00:29	2018-05-19	10
45529	8	22536	2018-05-19 13:20:18	2018-05-19	11
45530	8	22536	2018-05-19 14:20:26	2018-05-19	12
45531	8	22536	2018-05-19 15:20:32	2018-05-19	13
45532	8	22536	2018-05-19 16:40:06	2018-05-19	14
45533	8	22536	2018-05-19 17:40:07	2018-05-19	15
45534	8	22536	2018-05-19 18:40:08	2018-05-19	16
45535	8	22536	2018-05-19 19:40:08	2018-05-19	17
45536	8	22536	2018-05-19 20:40:27	2018-05-19	18
45537	8	22536	2018-05-19 22:00:10	2018-05-19	20
45538	8	22536	2018-05-19 23:00:14	2018-05-19	21
45539	8	22536	2018-05-20 00:00:25	2018-05-19	22
45540	8	22536	2018-05-20 01:20:09	2018-05-19	23
45541	8	22536	2018-05-20 02:20:14	2018-05-20	0
45542	8	22536	2018-05-20 03:20:24	2018-05-20	1
45543	8	22536	2018-05-20 04:40:06	2018-05-20	2
45544	8	22536	2018-05-20 05:40:06	2018-05-20	3
45545	8	22536	2018-05-20 06:40:19	2018-05-20	4
45546	8	22536	2018-05-20 07:40:27	2018-05-20	5
45547	8	22536	2018-05-20 08:40:29	2018-05-20	6
45548	8	22536	2018-05-20 09:40:37	2018-05-20	7
45549	8	22536	2018-05-20 11:00:31	2018-05-20	9
45550	8	22536	2018-05-20 12:20:26	2018-05-20	10
45551	8	22536	2018-05-20 13:20:31	2018-05-20	11
45552	8	22536	2018-05-20 14:20:34	2018-05-20	12
45553	8	22536	2018-05-20 15:20:58	2018-05-20	13
45554	8	22536	2018-05-20 16:40:20	2018-05-20	14
45555	8	22536	2018-05-20 17:40:26	2018-05-20	15
45556	8	22536	2018-05-20 18:40:33	2018-05-20	16
45557	8	22536	2018-05-20 19:40:36	2018-05-20	17
45558	8	22536	2018-05-20 20:40:51	2018-05-20	18
45559	8	22536	2018-05-20 22:00:34	2018-05-20	20
45560	8	22536	2018-05-20 23:00:39	2018-05-20	21
45561	8	22536	2018-05-21 00:20:18	2018-05-20	22
45562	8	22536	2018-05-21 01:20:24	2018-05-20	23
45563	8	22536	2018-05-21 02:20:41	2018-05-21	0
45564	8	22536	2018-05-21 03:20:44	2018-05-21	1
45565	8	22536	2018-05-21 04:20:47	2018-05-21	2
45566	8	22536	2018-05-21 05:40:55	2018-05-21	3
45567	8	22536	2018-05-21 07:00:40	2018-05-21	5
45568	8	22536	2018-05-21 08:00:47	2018-05-21	6
45569	8	22536	2018-05-21 09:20:27	2018-05-21	7
45570	8	22536	2018-05-21 10:20:32	2018-05-21	8
45571	8	22536	2018-05-21 11:40:18	2018-05-21	9
45572	8	22536	2018-05-21 12:40:23	2018-05-21	10
45573	8	22536	2018-05-21 13:40:37	2018-05-21	11
45574	8	22536	2018-05-21 15:00:21	2018-05-21	13
45575	8	22536	2018-05-21 16:00:29	2018-05-21	14
45576	8	22536	2018-05-21 17:00:29	2018-05-21	15
45577	8	22536	2018-05-21 18:20:18	2018-05-21	16
45578	8	22536	2018-05-21 19:20:26	2018-05-21	17
45579	8	22536	2018-05-21 20:20:26	2018-05-21	18
45580	8	22536	2018-05-21 21:40:04	2018-05-21	19
45581	8	22536	2018-05-21 22:40:04	2018-05-21	20
45582	8	22536	2018-05-21 23:40:04	2018-05-21	21
45583	8	22536	2018-05-22 00:40:05	2018-05-21	22
45584	8	22536	2018-05-22 01:40:10	2018-05-21	23
45585	8	22536	2018-05-22 02:41:02	2018-05-22	0
45586	8	22536	2018-05-22 04:00:12	2018-05-22	2
45587	8	22536	2018-05-22 05:00:13	2018-05-22	3
45588	8	22536	2018-05-22 06:00:28	2018-05-22	4
45589	8	22536	2018-05-22 07:00:47	2018-05-22	5
45590	8	22536	2018-05-22 08:20:12	2018-05-22	6
45591	8	22536	2018-05-22 09:20:31	2018-05-22	7
45592	8	22536	2018-05-22 10:20:33	2018-05-22	8
45593	8	22536	2018-05-22 11:20:58	2018-05-22	9
45594	8	22536	2018-05-22 12:21:08	2018-05-22	10
45595	8	22536	2018-05-22 13:21:46	2018-05-22	11
45596	32	22536	2018-05-22 13:21:46	2018-05-22	11
45597	8	22536	2018-05-23 11:40:14	2018-05-23	9
45598	8	22536	2018-05-23 12:40:25	2018-05-23	10
45599	8	22536	2018-05-23 13:40:32	2018-05-23	11
45600	8	22536	2018-05-23 15:00:18	2018-05-23	13
45601	8	22536	2018-05-23 16:00:20	2018-05-23	14
45602	8	22536	2018-05-23 17:00:23	2018-05-23	15
45603	8	22536	2018-05-23 18:20:07	2018-05-23	16
45604	8	22536	2018-05-23 19:20:09	2018-05-23	17
45605	8	22536	2018-05-23 20:20:14	2018-05-23	18
45606	8	22536	2018-05-23 21:40:05	2018-05-23	19
45607	8	22536	2018-05-23 22:40:06	2018-05-23	20
45608	8	22536	2018-05-23 23:40:07	2018-05-23	21
45609	8	22536	2018-05-24 00:40:12	2018-05-23	22
45610	8	22536	2018-05-24 01:40:13	2018-05-23	23
45611	8	22536	2018-05-24 03:00:07	2018-05-24	1
45612	8	22536	2018-05-24 04:00:19	2018-05-24	2
45613	8	22536	2018-05-24 05:20:15	2018-05-24	3
45614	8	22536	2018-05-24 06:20:27	2018-05-24	4
45615	8	22536	2018-05-24 07:40:26	2018-05-24	5
45616	8	22536	2018-05-24 08:40:29	2018-05-24	6
45617	8	22536	2018-05-24 09:40:29	2018-05-24	7
45618	8	22536	2018-05-24 11:01:37	2018-05-24	9
45619	8	22536	2018-05-24 12:20:05	2018-05-24	10
45620	8	22536	2018-05-24 13:20:17	2018-05-24	11
45621	8	22536	2018-05-24 14:40:25	2018-05-24	12
45622	8	22536	2018-05-24 16:02:02	2018-05-24	14
45623	8	22536	2018-05-24 17:20:36	2018-05-24	15
45624	8	22536	2018-05-24 18:20:41	2018-05-24	16
45625	8	22536	2018-05-24 19:40:10	2018-05-24	17
45626	8	22536	2018-05-24 20:40:10	2018-05-24	18
45627	8	22536	2018-05-24 21:40:10	2018-05-24	19
45628	8	22536	2018-05-24 22:40:24	2018-05-24	20
45629	32	22536	2018-05-29 12:00:11	2018-05-29	10
45630	8	22536	2018-05-30 12:00:14	2018-05-30	10
45631	21	22536	2018-05-30 12:00:15	2018-05-30	10
45632	21	22536	2018-05-30 12:00:16	2018-05-30	10
45633	14	22536	2018-05-30 12:00:16	2018-05-30	10
45634	12	22536	2018-06-26 15:59:31	2018-06-26	13
45635	13	22536	2018-06-26 15:59:46	2018-06-26	13
45636	14	22536	2018-06-26 15:59:58	2018-06-26	13
45637	12	22536	2018-06-26 16:00:05	2018-06-26	14
45638	13	22536	2018-06-26 16:00:13	2018-06-26	14
45639	14	22536	2018-06-26 16:00:22	2018-06-26	14
45640	12	22536	2018-06-26 16:00:32	2018-06-26	14
45641	13	22536	2018-06-26 16:00:41	2018-06-26	14
45642	14	22536	2018-06-26 16:00:46	2018-06-26	14
45643	11	22536	2018-06-26 16:00:56	2018-06-26	14
45644	14	22536	2018-06-26 16:01:26	2018-06-26	14
45645	21	22536	2018-06-26 16:01:37	2018-06-26	14
45646	17	22536	2018-06-26 16:01:37	2018-06-26	14
45647	21	22536	2018-06-26 16:01:59	2018-06-26	14
45648	21	22536	2018-06-26 16:01:59	2018-06-26	14
45649	26	22536	2018-09-24 16:20:08	2018-09-24	14
45650	0	22537	2018-05-16 09:21:35	2018-05-16	7
45651	0	22537	2018-05-16 09:21:37	2018-05-16	7
45652	0	22537	2018-05-16 09:21:38	2018-05-16	7
45653	7	22537	2018-05-16 09:21:40	2018-05-16	7
45654	8	22537	2018-05-16 09:21:40	2018-05-16	7
45655	8	22537	2018-05-16 10:40:04	2018-05-16	8
45656	8	22537	2018-05-16 11:40:29	2018-05-16	9
45657	8	22537	2018-05-16 13:00:19	2018-05-16	11
45658	8	22537	2018-05-16 14:00:21	2018-05-16	12
45659	8	22537	2018-05-16 15:00:23	2018-05-16	13
45660	8	22537	2018-05-16 16:20:15	2018-05-16	14
45661	8	22537	2018-05-16 17:20:20	2018-05-16	15
45662	8	22537	2018-05-16 18:40:12	2018-05-16	16
45663	8	22537	2018-05-16 19:40:14	2018-05-16	17
45664	8	22537	2018-05-16 20:40:15	2018-05-16	18
45665	8	22537	2018-05-16 22:00:11	2018-05-16	20
45666	8	22537	2018-05-16 23:00:16	2018-05-16	21
45667	8	22537	2018-05-17 00:00:19	2018-05-16	22
45668	8	22537	2018-05-17 01:00:20	2018-05-16	23
45669	8	22537	2018-05-17 02:20:09	2018-05-17	0
45670	8	22537	2018-05-17 03:20:10	2018-05-17	1
45671	8	22537	2018-05-17 04:20:15	2018-05-17	2
45672	8	22537	2018-05-17 05:20:24	2018-05-17	3
45673	8	22537	2018-05-17 06:20:55	2018-05-17	4
45674	8	22537	2018-05-17 07:40:16	2018-05-17	5
45675	8	22537	2018-05-17 08:40:57	2018-05-17	6
45676	8	22537	2018-05-17 10:00:23	2018-05-17	8
45677	8	22537	2018-05-17 11:00:25	2018-05-17	9
45678	8	22537	2018-05-17 12:00:30	2018-05-17	10
45679	8	22537	2018-05-17 13:00:53	2018-05-17	11
45680	8	22537	2018-05-17 14:20:26	2018-05-17	12
45681	21	22537	2018-05-17 14:20:27	2018-05-17	12
45682	21	22537	2018-05-17 14:20:27	2018-05-17	12
45683	21	22537	2018-05-17 14:20:27	2018-05-17	12
45684	26	22537	2018-08-15 14:20:45	2018-08-15	12
45685	0	22538	2018-05-16 09:14:28	2018-05-16	7
45686	21	22538	2018-05-16 09:14:30	2018-05-16	7
45687	0	22538	2018-05-16 09:14:30	2018-05-16	7
45688	0	22538	2018-05-16 09:14:30	2018-05-16	7
45689	7	22538	2018-05-16 09:14:31	2018-05-16	7
45690	8	22538	2018-05-16 09:14:32	2018-05-16	7
45691	8	22538	2018-05-16 10:20:24	2018-05-16	8
45692	8	22538	2018-05-16 11:20:28	2018-05-16	9
45693	8	22538	2018-05-16 12:20:45	2018-05-16	10
45694	8	22538	2018-05-16 13:40:21	2018-05-16	11
45695	8	22538	2018-05-16 14:40:31	2018-05-16	12
45696	8	22538	2018-05-16 15:40:41	2018-05-16	13
45697	8	22538	2018-05-16 17:00:18	2018-05-16	15
45698	8	22538	2018-05-16 18:00:19	2018-05-16	16
45699	8	22538	2018-05-16 19:20:09	2018-05-16	17
45700	8	22538	2018-05-16 20:20:13	2018-05-16	18
45701	8	22538	2018-05-16 21:20:26	2018-05-16	19
45702	8	22538	2018-05-16 22:20:28	2018-05-16	20
45703	8	22538	2018-05-16 23:21:01	2018-05-16	21
45704	8	22538	2018-05-17 00:40:26	2018-05-16	22
45705	8	22538	2018-05-17 01:40:41	2018-05-16	23
45706	8	22538	2018-05-17 03:00:14	2018-05-17	1
45707	8	22538	2018-05-17 04:00:26	2018-05-17	2
45708	8	22538	2018-05-17 05:00:33	2018-05-17	3
45709	8	22538	2018-05-17 06:20:18	2018-05-17	4
45710	8	22538	2018-05-17 07:20:23	2018-05-17	5
45711	8	22538	2018-05-17 08:40:14	2018-05-17	6
45712	8	22538	2018-05-17 09:40:28	2018-05-17	7
45713	8	22538	2018-05-17 10:40:31	2018-05-17	8
45714	8	22538	2018-05-17 11:40:34	2018-05-17	9
45715	8	22538	2018-05-17 12:40:36	2018-05-17	10
45716	8	22538	2018-05-17 13:40:43	2018-05-17	11
45717	8	22538	2018-05-17 15:00:42	2018-05-17	13
45718	8	22538	2018-05-17 16:20:45	2018-05-17	14
45719	8	22538	2018-05-17 17:40:26	2018-05-17	15
45720	8	22538	2018-05-17 18:40:26	2018-05-17	16
45721	8	22538	2018-05-17 20:00:11	2018-05-17	18
45722	8	22538	2018-05-17 21:00:17	2018-05-17	19
45723	8	22538	2018-05-17 22:20:20	2018-05-17	20
45724	8	22538	2018-05-17 23:40:21	2018-05-17	21
45725	8	22538	2018-05-18 00:41:14	2018-05-17	22
45726	8	22538	2018-05-18 02:00:20	2018-05-18	0
45727	8	22538	2018-05-18 03:00:27	2018-05-18	1
45728	8	22538	2018-05-18 04:00:34	2018-05-18	2
45729	8	22538	2018-05-18 05:20:44	2018-05-18	3
45730	8	22538	2018-05-18 06:40:19	2018-05-18	4
45731	8	22538	2018-05-18 07:40:46	2018-05-18	5
45732	8	22538	2018-05-18 09:00:20	2018-05-18	7
45733	8	22538	2018-05-18 10:00:34	2018-05-18	8
45734	8	22538	2018-05-18 11:00:38	2018-05-18	9
45735	8	22538	2018-05-18 12:20:36	2018-05-18	10
45736	8	22538	2018-05-18 13:40:32	2018-05-18	11
45737	8	22538	2018-05-18 15:00:37	2018-05-18	13
45738	8	22538	2018-05-18 16:20:13	2018-05-18	14
45739	8	22538	2018-05-18 17:20:21	2018-05-18	15
45740	8	22538	2018-05-18 18:40:09	2018-05-18	16
45741	8	22538	2018-05-18 19:40:16	2018-05-18	17
45742	8	22538	2018-05-18 20:40:21	2018-05-18	18
45743	8	22538	2018-05-18 21:40:26	2018-05-18	19
45744	8	22538	2018-05-18 22:40:26	2018-05-18	20
45745	8	22538	2018-05-19 00:00:28	2018-05-18	22
45746	8	22538	2018-05-19 01:00:31	2018-05-18	23
45747	8	22538	2018-05-19 02:00:38	2018-05-19	0
45748	8	22538	2018-05-19 03:00:51	2018-05-19	1
45749	8	22538	2018-05-19 04:20:09	2018-05-19	2
45750	8	22538	2018-05-19 05:20:14	2018-05-19	3
45751	8	22538	2018-05-19 06:40:12	2018-05-19	4
45752	8	22538	2018-05-19 07:40:17	2018-05-19	5
45753	8	22538	2018-05-19 08:40:18	2018-05-19	6
45754	8	22538	2018-05-19 10:00:05	2018-05-19	8
45755	8	22538	2018-05-19 11:00:05	2018-05-19	9
45756	8	22538	2018-05-19 12:00:05	2018-05-19	10
45757	8	22538	2018-05-19 13:00:06	2018-05-19	11
45758	8	22538	2018-05-19 14:00:26	2018-05-19	12
45759	8	22538	2018-05-19 15:20:08	2018-05-19	13
45760	8	22538	2018-05-19 16:20:14	2018-05-19	14
45761	8	22538	2018-05-19 17:20:32	2018-05-19	15
45762	8	22538	2018-05-19 18:40:07	2018-05-19	16
45763	8	22538	2018-05-19 19:40:07	2018-05-19	17
45764	8	22538	2018-05-19 20:40:26	2018-05-19	18
45765	8	22538	2018-05-19 22:00:09	2018-05-19	20
45766	8	22538	2018-05-19 23:00:22	2018-05-19	21
45767	8	22538	2018-05-20 00:00:34	2018-05-19	22
45768	8	22538	2018-05-20 01:20:07	2018-05-19	23
45769	8	22538	2018-05-20 02:20:13	2018-05-20	0
45770	8	22538	2018-05-20 03:20:34	2018-05-20	1
45771	8	22538	2018-05-20 04:40:15	2018-05-20	2
45772	8	22538	2018-05-20 05:40:21	2018-05-20	3
45773	8	22538	2018-05-20 06:40:28	2018-05-20	4
45774	8	22538	2018-05-20 07:40:36	2018-05-20	5
45775	8	22538	2018-05-20 08:40:48	2018-05-20	6
45776	8	22538	2018-05-20 10:00:24	2018-05-20	8
45777	8	22538	2018-05-20 11:00:34	2018-05-20	9
45778	8	22538	2018-05-20 12:00:34	2018-05-20	10
45779	8	22538	2018-05-20 13:00:49	2018-05-20	11
45780	8	22538	2018-05-20 14:00:51	2018-05-20	12
45781	8	22538	2018-05-20 15:21:03	2018-05-20	13
45782	8	22538	2018-05-20 16:40:38	2018-05-20	14
45783	8	22538	2018-05-20 17:41:02	2018-05-20	15
45784	8	22538	2018-05-20 19:00:26	2018-05-20	17
45785	8	22538	2018-05-20 20:00:34	2018-05-20	18
45786	8	22538	2018-05-20 21:00:40	2018-05-20	19
45787	8	22538	2018-05-20 22:01:06	2018-05-20	20
45788	8	22538	2018-05-20 23:20:27	2018-05-20	21
45789	8	22538	2018-05-21 00:20:46	2018-05-20	22
45790	8	22538	2018-05-21 01:20:51	2018-05-20	23
45791	8	22538	2018-05-21 02:21:09	2018-05-21	0
45792	8	22538	2018-05-21 03:40:26	2018-05-21	1
45793	8	22538	2018-05-21 04:40:32	2018-05-21	2
45794	8	22538	2018-05-21 05:41:07	2018-05-21	3
45795	8	22538	2018-05-21 07:00:13	2018-05-21	5
45796	8	22538	2018-05-21 08:00:21	2018-05-21	6
45797	8	22538	2018-05-21 09:00:23	2018-05-21	7
45798	8	22538	2018-05-21 10:00:48	2018-05-21	8
45799	8	22538	2018-05-21 11:00:50	2018-05-21	9
45800	8	22538	2018-05-21 12:20:18	2018-05-21	10
45801	8	22538	2018-05-21 13:20:19	2018-05-21	11
45802	8	22538	2018-05-21 14:20:50	2018-05-21	12
45803	8	22538	2018-05-21 15:40:22	2018-05-21	13
45804	8	22538	2018-05-21 16:40:33	2018-05-21	14
45805	8	22538	2018-05-21 17:40:54	2018-05-21	15
45806	8	22538	2018-05-21 19:00:19	2018-05-21	17
45807	8	22538	2018-05-21 20:00:19	2018-05-21	18
45808	8	22538	2018-05-21 21:00:33	2018-05-21	19
45809	8	22538	2018-05-21 22:00:35	2018-05-21	20
45810	8	22538	2018-05-21 23:20:13	2018-05-21	21
45811	8	22538	2018-05-22 00:20:46	2018-05-21	22
45812	8	22538	2018-05-22 01:20:52	2018-05-21	23
45813	8	22538	2018-05-22 02:40:22	2018-05-22	0
45814	8	22538	2018-05-22 03:40:22	2018-05-22	1
45815	8	22538	2018-05-22 04:40:31	2018-05-22	2
45816	8	22538	2018-05-22 05:40:39	2018-05-22	3
45817	8	22538	2018-05-22 07:00:16	2018-05-22	5
45818	8	22538	2018-05-22 08:00:40	2018-05-22	6
45819	8	22538	2018-05-22 09:01:00	2018-05-22	7
45820	8	22538	2018-05-22 10:20:39	2018-05-22	8
45821	8	22538	2018-05-22 11:21:05	2018-05-22	9
45822	8	22538	2018-05-22 12:21:14	2018-05-22	10
45823	8	22538	2018-05-22 13:21:51	2018-05-22	11
45824	32	22538	2018-05-22 13:21:52	2018-05-22	11
45825	8	22538	2018-05-23 11:40:37	2018-05-23	9
45826	8	22538	2018-05-23 13:00:22	2018-05-23	11
45827	8	22538	2018-05-23 14:00:27	2018-05-23	12
45828	8	22538	2018-05-23 15:00:31	2018-05-23	13
45829	8	22538	2018-05-23 16:00:34	2018-05-23	14
45830	8	22538	2018-05-23 17:20:32	2018-05-23	15
45831	8	22538	2018-05-23 18:20:44	2018-05-23	16
45832	8	22538	2018-05-23 19:40:42	2018-05-23	17
45833	8	22538	2018-05-23 20:41:00	2018-05-23	18
45834	8	22538	2018-05-23 22:00:27	2018-05-23	20
45835	8	22538	2018-05-23 23:00:29	2018-05-23	21
45836	8	22538	2018-05-24 00:00:53	2018-05-23	22
45837	8	22538	2018-05-24 01:00:58	2018-05-23	23
45838	8	22538	2018-05-24 02:20:27	2018-05-24	0
45839	8	22538	2018-05-24 03:20:35	2018-05-24	1
45840	8	22538	2018-05-24 04:20:48	2018-05-24	2
45841	8	22538	2018-05-24 05:21:07	2018-05-24	3
45842	8	22538	2018-05-24 06:40:36	2018-05-24	4
45843	8	22538	2018-05-24 07:41:02	2018-05-24	5
45844	8	22538	2018-05-24 08:41:12	2018-05-24	6
45845	8	22538	2018-05-24 09:41:24	2018-05-24	7
45846	8	22538	2018-05-24 11:01:29	2018-05-24	9
45847	8	22538	2018-05-24 12:21:06	2018-05-24	10
45848	8	22538	2018-05-24 13:21:33	2018-05-24	11
45849	8	22538	2018-05-24 14:42:06	2018-05-24	12
45850	8	22538	2018-05-24 16:01:38	2018-05-24	14
45851	8	22538	2018-05-24 17:20:58	2018-05-24	15
45852	8	22538	2018-05-24 18:40:28	2018-05-24	16
45853	8	22538	2018-05-24 19:40:34	2018-05-24	17
45854	8	22538	2018-05-24 20:40:52	2018-05-24	18
45855	8	22538	2018-05-24 22:00:35	2018-05-24	20
45856	32	22538	2018-05-29 12:00:48	2018-05-29	10
45857	8	22538	2018-05-30 12:00:50	2018-05-30	10
45858	8	22538	2018-07-19 09:20:11	2018-07-19	7
45859	8	22538	2018-08-03 09:40:19	2018-08-03	7
45860	6	22538	2018-08-03 09:40:20	2018-08-03	7
45861	14	22538	2018-08-03 09:40:21	2018-08-03	7
45862	12	22538	2018-08-03 11:02:22	2018-08-03	9
45863	13	22538	2018-08-03 11:04:17	2018-08-03	9
45864	14	22538	2018-08-03 11:04:23	2018-08-03	9
45865	14	22538	2018-08-03 11:04:29	2018-08-03	9
45866	17	22538	2018-08-03 11:04:29	2018-08-03	9
45867	17	22538	2018-08-03 11:05:57	2018-08-03	9
45868	21	22538	2018-08-03 11:05:57	2018-08-03	9
45869	26	22538	2018-11-01 10:20:24	2018-11-01	9
45870	0	22539	2018-05-16 08:40:45	2018-05-16	6
45871	0	22539	2018-05-16 08:40:48	2018-05-16	6
45872	0	22539	2018-05-16 08:40:48	2018-05-16	6
45873	7	22539	2018-05-16 08:40:49	2018-05-16	6
45874	31	22539	2018-05-16 08:40:50	2018-05-16	6
45875	8	22539	2018-05-16 08:40:51	2018-05-16	6
45876	8	22539	2018-05-16 09:41:02	2018-05-16	7
45877	8	22539	2018-05-16 11:00:18	2018-05-16	9
45878	8	22539	2018-05-16 12:00:31	2018-05-16	10
45879	8	22539	2018-05-16 13:00:47	2018-05-16	11
45880	8	22539	2018-05-16 14:20:25	2018-05-16	12
45881	8	22539	2018-05-16 15:20:32	2018-05-16	13
45882	8	22539	2018-05-16 16:20:50	2018-05-16	14
45883	8	22539	2018-05-16 17:40:36	2018-05-16	15
45884	8	22539	2018-05-16 18:40:55	2018-05-16	16
45885	8	22539	2018-05-16 20:00:33	2018-05-16	18
45886	8	22539	2018-05-16 21:00:42	2018-05-16	19
45887	8	22539	2018-05-16 22:00:52	2018-05-16	20
45888	8	22539	2018-05-16 23:20:35	2018-05-16	21
45889	8	22539	2018-05-17 00:40:14	2018-05-16	22
45890	8	22539	2018-05-17 01:40:21	2018-05-16	23
45891	8	22539	2018-05-17 02:40:29	2018-05-17	0
45892	8	22539	2018-05-17 04:00:28	2018-05-17	2
45893	8	22539	2018-05-17 05:00:35	2018-05-17	3
45894	8	22539	2018-05-17 06:20:19	2018-05-17	4
45895	8	22539	2018-05-17 07:20:25	2018-05-17	5
45896	8	22539	2018-05-17 08:40:16	2018-05-17	6
45897	8	22539	2018-05-17 09:40:29	2018-05-17	7
45898	8	22539	2018-05-17 10:40:34	2018-05-17	8
45899	8	22539	2018-05-17 11:40:39	2018-05-17	9
45900	8	22539	2018-05-17 12:40:45	2018-05-17	10
45901	8	22539	2018-05-17 14:00:16	2018-05-17	12
45902	8	22539	2018-05-17 15:00:28	2018-05-17	13
45903	8	22539	2018-05-17 16:20:22	2018-05-17	14
45904	8	22539	2018-05-17 17:40:41	2018-05-17	15
45905	8	22539	2018-05-17 19:00:17	2018-05-17	17
45906	8	22539	2018-05-17 20:00:26	2018-05-17	18
45907	8	22539	2018-05-17 21:20:28	2018-05-17	19
45908	8	22539	2018-05-17 22:20:45	2018-05-17	20
45909	8	22539	2018-05-17 23:40:20	2018-05-17	21
45910	8	22539	2018-05-18 00:40:25	2018-05-17	22
45911	8	22539	2018-05-18 02:00:06	2018-05-18	0
45912	8	22539	2018-05-18 03:00:12	2018-05-18	1
45913	8	22539	2018-05-18 04:00:19	2018-05-18	2
45914	8	22539	2018-05-18 05:20:31	2018-05-18	3
45915	8	22539	2018-05-18 06:40:33	2018-05-18	4
45916	8	22539	2018-05-18 07:40:36	2018-05-18	5
45917	8	22539	2018-05-18 08:40:39	2018-05-18	6
45918	8	22539	2018-05-18 10:00:07	2018-05-18	8
45919	8	22539	2018-05-18 11:01:26	2018-05-18	9
45920	8	22539	2018-05-18 12:21:07	2018-05-18	10
45921	8	22539	2018-05-18 13:40:32	2018-05-18	11
45922	8	22539	2018-05-18 14:40:36	2018-05-18	12
45923	8	22539	2018-05-18 15:40:37	2018-05-18	13
45924	8	22539	2018-05-18 16:40:38	2018-05-18	14
45925	8	22539	2018-05-18 17:41:09	2018-05-18	15
45926	8	22539	2018-05-18 19:00:15	2018-05-18	17
45927	8	22539	2018-05-18 20:00:20	2018-05-18	18
45928	8	22539	2018-05-18 21:00:38	2018-05-18	19
45929	8	22539	2018-05-18 22:20:19	2018-05-18	20
45930	8	22539	2018-05-18 23:20:26	2018-05-18	21
45931	8	22539	2018-05-19 00:40:16	2018-05-18	22
45932	8	22539	2018-05-19 01:40:23	2018-05-18	23
45933	8	22539	2018-05-19 02:40:23	2018-05-19	0
45934	8	22539	2018-05-19 03:40:28	2018-05-19	1
45935	8	22539	2018-05-19 04:40:33	2018-05-19	2
45936	8	22539	2018-05-19 06:00:14	2018-05-19	4
45937	8	22539	2018-05-19 07:00:20	2018-05-19	5
45938	8	22539	2018-05-19 08:00:33	2018-05-19	6
45939	8	22539	2018-05-19 09:20:15	2018-05-19	7
45940	8	22539	2018-05-19 10:20:20	2018-05-19	8
45941	8	22539	2018-05-19 11:20:35	2018-05-19	9
45942	8	22539	2018-05-19 12:40:15	2018-05-19	10
45943	8	22539	2018-05-19 13:40:19	2018-05-19	11
45944	8	22539	2018-05-19 14:40:47	2018-05-19	12
45945	8	22539	2018-05-19 16:00:17	2018-05-19	14
45946	8	22539	2018-05-19 17:00:19	2018-05-19	15
45947	8	22539	2018-05-19 18:00:46	2018-05-19	16
45948	8	22539	2018-05-19 19:20:18	2018-05-19	17
45949	8	22539	2018-05-19 20:20:20	2018-05-19	18
45950	8	22539	2018-05-19 21:20:46	2018-05-19	19
45951	8	22539	2018-05-19 22:40:19	2018-05-19	20
45952	8	22539	2018-05-19 23:40:21	2018-05-19	21
45953	8	22539	2018-05-20 00:40:40	2018-05-19	22
45954	8	22539	2018-05-20 02:00:20	2018-05-20	0
45955	8	22539	2018-05-20 03:00:25	2018-05-20	1
45956	8	22539	2018-05-20 04:00:42	2018-05-20	2
45957	8	22539	2018-05-20 05:20:22	2018-05-20	3
45958	8	22539	2018-05-20 06:20:28	2018-05-20	4
45959	8	22539	2018-05-20 07:20:37	2018-05-20	5
45960	8	22539	2018-05-20 08:40:36	2018-05-20	6
45961	8	22539	2018-05-20 10:00:10	2018-05-20	8
45962	8	22539	2018-05-20 11:00:14	2018-05-20	9
45963	8	22539	2018-05-20 12:00:22	2018-05-20	10
45964	8	22539	2018-05-20 13:00:37	2018-05-20	11
45965	8	22539	2018-05-20 14:00:47	2018-05-20	12
45966	8	22539	2018-05-20 15:20:12	2018-05-20	13
45967	8	22539	2018-05-20 16:20:18	2018-05-20	14
45968	8	22539	2018-05-20 17:40:38	2018-05-20	15
45969	8	22539	2018-05-20 18:40:44	2018-05-20	16
45970	8	22539	2018-05-20 20:00:29	2018-05-20	18
45971	8	22539	2018-05-20 21:00:29	2018-05-20	19
45972	8	22539	2018-05-20 22:00:57	2018-05-20	20
45973	8	22539	2018-05-20 23:20:07	2018-05-20	21
45974	8	22539	2018-05-21 00:20:08	2018-05-20	22
45975	8	22539	2018-05-21 01:20:08	2018-05-20	23
45976	8	22539	2018-05-21 02:20:10	2018-05-21	0
45977	8	22539	2018-05-21 03:20:18	2018-05-21	1
45978	8	22539	2018-05-21 04:20:31	2018-05-21	2
45979	8	22539	2018-05-21 05:40:25	2018-05-21	3
45980	8	22539	2018-05-21 06:40:29	2018-05-21	4
45981	8	22539	2018-05-21 07:40:36	2018-05-21	5
45982	8	22539	2018-05-21 08:40:41	2018-05-21	6
45983	8	22539	2018-05-21 10:00:14	2018-05-21	8
45984	8	22539	2018-05-21 11:00:14	2018-05-21	9
45985	8	22539	2018-05-21 12:00:20	2018-05-21	10
45986	8	22539	2018-05-21 13:00:37	2018-05-21	11
45987	8	22539	2018-05-21 14:20:17	2018-05-21	12
45988	8	22539	2018-05-21 15:20:18	2018-05-21	13
45989	8	22539	2018-05-21 16:20:34	2018-05-21	14
45990	8	22539	2018-05-21 17:40:14	2018-05-21	15
45991	8	22539	2018-05-21 18:40:21	2018-05-21	16
45992	8	22539	2018-05-21 19:40:53	2018-05-21	17
45993	8	22539	2018-05-21 21:00:23	2018-05-21	19
45994	8	22539	2018-05-21 22:00:23	2018-05-21	20
45995	8	22539	2018-05-21 23:00:30	2018-05-21	21
45996	8	22539	2018-05-22 00:20:09	2018-05-21	22
45997	8	22539	2018-05-22 01:20:16	2018-05-21	23
45998	8	22539	2018-05-22 02:20:20	2018-05-22	0
45999	8	22539	2018-05-22 03:20:20	2018-05-22	1
46000	8	22539	2018-05-22 04:40:10	2018-05-22	2
46001	8	22539	2018-05-22 05:40:15	2018-05-22	3
46002	8	22539	2018-05-22 06:40:18	2018-05-22	4
46003	8	22539	2018-05-22 08:00:13	2018-05-22	6
46004	8	22539	2018-05-22 09:00:17	2018-05-22	7
46005	8	22539	2018-05-22 10:00:23	2018-05-22	8
46006	8	22539	2018-05-22 11:00:26	2018-05-22	9
46007	8	22539	2018-05-22 12:20:13	2018-05-22	10
46008	8	22539	2018-05-22 13:20:15	2018-05-22	11
46009	32	22539	2018-05-22 13:20:15	2018-05-22	11
46010	8	22539	2018-05-23 11:41:52	2018-05-23	9
46011	8	22539	2018-05-23 13:00:50	2018-05-23	11
46012	8	22539	2018-05-23 14:01:02	2018-05-23	12
46013	8	22539	2018-05-23 15:01:15	2018-05-23	13
46014	8	22539	2018-05-23 16:20:45	2018-05-23	14
46015	8	22539	2018-05-23 17:20:58	2018-05-23	15
46016	8	22539	2018-05-23 18:40:36	2018-05-23	16
46017	8	22539	2018-05-23 19:41:17	2018-05-23	17
46018	8	22539	2018-05-23 21:00:11	2018-05-23	19
46019	8	22539	2018-05-23 22:00:58	2018-05-23	20
46020	8	22539	2018-05-23 23:01:01	2018-05-23	21
46021	8	22539	2018-05-24 00:20:11	2018-05-23	22
46022	8	22539	2018-05-24 01:20:19	2018-05-23	23
46023	8	22539	2018-05-24 02:21:03	2018-05-24	0
46024	8	22539	2018-05-24 03:40:12	2018-05-24	1
46025	8	22539	2018-05-24 04:40:19	2018-05-24	2
46026	8	22539	2018-05-24 06:00:06	2018-05-24	4
46027	8	22539	2018-05-24 07:00:07	2018-05-24	5
46028	8	22539	2018-05-24 08:00:20	2018-05-24	6
46029	8	22539	2018-05-24 09:00:20	2018-05-24	7
46030	8	22539	2018-05-24 10:00:24	2018-05-24	8
46031	8	22539	2018-05-24 11:01:04	2018-05-24	9
46032	8	22539	2018-05-24 12:20:51	2018-05-24	10
46033	8	22539	2018-05-24 13:21:01	2018-05-24	11
46034	8	22539	2018-05-24 14:41:32	2018-05-24	12
46035	8	22539	2018-05-24 16:02:44	2018-05-24	14
46036	8	22539	2018-05-24 17:20:05	2018-05-24	15
46037	8	22539	2018-05-24 18:20:21	2018-05-24	16
46038	8	22539	2018-05-24 19:40:04	2018-05-24	17
46039	8	22539	2018-05-24 20:40:05	2018-05-24	18
46040	8	22539	2018-05-24 21:40:05	2018-05-24	19
46041	8	22539	2018-05-24 22:40:21	2018-05-24	20
46042	32	22539	2018-05-29 12:40:09	2018-05-29	10
46043	8	22539	2018-05-30 12:48:32	2018-05-30	10
46044	8	22539	2018-07-19 09:00:11	2018-07-19	7
46045	8	22539	2018-08-07 21:40:19	2018-08-07	19
46046	8	22539	2018-09-26 03:20:23	2018-09-26	1
46047	32	22539	2018-09-28 14:48:04	2018-09-28	12
46048	8	22539	2018-09-29 15:00:13	2018-09-29	13
46049	8	22539	2018-10-11 02:00:07	2018-10-11	0
46050	8	22539	2018-11-05 08:40:26	2018-11-05	7
46051	0	22539	2018-11-05 08:40:27	2018-11-05	7
46052	21	22539	2018-11-05 08:40:28	2018-11-05	7
46053	0	22540	2018-05-16 08:37:49	2018-05-16	6
46054	0	22540	2018-05-16 08:37:51	2018-05-16	6
46055	0	22540	2018-05-16 08:37:51	2018-05-16	6
46056	7	22540	2018-05-16 08:37:52	2018-05-16	6
46057	8	22540	2018-05-16 08:37:52	2018-05-16	6
46058	8	22540	2018-05-16 09:40:05	2018-05-16	7
46059	8	22540	2018-05-16 10:40:05	2018-05-16	8
46060	8	22540	2018-05-16 11:40:29	2018-05-16	9
46061	21	22540	2018-05-16 11:40:30	2018-05-16	9
46062	21	22540	2018-05-16 11:40:30	2018-05-16	9
46063	19	22540	2018-05-16 11:40:30	2018-05-16	9
46064	21	22540	2018-05-16 14:08:51	2018-05-16	12
46065	21	22540	2018-05-16 14:08:51	2018-05-16	12
46066	26	22540	2018-08-14 14:20:09	2018-08-14	12
46067	0	22541	2018-05-15 16:11:18	2018-05-15	14
46068	0	22541	2018-05-15 16:11:21	2018-05-15	14
46069	0	22541	2018-05-15 16:11:21	2018-05-15	14
46070	7	22541	2018-05-15 16:11:22	2018-05-15	14
46071	8	22541	2018-05-15 16:11:23	2018-05-15	14
46072	8	22541	2018-05-15 17:20:11	2018-05-15	15
46073	8	22541	2018-05-15 18:20:11	2018-05-15	16
46074	8	22541	2018-05-15 19:20:16	2018-05-15	17
46075	8	22541	2018-05-15 20:40:07	2018-05-15	18
46076	8	22541	2018-05-15 21:40:12	2018-05-15	19
46077	8	22541	2018-05-15 22:40:14	2018-05-15	20
46078	8	22541	2018-05-16 00:00:11	2018-05-15	22
46079	8	22541	2018-05-16 01:00:15	2018-05-15	23
46080	8	22541	2018-05-16 02:20:22	2018-05-16	0
46081	8	22541	2018-05-16 03:20:32	2018-05-16	1
46082	8	22541	2018-05-16 04:40:33	2018-05-16	2
46083	8	22541	2018-05-16 05:40:35	2018-05-16	3
46084	8	22541	2018-05-16 06:40:35	2018-05-16	4
46085	8	22541	2018-05-16 08:00:28	2018-05-16	6
46086	8	22541	2018-05-16 09:00:30	2018-05-16	7
46087	8	22541	2018-05-16 10:00:34	2018-05-16	8
46088	8	22541	2018-05-16 11:00:44	2018-05-16	9
46089	8	22541	2018-05-16 12:20:16	2018-05-16	10
46090	8	22541	2018-05-16 13:20:22	2018-05-16	11
46091	8	22541	2018-05-16 14:20:52	2018-05-16	12
46092	8	22541	2018-05-16 15:40:23	2018-05-16	13
46093	8	22541	2018-05-16 17:00:05	2018-05-16	15
46094	8	22541	2018-05-16 18:00:06	2018-05-16	16
46095	8	22541	2018-05-16 19:00:11	2018-05-16	17
46096	8	22541	2018-05-16 20:00:47	2018-05-16	18
46097	8	22541	2018-05-16 21:20:08	2018-05-16	19
46098	8	22541	2018-05-16 22:20:17	2018-05-16	20
46099	8	22541	2018-05-16 23:20:54	2018-05-16	21
46100	8	22541	2018-05-17 00:40:09	2018-05-16	22
46101	8	22541	2018-05-17 01:40:12	2018-05-16	23
46102	8	22541	2018-05-17 02:40:12	2018-05-17	0
46103	8	22541	2018-05-17 03:40:17	2018-05-17	1
46104	8	22541	2018-05-17 04:40:17	2018-05-17	2
46105	8	22541	2018-05-17 06:00:06	2018-05-17	4
46106	8	22541	2018-05-17 07:00:14	2018-05-17	5
46107	8	22541	2018-05-17 08:00:19	2018-05-17	6
46108	8	22541	2018-05-17 09:20:17	2018-05-17	7
46109	8	22541	2018-05-17 10:20:23	2018-05-17	8
46110	8	22541	2018-05-17 11:20:24	2018-05-17	9
46111	8	22541	2018-05-17 12:20:27	2018-05-17	10
46112	8	22541	2018-05-17 13:40:15	2018-05-17	11
46113	8	22541	2018-05-17 14:40:21	2018-05-17	12
46114	8	22541	2018-05-17 15:40:40	2018-05-17	13
46115	8	22541	2018-05-17 17:00:19	2018-05-17	15
46116	8	22541	2018-05-17 18:20:05	2018-05-17	16
46117	8	22541	2018-05-17 19:20:11	2018-05-17	17
46118	8	22541	2018-05-17 20:40:04	2018-05-17	18
46119	8	22541	2018-05-17 21:40:05	2018-05-17	19
46120	8	22541	2018-05-17 22:40:05	2018-05-17	20
46121	8	22541	2018-05-17 23:40:05	2018-05-17	21
46122	8	22541	2018-05-18 00:40:10	2018-05-17	22
46123	8	22541	2018-05-18 01:40:17	2018-05-17	23
46124	8	22541	2018-05-18 03:00:35	2018-05-18	1
46125	8	22541	2018-05-18 04:20:07	2018-05-18	2
46126	8	22541	2018-05-18 05:20:43	2018-05-18	3
46127	8	22541	2018-05-18 06:40:42	2018-05-18	4
46128	8	22541	2018-05-18 07:40:45	2018-05-18	5
46129	8	22541	2018-05-18 09:00:27	2018-05-18	7
46130	8	22541	2018-05-18 10:00:40	2018-05-18	8
46131	8	22541	2018-05-18 11:00:46	2018-05-18	9
46132	8	22541	2018-05-18 12:20:48	2018-05-18	10
46133	21	22541	2018-05-18 12:20:49	2018-05-18	10
46134	21	22541	2018-05-18 12:20:49	2018-05-18	10
46135	14	22541	2018-05-18 12:20:49	2018-05-18	10
46136	0	22541	2018-06-29 16:41:03	2018-06-29	14
46137	14	22541	2018-06-29 16:41:03	2018-06-29	14
46138	14	22541	2018-07-30 12:27:07	2018-07-30	10
46139	17	22541	2018-07-30 12:27:07	2018-07-30	10
46140	17	22541	2018-07-30 12:27:36	2018-07-30	10
46141	21	22541	2018-07-30 12:27:37	2018-07-30	10
46142	26	22541	2018-10-28 11:40:22	2018-10-28	10
46143	0	22542	2018-05-15 15:34:58	2018-05-15	13
46144	0	22542	2018-05-15 15:35:00	2018-05-15	13
46145	0	22542	2018-05-15 15:35:00	2018-05-15	13
46146	7	22542	2018-05-15 15:35:01	2018-05-15	13
46147	8	22542	2018-05-15 15:35:01	2018-05-15	13
46148	8	22542	2018-05-15 16:40:08	2018-05-15	14
46149	8	22542	2018-05-15 17:40:12	2018-05-15	15
46150	8	22542	2018-05-15 18:41:00	2018-05-15	16
46151	8	22542	2018-05-15 19:41:16	2018-05-15	17
46152	8	22542	2018-05-15 21:00:15	2018-05-15	19
46153	8	22542	2018-05-15 22:00:26	2018-05-15	20
46154	8	22542	2018-05-15 23:00:47	2018-05-15	21
46155	8	22542	2018-05-16 00:20:15	2018-05-15	22
46156	8	22542	2018-05-16 01:20:42	2018-05-15	23
46157	8	22542	2018-05-16 02:20:46	2018-05-16	0
46158	8	22542	2018-05-16 03:20:53	2018-05-16	1
46159	8	22542	2018-05-16 04:41:10	2018-05-16	2
46160	8	22542	2018-05-16 06:00:34	2018-05-16	4
46161	8	22542	2018-05-16 07:00:50	2018-05-16	5
46162	8	22542	2018-05-16 08:01:19	2018-05-16	6
46163	8	22542	2018-05-16 09:20:20	2018-05-16	7
46164	8	22542	2018-05-16 10:20:35	2018-05-16	8
46165	8	22542	2018-05-16 11:40:19	2018-05-16	9
46166	8	22542	2018-05-16 13:00:06	2018-05-16	11
46167	8	22542	2018-05-16 14:00:06	2018-05-16	12
46168	8	22542	2018-05-16 15:00:11	2018-05-16	13
46169	8	22542	2018-05-16 16:00:12	2018-05-16	14
46170	8	22542	2018-05-16 17:00:16	2018-05-16	15
46171	8	22542	2018-05-16 18:00:18	2018-05-16	16
46172	8	22542	2018-05-16 19:20:06	2018-05-16	17
46173	8	22542	2018-05-16 20:20:11	2018-05-16	18
46174	8	22542	2018-05-16 21:20:23	2018-05-16	19
46175	8	22542	2018-05-16 22:20:26	2018-05-16	20
46176	8	22542	2018-05-16 23:20:58	2018-05-16	21
46177	8	22542	2018-05-17 00:40:09	2018-05-16	22
46178	8	22542	2018-05-17 01:40:13	2018-05-16	23
46179	8	22542	2018-05-17 02:40:13	2018-05-17	0
46180	8	22542	2018-05-17 03:40:13	2018-05-17	1
46181	8	22542	2018-05-17 04:40:14	2018-05-17	2
46182	8	22542	2018-05-17 05:40:15	2018-05-17	3
46183	8	22542	2018-05-17 07:00:10	2018-05-17	5
46184	8	22542	2018-05-17 08:00:14	2018-05-17	6
46185	8	22542	2018-05-17 09:00:14	2018-05-17	7
46186	8	22542	2018-05-17 10:00:31	2018-05-17	8
46187	8	22542	2018-05-17 11:20:05	2018-05-17	9
46188	8	22542	2018-05-17 12:20:06	2018-05-17	10
46189	8	22542	2018-05-17 13:20:06	2018-05-17	11
46190	8	22542	2018-05-17 14:20:06	2018-05-17	12
46191	8	22542	2018-05-17 15:20:13	2018-05-17	13
46192	8	22542	2018-05-17 16:20:20	2018-05-17	14
46193	8	22542	2018-05-17 17:40:16	2018-05-17	15
46194	8	22542	2018-05-17 18:40:20	2018-05-17	16
46195	8	22542	2018-05-17 20:00:06	2018-05-17	18
46196	8	22542	2018-05-17 21:00:12	2018-05-17	19
46197	8	22542	2018-05-17 22:20:13	2018-05-17	20
46198	8	22542	2018-05-17 23:20:17	2018-05-17	21
46199	8	22542	2018-05-18 00:40:24	2018-05-17	22
46200	8	22542	2018-05-18 01:40:31	2018-05-17	23
46201	8	22542	2018-05-18 03:00:39	2018-05-18	1
46202	8	22542	2018-05-18 04:20:09	2018-05-18	2
46203	8	22542	2018-05-18 05:20:47	2018-05-18	3
46204	8	22542	2018-05-18 06:40:43	2018-05-18	4
46205	8	22542	2018-05-18 07:41:01	2018-05-18	5
46206	8	22542	2018-05-18 09:00:41	2018-05-18	7
46207	8	22542	2018-05-18 10:00:50	2018-05-18	8
46208	8	22542	2018-05-18 11:00:53	2018-05-18	9
46209	8	22542	2018-05-18 12:21:07	2018-05-18	10
46210	8	22542	2018-05-18 13:40:57	2018-05-18	11
46211	8	22542	2018-05-18 15:00:50	2018-05-18	13
46212	8	22542	2018-05-18 16:20:34	2018-05-18	14
46213	8	22542	2018-05-18 17:40:27	2018-05-18	15
46214	8	22542	2018-05-18 18:40:30	2018-05-18	16
46215	8	22542	2018-05-18 19:40:46	2018-05-18	17
46216	8	22542	2018-05-18 21:00:08	2018-05-18	19
46217	8	22542	2018-05-18 22:00:14	2018-05-18	20
46218	8	22542	2018-05-18 23:00:42	2018-05-18	21
46219	8	22542	2018-05-19 00:00:52	2018-05-18	22
46220	8	22542	2018-05-19 01:20:10	2018-05-18	23
46221	8	22542	2018-05-19 02:20:16	2018-05-19	0
46222	8	22542	2018-05-19 03:40:08	2018-05-19	1
46223	8	22542	2018-05-19 04:40:08	2018-05-19	2
46224	8	22542	2018-05-19 05:40:09	2018-05-19	3
46225	8	22542	2018-05-19 06:40:10	2018-05-19	4
46226	8	22542	2018-05-19 07:40:10	2018-05-19	5
46227	8	22542	2018-05-19 08:40:11	2018-05-19	6
46228	8	22542	2018-05-19 09:40:18	2018-05-19	7
46229	8	22542	2018-05-19 10:40:32	2018-05-19	8
46230	8	22542	2018-05-19 12:00:07	2018-05-19	10
46231	8	22542	2018-05-19 13:00:08	2018-05-19	11
46232	8	22542	2018-05-19 14:00:28	2018-05-19	12
46233	8	22542	2018-05-19 15:20:09	2018-05-19	13
46234	8	22542	2018-05-19 16:20:15	2018-05-19	14
46235	8	22542	2018-05-19 17:20:27	2018-05-19	15
46236	8	22542	2018-05-19 18:20:27	2018-05-19	16
46237	8	22542	2018-05-19 19:20:37	2018-05-19	17
46238	8	22542	2018-05-19 20:40:07	2018-05-19	18
46239	8	22542	2018-05-19 21:40:07	2018-05-19	19
46240	8	22542	2018-05-19 22:40:33	2018-05-19	20
46241	8	22542	2018-05-20 00:00:12	2018-05-19	22
46242	8	22542	2018-05-20 01:00:23	2018-05-19	23
46243	8	22542	2018-05-20 02:00:41	2018-05-20	0
46244	8	22542	2018-05-20 03:20:07	2018-05-20	1
46245	8	22542	2018-05-20 04:20:07	2018-05-20	2
46246	8	22542	2018-05-20 05:20:20	2018-05-20	3
46247	8	22542	2018-05-20 06:20:26	2018-05-20	4
46248	8	22542	2018-05-20 07:20:39	2018-05-20	5
46249	8	22542	2018-05-20 08:40:40	2018-05-20	6
46250	8	22542	2018-05-20 10:00:14	2018-05-20	8
46251	8	22542	2018-05-20 11:00:51	2018-05-20	9
46252	8	22542	2018-05-20 12:20:13	2018-05-20	10
46253	8	22542	2018-05-20 13:20:19	2018-05-20	11
46254	8	22542	2018-05-20 14:20:24	2018-05-20	12
46255	8	22542	2018-05-20 15:20:50	2018-05-20	13
46256	8	22542	2018-05-20 16:40:34	2018-05-20	14
46257	8	22542	2018-05-20 17:40:50	2018-05-20	15
46258	8	22542	2018-05-20 19:00:23	2018-05-20	17
46259	8	22542	2018-05-20 20:00:31	2018-05-20	18
46260	8	22542	2018-05-20 21:00:32	2018-05-20	19
46261	8	22542	2018-05-20 22:01:00	2018-05-20	20
46262	8	22542	2018-05-20 23:20:24	2018-05-20	21
46263	8	22542	2018-05-21 00:20:42	2018-05-20	22
46264	8	22542	2018-05-21 01:20:47	2018-05-20	23
46265	8	22542	2018-05-21 02:21:07	2018-05-21	0
46266	8	22542	2018-05-21 03:40:14	2018-05-21	1
46267	8	22542	2018-05-21 04:40:14	2018-05-21	2
46268	8	22542	2018-05-21 05:40:42	2018-05-21	3
46269	8	22542	2018-05-21 07:00:24	2018-05-21	5
46270	8	22542	2018-05-21 08:00:30	2018-05-21	6
46271	8	22542	2018-05-21 09:20:09	2018-05-21	7
46272	8	22542	2018-05-21 10:20:09	2018-05-21	8
46273	8	22542	2018-05-21 11:20:11	2018-05-21	9
46274	8	22542	2018-05-21 12:20:19	2018-05-21	10
46275	8	22542	2018-05-21 13:20:21	2018-05-21	11
46276	8	22542	2018-05-21 14:20:50	2018-05-21	12
46277	8	22542	2018-05-21 15:40:21	2018-05-21	13
46278	8	22542	2018-05-21 16:40:27	2018-05-21	14
46279	8	22542	2018-05-21 17:40:49	2018-05-21	15
46280	8	22542	2018-05-21 19:00:17	2018-05-21	17
46281	8	22542	2018-05-21 20:00:18	2018-05-21	18
46282	8	22542	2018-05-21 21:01:01	2018-05-21	19
46283	8	22542	2018-05-21 22:20:13	2018-05-21	20
46284	8	22542	2018-05-21 23:20:27	2018-05-21	21
46285	8	22542	2018-05-22 00:20:40	2018-05-21	22
46286	8	22542	2018-05-22 01:20:43	2018-05-21	23
46287	8	22542	2018-05-22 02:40:10	2018-05-22	0
46288	8	22542	2018-05-22 03:40:10	2018-05-22	1
46289	8	22542	2018-05-22 04:40:18	2018-05-22	2
46290	8	22542	2018-05-22 05:40:34	2018-05-22	3
46291	8	22542	2018-05-22 07:00:12	2018-05-22	5
46292	8	22542	2018-05-22 08:00:29	2018-05-22	6
46293	8	22542	2018-05-22 09:00:34	2018-05-22	7
46294	8	22542	2018-05-22 10:00:43	2018-05-22	8
46295	8	22542	2018-05-22 11:20:20	2018-05-22	9
46296	8	22542	2018-05-22 12:20:25	2018-05-22	10
46297	8	22542	2018-05-22 13:20:33	2018-05-22	11
46298	32	22542	2018-05-22 13:20:35	2018-05-22	11
46299	8	22542	2018-05-23 11:41:48	2018-05-23	9
46300	8	22542	2018-05-23 13:00:44	2018-05-23	11
46301	8	22542	2018-05-23 14:01:09	2018-05-23	12
46302	8	22542	2018-05-23 15:01:26	2018-05-23	13
46303	8	22542	2018-05-23 16:21:03	2018-05-23	14
46304	8	22542	2018-05-23 17:21:08	2018-05-23	15
46305	8	22542	2018-05-23 18:40:47	2018-05-23	16
46306	8	22542	2018-05-23 19:40:58	2018-05-23	17
46307	8	22542	2018-05-23 20:41:16	2018-05-23	18
46308	8	22542	2018-05-23 22:00:42	2018-05-23	20
46309	8	22542	2018-05-23 23:00:45	2018-05-23	21
46310	8	22542	2018-05-24 00:01:10	2018-05-23	22
46311	8	22542	2018-05-24 01:01:12	2018-05-23	23
46312	8	22542	2018-05-24 02:20:43	2018-05-24	0
46313	8	22542	2018-05-24 03:20:50	2018-05-24	1
46314	8	22542	2018-05-24 04:21:03	2018-05-24	2
46315	8	22542	2018-05-24 05:21:22	2018-05-24	3
46316	8	22542	2018-05-24 06:40:52	2018-05-24	4
46317	8	22542	2018-05-24 07:41:17	2018-05-24	5
46318	8	22542	2018-05-24 08:41:30	2018-05-24	6
46319	8	22542	2018-05-24 09:41:43	2018-05-24	7
46320	8	22542	2018-05-24 11:01:58	2018-05-24	9
46321	8	22542	2018-05-24 12:21:39	2018-05-24	10
46322	8	22542	2018-05-24 13:21:58	2018-05-24	11
46323	8	22542	2018-05-24 14:41:17	2018-05-24	12
46324	8	22542	2018-05-24 16:01:22	2018-05-24	14
46325	8	22542	2018-05-24 17:20:51	2018-05-24	15
46326	8	22542	2018-05-24 18:40:25	2018-05-24	16
46327	8	22542	2018-05-24 19:40:31	2018-05-24	17
46328	8	22542	2018-05-24 20:40:49	2018-05-24	18
46329	8	22542	2018-05-24 22:00:13	2018-05-24	20
46330	32	22542	2018-05-29 12:40:18	2018-05-29	10
46331	8	22542	2018-05-30 12:59:00	2018-05-30	10
46332	32	22542	2018-05-30 12:59:26	2018-05-30	10
46333	8	22542	2018-05-31 13:00:10	2018-05-31	11
46334	32	22542	2018-06-14 11:21:22	2018-06-14	9
46335	8	22542	2018-06-14 14:00:21	2018-06-14	12
46336	21	22542	2018-06-28 11:00:27	2018-06-28	9
46337	21	22542	2018-06-28 11:00:29	2018-06-28	9
46338	26	22542	2018-09-26 11:00:41	2018-09-26	9
46339	0	22543	2018-05-15 15:27:32	2018-05-15	13
46340	0	22543	2018-05-15 15:27:35	2018-05-15	13
46341	0	22543	2018-05-15 15:27:35	2018-05-15	13
46342	7	22543	2018-05-15 15:27:36	2018-05-15	13
46343	8	22543	2018-05-15 15:27:36	2018-05-15	13
46344	8	22543	2018-05-15 16:40:07	2018-05-15	14
46345	8	22543	2018-05-15 17:40:12	2018-05-15	15
46346	8	22543	2018-05-15 18:41:00	2018-05-15	16
46347	8	22543	2018-05-15 19:41:15	2018-05-15	17
46348	8	22543	2018-05-15 21:00:15	2018-05-15	19
46349	8	22543	2018-05-15 22:00:25	2018-05-15	20
46350	8	22543	2018-05-15 23:00:45	2018-05-15	21
46351	8	22543	2018-05-16 00:20:14	2018-05-15	22
46352	8	22543	2018-05-16 01:20:39	2018-05-15	23
46353	8	22543	2018-05-16 02:20:43	2018-05-16	0
46354	8	22543	2018-05-16 03:20:51	2018-05-16	1
46355	8	22543	2018-05-16 04:40:07	2018-05-16	2
46356	8	22543	2018-05-16 05:40:13	2018-05-16	3
46357	8	22543	2018-05-16 06:40:16	2018-05-16	4
46358	8	22543	2018-05-16 08:00:07	2018-05-16	6
46359	8	22543	2018-05-16 09:00:07	2018-05-16	7
46360	8	22543	2018-05-16 10:00:16	2018-05-16	8
46361	8	22543	2018-05-16 11:00:19	2018-05-16	9
46362	8	22543	2018-05-16 12:00:22	2018-05-16	10
46363	8	22543	2018-05-16 13:00:42	2018-05-16	11
46364	8	22543	2018-05-16 14:20:18	2018-05-16	12
46365	8	22543	2018-05-16 15:20:26	2018-05-16	13
46366	8	22543	2018-05-16 16:20:37	2018-05-16	14
46367	8	22543	2018-05-16 17:40:25	2018-05-16	15
46368	8	22543	2018-05-16 18:40:44	2018-05-16	16
46369	8	22543	2018-05-16 20:00:25	2018-05-16	18
46370	8	22543	2018-05-16 21:00:34	2018-05-16	19
46371	8	22543	2018-05-16 22:00:40	2018-05-16	20
46372	8	22543	2018-05-16 23:20:24	2018-05-16	21
46373	8	22543	2018-05-17 00:20:25	2018-05-16	22
46374	8	22543	2018-05-17 01:40:27	2018-05-16	23
46375	8	22543	2018-05-17 02:40:33	2018-05-17	0
46376	8	22543	2018-05-17 04:00:15	2018-05-17	2
46377	8	22543	2018-05-17 05:00:23	2018-05-17	3
46378	8	22543	2018-05-17 06:00:24	2018-05-17	4
46379	8	22543	2018-05-17 07:00:27	2018-05-17	5
46380	8	22543	2018-05-17 08:00:32	2018-05-17	6
46381	8	22543	2018-05-17 09:20:29	2018-05-17	7
46382	8	22543	2018-05-17 10:40:28	2018-05-17	8
46383	8	22543	2018-05-17 11:40:30	2018-05-17	9
46384	8	22543	2018-05-17 12:40:31	2018-05-17	10
46385	8	22543	2018-05-17 13:40:38	2018-05-17	11
46386	8	22543	2018-05-17 15:00:31	2018-05-17	13
46387	8	22543	2018-05-17 16:20:25	2018-05-17	14
46388	8	22543	2018-05-17 17:40:42	2018-05-17	15
46389	8	22543	2018-05-17 19:00:17	2018-05-17	17
46390	8	22543	2018-05-17 20:00:28	2018-05-17	18
46391	8	22543	2018-05-17 21:20:30	2018-05-17	19
46392	8	22543	2018-05-17 22:20:36	2018-05-17	20
46393	8	22543	2018-05-17 23:40:15	2018-05-17	21
46394	8	22543	2018-05-18 00:40:20	2018-05-17	22
46395	8	22543	2018-05-18 01:40:24	2018-05-17	23
46396	8	22543	2018-05-18 03:00:26	2018-05-18	1
46397	8	22543	2018-05-18 04:00:33	2018-05-18	2
46398	8	22543	2018-05-18 05:20:12	2018-05-18	3
46399	8	22543	2018-05-18 06:20:16	2018-05-18	4
46400	8	22543	2018-05-18 07:20:18	2018-05-18	5
46401	8	22543	2018-05-18 08:20:19	2018-05-18	6
46402	21	22543	2018-05-18 08:20:19	2018-05-18	6
46403	21	22543	2018-05-18 08:20:20	2018-05-18	6
46404	21	22543	2018-05-18 08:20:20	2018-05-18	6
46405	26	22543	2018-08-16 08:21:11	2018-08-16	6
46406	0	22544	2018-05-15 14:23:16	2018-05-15	12
46407	21	22544	2018-05-15 14:23:18	2018-05-15	12
46408	0	22544	2018-05-15 14:23:18	2018-05-15	12
46409	0	22544	2018-05-15 14:23:18	2018-05-15	12
46410	7	22544	2018-05-15 14:23:19	2018-05-15	12
46411	8	22544	2018-05-15 14:23:20	2018-05-15	12
46412	8	22544	2018-05-15 15:40:06	2018-05-15	13
46413	8	22544	2018-05-15 16:40:06	2018-05-15	14
46414	8	22544	2018-05-15 17:40:06	2018-05-15	15
46415	8	22544	2018-05-15 18:40:08	2018-05-15	16
46416	8	22544	2018-05-15 19:40:10	2018-05-15	17
46417	8	22544	2018-05-15 20:40:14	2018-05-15	18
46418	8	22544	2018-05-15 21:40:19	2018-05-15	19
46419	8	22544	2018-05-15 23:00:15	2018-05-15	21
46420	8	22544	2018-05-16 00:00:17	2018-05-15	22
46421	8	22544	2018-05-16 01:00:20	2018-05-15	23
46422	8	22544	2018-05-16 02:20:14	2018-05-16	0
46423	8	22544	2018-05-16 03:20:21	2018-05-16	1
46424	8	22544	2018-05-16 04:40:15	2018-05-16	2
46425	8	22544	2018-05-16 05:40:20	2018-05-16	3
46426	8	22544	2018-05-16 06:40:23	2018-05-16	4
46427	8	22544	2018-05-16 08:00:13	2018-05-16	6
46428	8	22544	2018-05-16 09:00:16	2018-05-16	7
46429	8	22544	2018-05-16 10:00:22	2018-05-16	8
46430	8	22544	2018-05-16 11:00:25	2018-05-16	9
46431	8	22544	2018-05-16 12:00:28	2018-05-16	10
46432	8	22544	2018-05-16 13:00:45	2018-05-16	11
46433	8	22544	2018-05-16 14:20:23	2018-05-16	12
46434	8	22544	2018-05-16 15:20:31	2018-05-16	13
46435	8	22544	2018-05-16 16:20:49	2018-05-16	14
46436	8	22544	2018-05-16 17:40:27	2018-05-16	15
46437	8	22544	2018-05-16 18:40:46	2018-05-16	16
46438	8	22544	2018-05-16 20:00:25	2018-05-16	18
46439	8	22544	2018-05-16 21:00:35	2018-05-16	19
46440	8	22544	2018-05-16 22:00:41	2018-05-16	20
46441	8	22544	2018-05-16 23:20:25	2018-05-16	21
46442	8	22544	2018-05-17 00:20:25	2018-05-16	22
46443	8	22544	2018-05-17 01:40:28	2018-05-16	23
46444	8	22544	2018-05-17 02:40:33	2018-05-17	0
46445	8	22544	2018-05-17 04:00:30	2018-05-17	2
46446	8	22544	2018-05-17 05:00:35	2018-05-17	3
46447	8	22544	2018-05-17 06:20:11	2018-05-17	4
46448	8	22544	2018-05-17 07:20:18	2018-05-17	5
46449	8	22544	2018-05-17 08:40:07	2018-05-17	6
46450	8	22544	2018-05-17 09:40:07	2018-05-17	7
46451	8	22544	2018-05-17 10:40:18	2018-05-17	8
46452	8	22544	2018-05-17 11:40:22	2018-05-17	9
46453	8	22544	2018-05-17 12:40:24	2018-05-17	10
46454	8	22544	2018-05-17 13:40:35	2018-05-17	11
46455	8	22544	2018-05-17 15:00:22	2018-05-17	13
46456	21	22544	2018-05-17 15:00:22	2018-05-17	13
46457	21	22544	2018-05-17 15:00:22	2018-05-17	13
46458	26	22544	2018-08-15 15:00:28	2018-08-15	13
46459	0	22545	2018-05-15 12:32:09	2018-05-15	10
46460	0	22545	2018-05-15 12:32:11	2018-05-15	10
46461	0	22545	2018-05-15 12:32:11	2018-05-15	10
46462	7	22545	2018-05-15 12:32:12	2018-05-15	10
46463	8	22545	2018-05-15 12:32:12	2018-05-15	10
46464	8	22545	2018-05-15 13:40:17	2018-05-15	11
46465	8	22545	2018-05-15 14:40:19	2018-05-15	12
46466	8	22545	2018-05-15 16:00:16	2018-05-15	14
46467	8	22545	2018-05-15 17:00:16	2018-05-15	15
46468	8	22545	2018-05-15 18:20:13	2018-05-15	16
46469	8	22545	2018-05-15 19:20:16	2018-05-15	17
46470	8	22545	2018-05-15 20:40:14	2018-05-15	18
46471	8	22545	2018-05-15 21:40:20	2018-05-15	19
46472	8	22545	2018-05-15 23:00:15	2018-05-15	21
46473	8	22545	2018-05-16 00:00:18	2018-05-15	22
46474	8	22545	2018-05-16 01:00:20	2018-05-15	23
46475	8	22545	2018-05-16 02:20:14	2018-05-16	0
46476	8	22545	2018-05-16 03:20:21	2018-05-16	1
46477	8	22545	2018-05-16 04:40:32	2018-05-16	2
46478	8	22545	2018-05-16 06:00:22	2018-05-16	4
46479	8	22545	2018-05-16 07:00:39	2018-05-16	5
46480	8	22545	2018-05-16 08:00:59	2018-05-16	6
46481	8	22545	2018-05-16 09:01:12	2018-05-16	7
46482	8	22545	2018-05-16 10:20:52	2018-05-16	8
46483	8	22545	2018-05-16 11:40:47	2018-05-16	9
46484	8	22545	2018-05-16 13:00:30	2018-05-16	11
46485	8	22545	2018-05-16 14:00:39	2018-05-16	12
46486	8	22545	2018-05-16 15:00:49	2018-05-16	13
46487	8	22545	2018-05-16 16:21:04	2018-05-16	14
46488	8	22545	2018-05-16 17:40:42	2018-05-16	15
46489	8	22545	2018-05-16 18:41:02	2018-05-16	16
46490	8	22545	2018-05-16 20:00:39	2018-05-16	18
46491	8	22545	2018-05-16 21:00:48	2018-05-16	19
46492	8	22545	2018-05-16 22:00:57	2018-05-16	20
46493	8	22545	2018-05-16 23:20:40	2018-05-16	21
46494	8	22545	2018-05-17 00:20:44	2018-05-16	22
46495	8	22545	2018-05-17 01:40:59	2018-05-16	23
46496	8	22545	2018-05-17 03:00:25	2018-05-17	1
46497	8	22545	2018-05-17 04:00:41	2018-05-17	2
46498	8	22545	2018-05-17 05:00:47	2018-05-17	3
46499	8	22545	2018-05-17 06:20:34	2018-05-17	4
46500	8	22545	2018-05-17 07:20:39	2018-05-17	5
46501	8	22545	2018-05-17 08:40:32	2018-05-17	6
46502	8	22545	2018-05-17 09:40:45	2018-05-17	7
46503	8	22545	2018-05-17 10:41:05	2018-05-17	8
46504	8	22545	2018-05-17 12:00:13	2018-05-17	10
46505	8	22545	2018-05-17 13:00:17	2018-05-17	11
46506	8	22545	2018-05-17 14:00:20	2018-05-17	12
46507	8	22545	2018-05-17 15:00:33	2018-05-17	13
46508	8	22545	2018-05-17 16:20:29	2018-05-17	14
46509	8	22545	2018-05-17 17:40:42	2018-05-17	15
46510	8	22545	2018-05-17 19:00:17	2018-05-17	17
46511	8	22545	2018-05-17 20:00:27	2018-05-17	18
46512	8	22545	2018-05-17 21:20:08	2018-05-17	19
46513	8	22545	2018-05-17 22:20:12	2018-05-17	20
46514	8	22545	2018-05-17 23:20:20	2018-05-17	21
46515	8	22545	2018-05-18 00:40:25	2018-05-17	22
46516	8	22545	2018-05-18 02:00:06	2018-05-18	0
46517	8	22545	2018-05-18 03:00:13	2018-05-18	1
46518	8	22545	2018-05-18 04:00:20	2018-05-18	2
46519	8	22545	2018-05-18 05:20:34	2018-05-18	3
46520	8	22545	2018-05-18 06:40:10	2018-05-18	4
46521	8	22545	2018-05-18 07:40:15	2018-05-18	5
46522	8	22545	2018-05-18 08:40:17	2018-05-18	6
46523	8	22545	2018-05-18 09:40:21	2018-05-18	7
46524	8	22545	2018-05-18 11:00:21	2018-05-18	9
46525	8	22545	2018-05-18 12:20:08	2018-05-18	10
46526	8	22545	2018-05-18 13:20:14	2018-05-18	11
46527	8	22545	2018-05-18 14:20:18	2018-05-18	12
46528	8	22545	2018-05-18 15:40:06	2018-05-18	13
46529	8	22545	2018-05-18 16:40:06	2018-05-18	14
46530	8	22545	2018-05-18 17:40:10	2018-05-18	15
46531	8	22545	2018-05-18 18:40:16	2018-05-18	16
46532	8	22545	2018-05-18 19:40:19	2018-05-18	17
46533	8	22545	2018-05-18 20:40:24	2018-05-18	18
46534	8	22545	2018-05-18 21:40:29	2018-05-18	19
46535	8	22545	2018-05-18 23:00:13	2018-05-18	21
46536	8	22545	2018-05-19 00:00:16	2018-05-18	22
46537	8	22545	2018-05-19 01:00:22	2018-05-18	23
46538	8	22545	2018-05-19 02:00:25	2018-05-19	0
46539	8	22545	2018-05-19 03:00:38	2018-05-19	1
46540	8	22545	2018-05-19 04:20:20	2018-05-19	2
46541	8	22545	2018-05-19 05:20:27	2018-05-19	3
46542	8	22545	2018-05-19 06:40:21	2018-05-19	4
46543	8	22545	2018-05-19 07:40:25	2018-05-19	5
46544	8	22545	2018-05-19 08:40:28	2018-05-19	6
46545	8	22545	2018-05-19 10:00:12	2018-05-19	8
46546	8	22545	2018-05-19 11:00:17	2018-05-19	9
46547	8	22545	2018-05-19 12:00:24	2018-05-19	10
46548	8	22545	2018-05-19 13:20:13	2018-05-19	11
46549	8	22545	2018-05-19 14:20:13	2018-05-19	12
46550	8	22545	2018-05-19 15:20:25	2018-05-19	13
46551	8	22545	2018-05-19 16:40:13	2018-05-19	14
46552	8	22545	2018-05-19 17:40:18	2018-05-19	15
46553	8	22545	2018-05-19 18:40:23	2018-05-19	16
46554	8	22545	2018-05-19 19:40:23	2018-05-19	17
46555	8	22545	2018-05-19 20:40:36	2018-05-19	18
46556	8	22545	2018-05-19 22:00:17	2018-05-19	20
46557	8	22545	2018-05-19 23:00:20	2018-05-19	21
46558	8	22545	2018-05-20 00:00:31	2018-05-19	22
46559	8	22545	2018-05-20 01:20:15	2018-05-19	23
46560	8	22545	2018-05-20 02:20:20	2018-05-20	0
46561	8	22545	2018-05-20 03:20:30	2018-05-20	1
46562	8	22545	2018-05-20 04:40:13	2018-05-20	2
46563	8	22545	2018-05-20 05:40:19	2018-05-20	3
46564	8	22545	2018-05-20 06:40:26	2018-05-20	4
46565	8	22545	2018-05-20 07:40:34	2018-05-20	5
46566	8	22545	2018-05-20 08:40:39	2018-05-20	6
46567	8	22545	2018-05-20 10:00:12	2018-05-20	8
46568	8	22545	2018-05-20 11:00:17	2018-05-20	9
46569	8	22545	2018-05-20 12:00:23	2018-05-20	10
46570	8	22545	2018-05-20 13:00:38	2018-05-20	11
46571	8	22545	2018-05-20 14:20:04	2018-05-20	12
46572	8	22545	2018-05-20 15:20:13	2018-05-20	13
46573	8	22545	2018-05-20 16:20:20	2018-05-20	14
46574	8	22545	2018-05-20 17:40:42	2018-05-20	15
46575	8	22545	2018-05-20 19:00:06	2018-05-20	17
46576	8	22545	2018-05-20 20:00:07	2018-05-20	18
46577	8	22545	2018-05-20 21:00:13	2018-05-20	19
46578	8	22545	2018-05-20 22:00:40	2018-05-20	20
46579	8	22545	2018-05-20 23:00:40	2018-05-20	21
46580	8	22545	2018-05-21 00:20:19	2018-05-20	22
46581	8	22545	2018-05-21 01:20:25	2018-05-20	23
46582	8	22545	2018-05-21 02:20:41	2018-05-21	0
46583	8	22545	2018-05-21 03:20:45	2018-05-21	1
46584	8	22545	2018-05-21 04:20:47	2018-05-21	2
46585	8	22545	2018-05-21 05:40:56	2018-05-21	3
46586	8	22545	2018-05-21 07:00:41	2018-05-21	5
46587	8	22545	2018-05-21 08:00:42	2018-05-21	6
46588	8	22545	2018-05-21 09:20:17	2018-05-21	7
46589	8	22545	2018-05-21 10:20:25	2018-05-21	8
46590	8	22545	2018-05-21 11:40:06	2018-05-21	9
46591	8	22545	2018-05-21 12:40:13	2018-05-21	10
46592	8	22545	2018-05-21 13:40:27	2018-05-21	11
46593	8	22545	2018-05-21 15:00:07	2018-05-21	13
46594	8	22545	2018-05-21 16:00:08	2018-05-21	14
46595	8	22545	2018-05-21 17:00:18	2018-05-21	15
46596	8	22545	2018-05-21 18:00:20	2018-05-21	16
46597	8	22545	2018-05-21 19:00:30	2018-05-21	17
46598	8	22545	2018-05-21 20:20:09	2018-05-21	18
46599	8	22545	2018-05-21 21:20:17	2018-05-21	19
46600	8	22545	2018-05-21 22:20:46	2018-05-21	20
46601	8	22545	2018-05-21 23:21:09	2018-05-21	21
46602	8	22545	2018-05-22 00:40:18	2018-05-21	22
46603	8	22545	2018-05-22 02:00:07	2018-05-22	0
46604	8	22545	2018-05-22 03:00:07	2018-05-22	1
46605	8	22545	2018-05-22 04:00:25	2018-05-22	2
46606	8	22545	2018-05-22 05:00:27	2018-05-22	3
46607	8	22545	2018-05-22 06:01:01	2018-05-22	4
46608	8	22545	2018-05-22 07:20:12	2018-05-22	5
46609	8	22545	2018-05-22 08:20:29	2018-05-22	6
46610	8	22545	2018-05-22 09:20:48	2018-05-22	7
46611	8	22545	2018-05-22 10:21:12	2018-05-22	8
46612	8	22545	2018-05-22 11:40:23	2018-05-22	9
46613	8	22545	2018-05-22 13:01:22	2018-05-22	11
46614	32	22545	2018-05-22 13:01:48	2018-05-22	11
46615	8	22545	2018-05-23 11:40:22	2018-05-23	9
46616	8	22545	2018-05-23 12:40:27	2018-05-23	10
46617	8	22545	2018-05-23 13:40:33	2018-05-23	11
46618	8	22545	2018-05-23 15:00:19	2018-05-23	13
46619	8	22545	2018-05-23 16:00:21	2018-05-23	14
46620	8	22545	2018-05-23 17:00:28	2018-05-23	15
46621	8	22545	2018-05-23 18:20:10	2018-05-23	16
46622	8	22545	2018-05-23 19:20:12	2018-05-23	17
46623	8	22545	2018-05-23 20:20:17	2018-05-23	18
46624	8	22545	2018-05-23 21:40:07	2018-05-23	19
46625	8	22545	2018-05-23 22:40:11	2018-05-23	20
46626	8	22545	2018-05-23 23:40:16	2018-05-23	21
46627	8	22545	2018-05-24 01:00:05	2018-05-23	23
46628	8	22545	2018-05-24 02:00:05	2018-05-24	0
46629	8	22545	2018-05-24 03:00:10	2018-05-24	1
46630	8	22545	2018-05-24 04:00:14	2018-05-24	2
46631	8	22545	2018-05-24 05:20:08	2018-05-24	3
46632	8	22545	2018-05-24 06:20:13	2018-05-24	4
46633	8	22545	2018-05-24 07:20:13	2018-05-24	5
46634	8	22545	2018-05-24 08:40:08	2018-05-24	6
46635	8	22545	2018-05-24 09:40:21	2018-05-24	7
46636	8	22545	2018-05-24 11:01:25	2018-05-24	9
46637	8	22545	2018-05-24 12:21:20	2018-05-24	10
46638	8	22545	2018-05-24 13:21:25	2018-05-24	11
46639	8	22545	2018-05-24 14:41:58	2018-05-24	12
46640	8	22545	2018-05-24 16:01:26	2018-05-24	14
46641	8	22545	2018-05-24 17:21:32	2018-05-24	15
46642	8	22545	2018-05-24 18:40:50	2018-05-24	16
46643	8	22545	2018-05-24 20:00:13	2018-05-24	18
46644	8	22545	2018-05-24 21:00:21	2018-05-24	19
46645	8	22545	2018-05-24 22:00:24	2018-05-24	20
46646	32	22545	2018-05-29 12:40:07	2018-05-29	10
46647	8	22545	2018-05-30 12:45:23	2018-05-30	10
46648	32	22545	2018-06-13 11:40:41	2018-06-13	9
46649	8	22545	2018-06-13 15:36:13	2018-06-13	13
46650	32	22545	2018-07-21 09:20:20	2018-07-21	7
46651	8	22545	2018-07-22 09:20:28	2018-07-22	7
46652	32	22545	2018-07-30 03:00:19	2018-07-30	1
46653	8	22545	2018-07-31 03:01:24	2018-07-31	1
46654	8	22545	2018-08-08 10:00:31	2018-08-08	8
46655	0	22545	2018-08-08 10:00:32	2018-08-08	8
46656	21	22545	2018-08-08 10:00:32	2018-08-08	8
46657	26	22545	2018-11-06 09:00:38	2018-11-06	8
46658	0	22546	2018-05-15 12:16:49	2018-05-15	10
46659	0	22546	2018-05-15 12:16:51	2018-05-15	10
46660	0	22546	2018-05-15 12:16:51	2018-05-15	10
46661	7	22546	2018-05-15 12:16:52	2018-05-15	10
46662	8	22546	2018-05-15 12:16:52	2018-05-15	10
46663	8	22546	2018-05-15 13:20:04	2018-05-15	11
46664	8	22546	2018-05-15 14:20:05	2018-05-15	12
46665	8	22546	2018-05-15 15:20:05	2018-05-15	13
46666	8	22546	2018-05-15 16:20:13	2018-05-15	14
46667	8	22546	2018-05-15 17:21:27	2018-05-15	15
46668	8	22546	2018-05-15 18:40:23	2018-05-15	16
46669	8	22546	2018-05-15 19:40:31	2018-05-15	17
46670	8	22546	2018-05-15 20:40:49	2018-05-15	18
46671	8	22546	2018-05-15 22:00:12	2018-05-15	20
46672	8	22546	2018-05-15 23:00:32	2018-05-15	21
46673	8	22546	2018-05-16 00:00:36	2018-05-15	22
46674	8	22546	2018-05-16 01:20:04	2018-05-15	23
46675	8	22546	2018-05-16 02:20:19	2018-05-16	0
46676	8	22546	2018-05-16 03:20:27	2018-05-16	1
46677	8	22546	2018-05-16 04:40:43	2018-05-16	2
46678	8	22546	2018-05-16 06:00:24	2018-05-16	4
46679	8	22546	2018-05-16 07:00:40	2018-05-16	5
46680	8	22546	2018-05-16 08:00:42	2018-05-16	6
46681	8	22546	2018-05-16 09:01:03	2018-05-16	7
46682	8	22546	2018-05-16 10:20:05	2018-05-16	8
46683	8	22546	2018-05-16 11:20:13	2018-05-16	9
46684	8	22546	2018-05-16 12:20:34	2018-05-16	10
46685	8	22546	2018-05-16 13:40:12	2018-05-16	11
46686	8	22546	2018-05-16 14:40:15	2018-05-16	12
46687	8	22546	2018-05-16 15:40:27	2018-05-16	13
46688	8	22546	2018-05-16 17:00:09	2018-05-16	15
46689	8	22546	2018-05-16 18:00:09	2018-05-16	16
46690	8	22546	2018-05-16 19:00:15	2018-05-16	17
46691	8	22546	2018-05-16 20:00:50	2018-05-16	18
46692	8	22546	2018-05-16 21:20:10	2018-05-16	19
46693	8	22546	2018-05-16 22:20:10	2018-05-16	20
46694	8	22546	2018-05-16 23:20:36	2018-05-16	21
46695	8	22546	2018-05-17 00:20:40	2018-05-16	22
46696	8	22546	2018-05-17 01:40:55	2018-05-16	23
46697	8	22546	2018-05-17 03:00:27	2018-05-17	1
46698	8	22546	2018-05-17 04:00:57	2018-05-17	2
46699	8	22546	2018-05-17 05:20:13	2018-05-17	3
46700	8	22546	2018-05-17 06:20:50	2018-05-17	4
46701	8	22546	2018-05-17 07:40:06	2018-05-17	5
46702	8	22546	2018-05-17 08:40:06	2018-05-17	6
46703	8	22546	2018-05-17 09:40:06	2018-05-17	7
46704	8	22546	2018-05-17 10:40:15	2018-05-17	8
46705	8	22546	2018-05-17 11:40:19	2018-05-17	9
46706	8	22546	2018-05-17 12:40:21	2018-05-17	10
46707	8	22546	2018-05-17 13:40:33	2018-05-17	11
46708	8	22546	2018-05-17 15:00:19	2018-05-17	13
46709	8	22546	2018-05-17 16:20:08	2018-05-17	14
46710	8	22546	2018-05-17 17:20:15	2018-05-17	15
46711	8	22546	2018-05-17 18:20:15	2018-05-17	16
46712	8	22546	2018-05-17 19:40:06	2018-05-17	17
46713	8	22546	2018-05-17 20:40:07	2018-05-17	18
46714	8	22546	2018-05-17 21:40:09	2018-05-17	19
46715	8	22546	2018-05-17 22:40:14	2018-05-17	20
46716	8	22546	2018-05-17 23:41:05	2018-05-17	21
46717	8	22546	2018-05-18 00:41:09	2018-05-17	22
46718	8	22546	2018-05-18 02:00:08	2018-05-18	0
46719	8	22546	2018-05-18 03:00:13	2018-05-18	1
46720	8	22546	2018-05-18 04:00:22	2018-05-18	2
46721	8	22546	2018-05-18 05:20:36	2018-05-18	3
46722	8	22546	2018-05-18 06:40:12	2018-05-18	4
46723	8	22546	2018-05-18 07:40:17	2018-05-18	5
46724	8	22546	2018-05-18 08:40:19	2018-05-18	6
46725	8	22546	2018-05-18 09:40:23	2018-05-18	7
46726	8	22546	2018-05-18 11:00:24	2018-05-18	9
46727	8	22546	2018-05-18 12:20:13	2018-05-18	10
46728	8	22546	2018-05-18 13:20:16	2018-05-18	11
46729	8	22546	2018-05-18 14:20:19	2018-05-18	12
46730	8	22546	2018-05-18 15:40:07	2018-05-18	13
46731	8	22546	2018-05-18 16:40:07	2018-05-18	14
46732	8	22546	2018-05-18 17:40:12	2018-05-18	15
46733	8	22546	2018-05-18 18:40:18	2018-05-18	16
46734	8	22546	2018-05-18 19:40:21	2018-05-18	17
46735	8	22546	2018-05-18 20:40:27	2018-05-18	18
46736	8	22546	2018-05-18 21:40:30	2018-05-18	19
46737	8	22546	2018-05-18 23:00:15	2018-05-18	21
46738	8	22546	2018-05-19 00:00:19	2018-05-18	22
46739	8	22546	2018-05-19 01:00:24	2018-05-18	23
46740	8	22546	2018-05-19 02:00:27	2018-05-19	0
46741	8	22546	2018-05-19 03:00:40	2018-05-19	1
46742	8	22546	2018-05-19 04:20:22	2018-05-19	2
46743	8	22546	2018-05-19 05:20:29	2018-05-19	3
46744	8	22546	2018-05-19 06:40:22	2018-05-19	4
46745	8	22546	2018-05-19 07:40:27	2018-05-19	5
46746	8	22546	2018-05-19 08:40:29	2018-05-19	6
46747	8	22546	2018-05-19 10:00:14	2018-05-19	8
46748	8	22546	2018-05-19 11:00:18	2018-05-19	9
46749	8	22546	2018-05-19 12:00:26	2018-05-19	10
46750	8	22546	2018-05-19 13:20:14	2018-05-19	11
46751	8	22546	2018-05-19 14:20:14	2018-05-19	12
46752	8	22546	2018-05-19 15:20:27	2018-05-19	13
46753	8	22546	2018-05-19 16:40:14	2018-05-19	14
46754	8	22546	2018-05-19 17:40:20	2018-05-19	15
46755	8	22546	2018-05-19 18:40:24	2018-05-19	16
46756	8	22546	2018-05-19 19:40:24	2018-05-19	17
46757	8	22546	2018-05-19 20:40:37	2018-05-19	18
46758	8	22546	2018-05-19 22:00:18	2018-05-19	20
46759	8	22546	2018-05-19 23:00:21	2018-05-19	21
46760	8	22546	2018-05-20 00:00:33	2018-05-19	22
46761	8	22546	2018-05-20 01:20:07	2018-05-19	23
46762	8	22546	2018-05-20 02:20:12	2018-05-20	0
46763	8	22546	2018-05-20 03:20:23	2018-05-20	1
46764	8	22546	2018-05-20 04:40:05	2018-05-20	2
46765	8	22546	2018-05-20 05:40:05	2018-05-20	3
46766	8	22546	2018-05-20 06:40:18	2018-05-20	4
46767	8	22546	2018-05-20 07:40:27	2018-05-20	5
46768	8	22546	2018-05-20 08:40:28	2018-05-20	6
46769	8	22546	2018-05-20 09:40:36	2018-05-20	7
46770	8	22546	2018-05-20 11:00:33	2018-05-20	9
46771	8	22546	2018-05-20 12:00:33	2018-05-20	10
46772	8	22546	2018-05-20 13:00:47	2018-05-20	11
46773	8	22546	2018-05-20 14:20:14	2018-05-20	12
46774	8	22546	2018-05-20 15:20:33	2018-05-20	13
46775	8	22546	2018-05-20 16:20:36	2018-05-20	14
46776	8	22546	2018-05-20 17:41:00	2018-05-20	15
46777	8	22546	2018-05-20 19:00:19	2018-05-20	17
46778	8	22546	2018-05-20 20:00:21	2018-05-20	18
46779	8	22546	2018-05-20 21:00:24	2018-05-20	19
46780	8	22546	2018-05-20 22:00:52	2018-05-20	20
46781	8	22546	2018-05-20 23:20:37	2018-05-20	21
46782	8	22546	2018-05-21 00:20:40	2018-05-20	22
46783	8	22546	2018-05-21 01:20:45	2018-05-20	23
46784	8	22546	2018-05-21 02:21:00	2018-05-21	0
46785	8	22546	2018-05-21 03:40:10	2018-05-21	1
46786	8	22546	2018-05-21 04:40:10	2018-05-21	2
46787	8	22546	2018-05-21 05:40:35	2018-05-21	3
46788	8	22546	2018-05-21 06:40:36	2018-05-21	4
46789	8	22546	2018-05-21 07:40:43	2018-05-21	5
46790	8	22546	2018-05-21 08:40:47	2018-05-21	6
46791	8	22546	2018-05-21 10:00:21	2018-05-21	8
46792	8	22546	2018-05-21 11:00:23	2018-05-21	9
46793	8	22546	2018-05-21 12:00:28	2018-05-21	10
46794	8	22546	2018-05-21 13:00:46	2018-05-21	11
46795	8	22546	2018-05-21 14:20:25	2018-05-21	12
46796	8	22546	2018-05-21 15:40:11	2018-05-21	13
46797	8	22546	2018-05-21 16:40:11	2018-05-21	14
46798	8	22546	2018-05-21 17:40:39	2018-05-21	15
46799	8	22546	2018-05-21 19:00:08	2018-05-21	17
46800	8	22546	2018-05-21 20:00:09	2018-05-21	18
46801	8	22546	2018-05-21 21:00:53	2018-05-21	19
46802	8	22546	2018-05-21 22:20:13	2018-05-21	20
46803	8	22546	2018-05-21 23:20:26	2018-05-21	21
46804	8	22546	2018-05-22 00:20:30	2018-05-21	22
46805	8	22546	2018-05-22 01:20:34	2018-05-21	23
46806	8	22546	2018-05-22 02:40:05	2018-05-22	0
46807	8	22546	2018-05-22 03:40:06	2018-05-22	1
46808	8	22546	2018-05-22 04:40:16	2018-05-22	2
46809	8	22546	2018-05-22 05:40:21	2018-05-22	3
46810	8	22546	2018-05-22 06:40:22	2018-05-22	4
46811	8	22546	2018-05-22 08:00:16	2018-05-22	6
46812	8	22546	2018-05-22 09:00:24	2018-05-22	7
46813	8	22546	2018-05-22 10:20:34	2018-05-22	8
46814	8	22546	2018-05-22 11:20:59	2018-05-22	9
46815	8	22546	2018-05-22 12:21:09	2018-05-22	10
46816	8	22546	2018-05-22 13:21:47	2018-05-22	11
46817	32	22546	2018-05-22 13:21:47	2018-05-22	11
46818	8	22546	2018-05-23 11:40:10	2018-05-23	9
46819	8	22546	2018-05-23 12:40:15	2018-05-23	10
46820	8	22546	2018-05-23 13:40:28	2018-05-23	11
46821	8	22546	2018-05-23 15:00:09	2018-05-23	13
46822	8	22546	2018-05-23 16:00:15	2018-05-23	14
46823	8	22546	2018-05-23 17:00:24	2018-05-23	15
46824	8	22546	2018-05-23 18:20:07	2018-05-23	16
46825	8	22546	2018-05-23 19:20:09	2018-05-23	17
46826	8	22546	2018-05-23 20:20:15	2018-05-23	18
46827	8	22546	2018-05-23 21:40:05	2018-05-23	19
46828	8	22546	2018-05-23 22:40:07	2018-05-23	20
46829	8	22546	2018-05-23 23:40:08	2018-05-23	21
46830	8	22546	2018-05-24 00:40:13	2018-05-23	22
46831	8	22546	2018-05-24 01:40:14	2018-05-23	23
46832	8	22546	2018-05-24 03:00:08	2018-05-24	1
46833	8	22546	2018-05-24 04:00:12	2018-05-24	2
46834	8	22546	2018-05-24 05:00:12	2018-05-24	3
46835	8	22546	2018-05-24 06:00:14	2018-05-24	4
46836	8	22546	2018-05-24 07:00:15	2018-05-24	5
46837	8	22546	2018-05-24 08:00:22	2018-05-24	6
46838	8	22546	2018-05-24 09:20:05	2018-05-24	7
46839	8	22546	2018-05-24 10:20:13	2018-05-24	8
46840	8	22546	2018-05-24 11:20:14	2018-05-24	9
46841	8	22546	2018-05-24 12:20:40	2018-05-24	10
46842	8	22546	2018-05-24 13:20:47	2018-05-24	11
46843	8	22546	2018-05-24 14:40:33	2018-05-24	12
46844	8	22546	2018-05-24 16:02:17	2018-05-24	14
46845	8	22546	2018-05-24 17:20:45	2018-05-24	15
46846	8	22546	2018-05-24 18:40:19	2018-05-24	16
46847	8	22546	2018-05-24 19:40:26	2018-05-24	17
46848	8	22546	2018-05-24 20:40:44	2018-05-24	18
46849	8	22546	2018-05-24 22:00:10	2018-05-24	20
46850	32	22546	2018-05-29 12:40:08	2018-05-29	10
46851	8	22546	2018-05-30 12:46:18	2018-05-30	10
46852	32	22546	2018-06-14 11:20:49	2018-06-14	9
46853	8	22546	2018-06-14 14:00:20	2018-06-14	12
46854	32	22546	2018-07-21 09:20:28	2018-07-21	7
46855	8	22546	2018-07-22 09:20:34	2018-07-22	7
46856	32	22546	2018-07-30 05:40:22	2018-07-30	3
46857	8	22546	2018-07-31 06:00:11	2018-07-31	4
46858	8	22546	2018-08-07 21:40:08	2018-08-07	19
46859	8	22546	2018-08-20 22:20:17	2018-08-20	20
46860	32	22546	2018-09-26 02:09:55	2018-09-26	0
46861	8	22546	2018-09-27 02:20:07	2018-09-27	0
46862	32	22546	2018-09-28 16:46:04	2018-09-28	14
46863	8	22546	2018-09-29 17:00:09	2018-09-29	15
46864	32	22546	2018-10-10 10:00:41	2018-10-10	8
46865	8	22546	2018-10-11 10:01:39	2018-10-11	8
46866	8	22546	2018-10-15 12:01:02	2018-10-15	10
46867	6	22546	2018-10-15 12:01:03	2018-10-15	10
46868	14	22546	2018-10-15 12:01:03	2018-10-15	10
46869	12	22546	2018-12-05 11:41:30	2018-12-05	10
46870	14	22546	2018-12-05 11:41:40	2018-12-05	10
46871	12	22546	2018-12-05 11:42:06	2018-12-05	10
46872	13	22546	2018-12-05 11:42:28	2018-12-05	10
46873	14	22546	2018-12-05 11:42:33	2018-12-05	10
46874	12	22546	2018-12-05 11:42:41	2018-12-05	10
46875	13	22546	2018-12-05 11:42:54	2018-12-05	10
46876	14	22546	2018-12-05 11:42:59	2018-12-05	10
46877	15	22546	2018-12-05 11:43:08	2018-12-05	10
46878	17	22546	2018-12-05 11:43:09	2018-12-05	10
46879	18	22546	2018-12-05 11:44:57	2018-12-05	10
46880	21	22546	2018-12-05 11:44:57	2018-12-05	10
46881	0	22547	2018-05-15 12:10:01	2018-05-15	10
46882	0	22547	2018-05-15 12:10:04	2018-05-15	10
46883	0	22547	2018-05-15 12:10:05	2018-05-15	10
46884	7	22547	2018-05-15 12:10:06	2018-05-15	10
46885	8	22547	2018-05-15 12:10:06	2018-05-15	10
46886	8	22547	2018-05-15 13:20:06	2018-05-15	11
46887	8	22547	2018-05-15 14:20:13	2018-05-15	12
46888	8	22547	2018-05-15 15:20:13	2018-05-15	13
46889	8	22547	2018-05-15 16:20:13	2018-05-15	14
46890	8	22547	2018-05-15 17:20:17	2018-05-15	15
46891	8	22547	2018-05-15 18:20:25	2018-05-15	16
46892	8	22547	2018-05-15 19:40:26	2018-05-15	17
46893	8	22547	2018-05-15 20:40:26	2018-05-15	18
46894	8	22547	2018-05-15 21:40:32	2018-05-15	19
46895	8	22547	2018-05-15 23:00:24	2018-05-15	21
46896	8	22547	2018-05-16 00:00:36	2018-05-15	22
46897	8	22547	2018-05-16 01:20:13	2018-05-15	23
46898	8	22547	2018-05-16 02:20:23	2018-05-16	0
46899	8	22547	2018-05-16 03:20:34	2018-05-16	1
46900	8	22547	2018-05-16 04:40:35	2018-05-16	2
46901	8	22547	2018-05-16 05:40:36	2018-05-16	3
46902	8	22547	2018-05-16 06:40:36	2018-05-16	4
46903	8	22547	2018-05-16 08:00:30	2018-05-16	6
46904	8	22547	2018-05-16 09:00:32	2018-05-16	7
46905	8	22547	2018-05-16 10:00:35	2018-05-16	8
46906	8	22547	2018-05-16 11:00:45	2018-05-16	9
46907	8	22547	2018-05-16 12:20:17	2018-05-16	10
46908	8	22547	2018-05-16 13:20:23	2018-05-16	11
46909	8	22547	2018-05-16 14:20:53	2018-05-16	12
46910	8	22547	2018-05-16 15:40:24	2018-05-16	13
46911	8	22547	2018-05-16 17:00:06	2018-05-16	15
46912	8	22547	2018-05-16 18:00:07	2018-05-16	16
46913	8	22547	2018-05-16 19:00:12	2018-05-16	17
46914	8	22547	2018-05-16 20:00:48	2018-05-16	18
46915	8	22547	2018-05-16 21:20:09	2018-05-16	19
46916	8	22547	2018-05-16 22:20:19	2018-05-16	20
46917	8	22547	2018-05-16 23:20:54	2018-05-16	21
46918	8	22547	2018-05-17 00:40:18	2018-05-16	22
46919	8	22547	2018-05-17 01:40:29	2018-05-16	23
46920	8	22547	2018-05-17 02:40:34	2018-05-17	0
46921	8	22547	2018-05-17 04:00:16	2018-05-17	2
46922	8	22547	2018-05-17 05:00:26	2018-05-17	3
46923	8	22547	2018-05-17 06:20:07	2018-05-17	4
46924	8	22547	2018-05-17 07:20:08	2018-05-17	5
46925	8	22547	2018-05-17 08:20:12	2018-05-17	6
46926	8	22547	2018-05-17 09:20:37	2018-05-17	7
46927	8	22547	2018-05-17 10:40:32	2018-05-17	8
46928	8	22547	2018-05-17 11:40:39	2018-05-17	9
46929	8	22547	2018-05-17 12:40:41	2018-05-17	10
46930	8	22547	2018-05-17 13:40:47	2018-05-17	11
46931	8	22547	2018-05-17 15:00:49	2018-05-17	13
46932	8	22547	2018-05-17 16:20:49	2018-05-17	14
46933	8	22547	2018-05-17 17:40:15	2018-05-17	15
46934	8	22547	2018-05-17 18:40:28	2018-05-17	16
46935	8	22547	2018-05-17 20:00:28	2018-05-17	18
46936	8	22547	2018-05-17 21:20:09	2018-05-17	19
46937	8	22547	2018-05-17 22:20:13	2018-05-17	20
46938	8	22547	2018-05-17 23:20:17	2018-05-17	21
46939	8	22547	2018-05-18 00:40:24	2018-05-17	22
46940	8	22547	2018-05-18 01:40:29	2018-05-17	23
46941	8	22547	2018-05-18 03:00:10	2018-05-18	1
46942	8	22547	2018-05-18 04:00:16	2018-05-18	2
46943	8	22547	2018-05-18 05:20:27	2018-05-18	3
46944	8	22547	2018-05-18 06:40:06	2018-05-18	4
46945	8	22547	2018-05-18 07:40:13	2018-05-18	5
46946	8	22547	2018-05-18 08:40:14	2018-05-18	6
46947	8	22547	2018-05-18 09:40:19	2018-05-18	7
46948	8	22547	2018-05-18 11:00:18	2018-05-18	9
46949	8	22547	2018-05-18 12:20:21	2018-05-18	10
46950	8	22547	2018-05-18 13:40:18	2018-05-18	11
46951	8	22547	2018-05-18 14:40:24	2018-05-18	12
46952	8	22547	2018-05-18 15:40:27	2018-05-18	13
46953	8	22547	2018-05-18 16:40:39	2018-05-18	14
46954	8	22547	2018-05-18 17:41:04	2018-05-18	15
46955	8	22547	2018-05-18 19:00:30	2018-05-18	17
46956	8	22547	2018-05-18 20:00:34	2018-05-18	18
46957	8	22547	2018-05-18 21:00:43	2018-05-18	19
46958	8	22547	2018-05-18 22:20:26	2018-05-18	20
46959	8	22547	2018-05-18 23:20:32	2018-05-18	21
46960	8	22547	2018-05-19 00:40:25	2018-05-18	22
46961	8	22547	2018-05-19 01:40:29	2018-05-18	23
46962	8	22547	2018-05-19 02:40:29	2018-05-19	0
46963	8	22547	2018-05-19 03:40:33	2018-05-19	1
46964	8	22547	2018-05-19 05:00:12	2018-05-19	3
46965	8	22547	2018-05-19 06:00:20	2018-05-19	4
46966	8	22547	2018-05-19 07:00:25	2018-05-19	5
46967	8	22547	2018-05-19 08:00:41	2018-05-19	6
46968	8	22547	2018-05-19 09:20:21	2018-05-19	7
46969	8	22547	2018-05-19 10:20:28	2018-05-19	8
46970	8	22547	2018-05-19 11:20:48	2018-05-19	9
46971	8	22547	2018-05-19 12:40:11	2018-05-19	10
46972	8	22547	2018-05-19 13:40:23	2018-05-19	11
46973	8	22547	2018-05-19 14:40:56	2018-05-19	12
46974	8	22547	2018-05-19 16:00:06	2018-05-19	14
46975	8	22547	2018-05-19 17:00:13	2018-05-19	15
46976	8	22547	2018-05-19 18:00:41	2018-05-19	16
46977	8	22547	2018-05-19 19:20:05	2018-05-19	17
46978	8	22547	2018-05-19 20:20:12	2018-05-19	18
46979	8	22547	2018-05-19 21:20:40	2018-05-19	19
46980	8	22547	2018-05-19 22:40:13	2018-05-19	20
46981	8	22547	2018-05-19 23:40:17	2018-05-19	21
46982	8	22547	2018-05-20 00:40:36	2018-05-19	22
46983	8	22547	2018-05-20 02:00:17	2018-05-20	0
46984	8	22547	2018-05-20 03:00:20	2018-05-20	1
46985	8	22547	2018-05-20 04:00:46	2018-05-20	2
46986	8	22547	2018-05-20 05:20:27	2018-05-20	3
46987	8	22547	2018-05-20 06:20:30	2018-05-20	4
46988	8	22547	2018-05-20 07:20:41	2018-05-20	5
46989	8	22547	2018-05-20 08:40:47	2018-05-20	6
46990	8	22547	2018-05-20 10:00:18	2018-05-20	8
46991	8	22547	2018-05-20 11:00:22	2018-05-20	9
46992	8	22547	2018-05-20 12:20:21	2018-05-20	10
46993	8	22547	2018-05-20 13:20:26	2018-05-20	11
46994	8	22547	2018-05-20 14:20:30	2018-05-20	12
46995	8	22547	2018-05-20 15:20:55	2018-05-20	13
46996	8	22547	2018-05-20 16:40:17	2018-05-20	14
46997	8	22547	2018-05-20 17:40:23	2018-05-20	15
46998	8	22547	2018-05-20 18:40:29	2018-05-20	16
46999	8	22547	2018-05-20 19:40:33	2018-05-20	17
47000	8	22547	2018-05-20 20:40:40	2018-05-20	18
47001	8	22547	2018-05-20 22:00:25	2018-05-20	20
47002	8	22547	2018-05-20 23:00:30	2018-05-20	21
47003	8	22547	2018-05-21 00:00:35	2018-05-20	22
47004	8	22547	2018-05-21 01:00:45	2018-05-20	23
47005	8	22547	2018-05-21 02:20:32	2018-05-21	0
47006	8	22547	2018-05-21 03:20:41	2018-05-21	1
47007	8	22547	2018-05-21 04:21:06	2018-05-21	2
47008	8	22547	2018-05-21 05:40:14	2018-05-21	3
47009	8	22547	2018-05-21 06:40:21	2018-05-21	4
47010	8	22547	2018-05-21 07:40:48	2018-05-21	5
47011	8	22547	2018-05-21 08:40:51	2018-05-21	6
47012	8	22547	2018-05-21 10:00:24	2018-05-21	8
47013	8	22547	2018-05-21 11:00:29	2018-05-21	9
47014	8	22547	2018-05-21 12:00:35	2018-05-21	10
47015	8	22547	2018-05-21 13:00:52	2018-05-21	11
47016	8	22547	2018-05-21 14:20:19	2018-05-21	12
47017	8	22547	2018-05-21 15:20:26	2018-05-21	13
47018	8	22547	2018-05-21 16:20:42	2018-05-21	14
47019	8	22547	2018-05-21 17:40:23	2018-05-21	15
47020	8	22547	2018-05-21 18:40:29	2018-05-21	16
47021	8	22547	2018-05-21 19:40:31	2018-05-21	17
47022	8	22547	2018-05-21 21:00:14	2018-05-21	19
47023	8	22547	2018-05-21 22:00:15	2018-05-21	20
47024	8	22547	2018-05-21 23:00:23	2018-05-21	21
47025	8	22547	2018-05-22 00:20:33	2018-05-21	22
47026	8	22547	2018-05-22 01:21:06	2018-05-21	23
47027	8	22547	2018-05-22 02:40:40	2018-05-22	0
47028	8	22547	2018-05-22 03:40:53	2018-05-22	1
47029	8	22547	2018-05-22 04:40:55	2018-05-22	2
47030	8	22547	2018-05-22 06:00:29	2018-05-22	4
47031	8	22547	2018-05-22 07:00:48	2018-05-22	5
47032	8	22547	2018-05-22 08:20:13	2018-05-22	6
47033	21	22547	2018-05-22 08:20:13	2018-05-22	6
47034	21	22547	2018-05-22 08:20:14	2018-05-22	6
47035	14	22547	2018-05-22 08:20:14	2018-05-22	6
47036	12	22547	2018-06-26 15:56:16	2018-06-26	13
47037	13	22547	2018-06-26 15:56:54	2018-06-26	13
47038	14	22547	2018-06-26 15:57:08	2018-06-26	13
47039	21	22547	2018-06-26 15:57:16	2018-06-26	13
47040	17	22547	2018-06-26 15:57:17	2018-06-26	13
47041	21	22547	2018-06-26 15:57:58	2018-06-26	13
47042	21	22547	2018-06-26 15:57:59	2018-06-26	13
47043	26	22547	2018-09-24 16:00:08	2018-09-24	14
47044	0	22548	2018-05-15 12:10:00	2018-05-15	10
47045	0	22548	2018-05-15 12:10:03	2018-05-15	10
47046	0	22548	2018-05-15 12:10:03	2018-05-15	10
47047	7	22548	2018-05-15 12:10:04	2018-05-15	10
47048	8	22548	2018-05-15 12:10:04	2018-05-15	10
47049	8	22548	2018-05-15 13:20:06	2018-05-15	11
47050	8	22548	2018-05-15 14:20:10	2018-05-15	12
47051	8	22548	2018-05-15 15:20:11	2018-05-15	13
47052	8	22548	2018-05-15 16:20:13	2018-05-15	14
47053	8	22548	2018-05-15 17:20:16	2018-05-15	15
47054	8	22548	2018-05-15 18:20:24	2018-05-15	16
47055	8	22548	2018-05-15 19:40:23	2018-05-15	17
47056	8	22548	2018-05-15 20:40:25	2018-05-15	18
47057	8	22548	2018-05-15 21:40:30	2018-05-15	19
47058	8	22548	2018-05-15 23:00:23	2018-05-15	21
47059	8	22548	2018-05-16 00:00:23	2018-05-15	22
47060	8	22548	2018-05-16 01:00:24	2018-05-15	23
47061	8	22548	2018-05-16 02:20:18	2018-05-16	0
47062	8	22548	2018-05-16 03:20:26	2018-05-16	1
47063	8	22548	2018-05-16 04:40:28	2018-05-16	2
47064	8	22548	2018-05-16 05:40:30	2018-05-16	3
47065	8	22548	2018-05-16 06:40:32	2018-05-16	4
47066	8	22548	2018-05-16 08:00:23	2018-05-16	6
47067	8	22548	2018-05-16 09:00:28	2018-05-16	7
47068	8	22548	2018-05-16 10:00:32	2018-05-16	8
47069	8	22548	2018-05-16 11:00:42	2018-05-16	9
47070	8	22548	2018-05-16 12:20:15	2018-05-16	10
47071	8	22548	2018-05-16 13:20:20	2018-05-16	11
47072	8	22548	2018-05-16 14:20:50	2018-05-16	12
47073	8	22548	2018-05-16 15:40:19	2018-05-16	13
47074	8	22548	2018-05-16 16:40:19	2018-05-16	14
47075	8	22548	2018-05-16 17:40:19	2018-05-16	15
47076	8	22548	2018-05-16 18:40:38	2018-05-16	16
47077	8	22548	2018-05-16 20:00:19	2018-05-16	18
47078	8	22548	2018-05-16 21:00:28	2018-05-16	19
47079	8	22548	2018-05-16 22:00:35	2018-05-16	20
47080	8	22548	2018-05-16 23:20:18	2018-05-16	21
47081	8	22548	2018-05-17 00:20:21	2018-05-16	22
47082	8	22548	2018-05-17 01:40:13	2018-05-16	23
47083	8	22548	2018-05-17 02:40:20	2018-05-17	0
47084	8	22548	2018-05-17 04:00:05	2018-05-17	2
47085	8	22548	2018-05-17 05:00:11	2018-05-17	3
47086	8	22548	2018-05-17 06:00:13	2018-05-17	4
47087	8	22548	2018-05-17 07:00:16	2018-05-17	5
47088	8	22548	2018-05-17 08:00:21	2018-05-17	6
47089	8	22548	2018-05-17 09:20:19	2018-05-17	7
47090	8	22548	2018-05-17 10:40:09	2018-05-17	8
47091	8	22548	2018-05-17 11:40:12	2018-05-17	9
47092	8	22548	2018-05-17 12:40:13	2018-05-17	10
47093	8	22548	2018-05-17 13:40:17	2018-05-17	11
47094	8	22548	2018-05-17 14:40:21	2018-05-17	12
47095	8	22548	2018-05-17 15:40:41	2018-05-17	13
47096	8	22548	2018-05-17 17:00:19	2018-05-17	15
47097	8	22548	2018-05-17 18:00:21	2018-05-17	16
47098	8	22548	2018-05-17 19:00:56	2018-05-17	17
47099	8	22548	2018-05-17 20:01:16	2018-05-17	18
47100	8	22548	2018-05-17 21:20:28	2018-05-17	19
47101	8	22548	2018-05-17 22:20:44	2018-05-17	20
47102	8	22548	2018-05-17 23:40:32	2018-05-17	21
47103	8	22548	2018-05-18 00:40:38	2018-05-17	22
47104	8	22548	2018-05-18 02:00:17	2018-05-18	0
47105	8	22548	2018-05-18 03:00:19	2018-05-18	1
47106	8	22548	2018-05-18 04:00:28	2018-05-18	2
47107	8	22548	2018-05-18 05:20:06	2018-05-18	3
47108	8	22548	2018-05-18 06:20:12	2018-05-18	4
47109	8	22548	2018-05-18 07:20:16	2018-05-18	5
47110	8	22548	2018-05-18 08:20:17	2018-05-18	6
47111	8	22548	2018-05-18 09:20:17	2018-05-18	7
47112	8	22548	2018-05-18 10:20:23	2018-05-18	8
47113	8	22548	2018-05-18 11:20:26	2018-05-18	9
47114	8	22548	2018-05-18 12:20:57	2018-05-18	10
47115	8	22548	2018-05-18 13:40:51	2018-05-18	11
47116	8	22548	2018-05-18 15:00:48	2018-05-18	13
47117	8	22548	2018-05-18 16:20:29	2018-05-18	14
47118	8	22548	2018-05-18 17:40:23	2018-05-18	15
47119	8	22548	2018-05-18 18:40:31	2018-05-18	16
47120	8	22548	2018-05-18 19:40:34	2018-05-18	17
47121	8	22548	2018-05-18 20:40:40	2018-05-18	18
47122	8	22548	2018-05-18 21:40:46	2018-05-18	19
47123	8	22548	2018-05-18 23:00:07	2018-05-18	21
47124	8	22548	2018-05-19 00:00:51	2018-05-18	22
47125	8	22548	2018-05-19 01:20:09	2018-05-18	23
47126	8	22548	2018-05-19 02:20:15	2018-05-19	0
47127	8	22548	2018-05-19 03:40:07	2018-05-19	1
47128	8	22548	2018-05-19 04:40:07	2018-05-19	2
47129	8	22548	2018-05-19 05:40:07	2018-05-19	3
47130	8	22548	2018-05-19 06:40:37	2018-05-19	4
47131	8	22548	2018-05-19 08:00:11	2018-05-19	6
47132	8	22548	2018-05-19 09:00:21	2018-05-19	7
47133	8	22548	2018-05-19 10:00:32	2018-05-19	8
47134	8	22548	2018-05-19 11:20:16	2018-05-19	9
47135	8	22548	2018-05-19 12:20:18	2018-05-19	10
47136	8	22548	2018-05-19 13:20:33	2018-05-19	11
47137	8	22548	2018-05-19 14:40:15	2018-05-19	12
47138	8	22548	2018-05-19 15:40:25	2018-05-19	13
47139	8	22548	2018-05-19 16:40:45	2018-05-19	14
47140	8	22548	2018-05-19 18:00:12	2018-05-19	16
47141	8	22548	2018-05-19 19:00:27	2018-05-19	17
47142	8	22548	2018-05-19 20:00:34	2018-05-19	18
47143	8	22548	2018-05-19 21:20:19	2018-05-19	19
47144	8	22548	2018-05-19 22:20:21	2018-05-19	20
47145	8	22548	2018-05-19 23:20:31	2018-05-19	21
47146	8	22548	2018-05-20 00:40:15	2018-05-19	22
47147	8	22548	2018-05-20 01:40:23	2018-05-19	23
47148	8	22548	2018-05-20 02:40:35	2018-05-20	0
47149	8	22548	2018-05-20 04:00:17	2018-05-20	2
47150	8	22548	2018-05-20 05:00:21	2018-05-20	3
47151	8	22548	2018-05-20 06:00:26	2018-05-20	4
47152	8	22548	2018-05-20 07:00:27	2018-05-20	5
47153	8	22548	2018-05-20 08:00:33	2018-05-20	6
47154	8	22548	2018-05-20 09:20:15	2018-05-20	7
47155	8	22548	2018-05-20 10:20:21	2018-05-20	8
47156	8	22548	2018-05-20 11:40:13	2018-05-20	9
47157	8	22548	2018-05-20 12:40:18	2018-05-20	10
47158	8	22548	2018-05-20 14:00:09	2018-05-20	12
47159	8	22548	2018-05-20 15:00:12	2018-05-20	13
47160	8	22548	2018-05-20 16:00:15	2018-05-20	14
47161	8	22548	2018-05-20 17:00:21	2018-05-20	15
47162	8	22548	2018-05-20 18:20:06	2018-05-20	16
47163	8	22548	2018-05-20 19:20:06	2018-05-20	17
47164	8	22548	2018-05-20 20:20:11	2018-05-20	18
47165	8	22548	2018-05-20 21:20:18	2018-05-20	19
47166	8	22548	2018-05-20 22:40:07	2018-05-20	20
47167	8	22548	2018-05-20 23:40:14	2018-05-20	21
47168	8	22548	2018-05-21 01:00:10	2018-05-20	23
47169	8	22548	2018-05-21 02:00:14	2018-05-21	0
47170	8	22548	2018-05-21 03:00:16	2018-05-21	1
47171	8	22548	2018-05-21 04:00:16	2018-05-21	2
47172	8	22548	2018-05-21 05:00:17	2018-05-21	3
47173	8	22548	2018-05-21 06:20:08	2018-05-21	4
47174	8	22548	2018-05-21 07:20:17	2018-05-21	5
47175	8	22548	2018-05-21 08:40:08	2018-05-21	6
47176	8	22548	2018-05-21 09:40:15	2018-05-21	7
47177	8	22548	2018-05-21 10:40:17	2018-05-21	8
47178	8	22548	2018-05-21 11:40:31	2018-05-21	9
47179	8	22548	2018-05-21 13:00:16	2018-05-21	11
47180	8	22548	2018-05-21 14:00:18	2018-05-21	12
47181	8	22548	2018-05-21 15:00:29	2018-05-21	13
47182	8	22548	2018-05-21 16:20:08	2018-05-21	14
47183	8	22548	2018-05-21 17:20:17	2018-05-21	15
47184	8	22548	2018-05-21 18:20:34	2018-05-21	16
47185	8	22548	2018-05-21 19:40:24	2018-05-21	17
47186	8	22548	2018-05-21 21:00:13	2018-05-21	19
47187	8	22548	2018-05-21 22:00:13	2018-05-21	20
47188	8	22548	2018-05-21 23:00:13	2018-05-21	21
47189	8	22548	2018-05-22 00:00:16	2018-05-21	22
47190	8	22548	2018-05-22 01:20:11	2018-05-21	23
47191	8	22548	2018-05-22 02:20:16	2018-05-22	0
47192	8	22548	2018-05-22 03:20:17	2018-05-22	1
47193	8	22548	2018-05-22 04:40:07	2018-05-22	2
47194	8	22548	2018-05-22 05:40:26	2018-05-22	3
47195	8	22548	2018-05-22 07:00:07	2018-05-22	5
47196	8	22548	2018-05-22 08:00:15	2018-05-22	6
47197	8	22548	2018-05-22 09:00:20	2018-05-22	7
47198	8	22548	2018-05-22 10:20:28	2018-05-22	8
47199	8	22548	2018-05-22 11:20:54	2018-05-22	9
47200	8	22548	2018-05-22 12:21:06	2018-05-22	10
47201	8	22548	2018-05-22 13:21:24	2018-05-22	11
47202	32	22548	2018-05-22 13:21:25	2018-05-22	11
47203	8	22548	2018-05-23 11:41:29	2018-05-23	9
47204	8	22548	2018-05-23 13:00:26	2018-05-23	11
47205	8	22548	2018-05-23 14:00:26	2018-05-23	12
47206	8	22548	2018-05-23 15:00:50	2018-05-23	13
47207	8	22548	2018-05-23 16:20:27	2018-05-23	14
47208	8	22548	2018-05-23 17:20:29	2018-05-23	15
47209	8	22548	2018-05-23 18:20:43	2018-05-23	16
47210	8	22548	2018-05-23 19:40:13	2018-05-23	17
47211	8	22548	2018-05-23 20:40:20	2018-05-23	18
47212	8	22548	2018-05-23 21:40:23	2018-05-23	19
47213	8	22548	2018-05-23 22:40:27	2018-05-23	20
47214	8	22548	2018-05-23 23:40:28	2018-05-23	21
47215	8	22548	2018-05-24 01:00:16	2018-05-23	23
47216	8	22548	2018-05-24 02:00:18	2018-05-24	0
47217	8	22548	2018-05-24 03:00:20	2018-05-24	1
47218	8	22548	2018-05-24 04:00:23	2018-05-24	2
47219	8	22548	2018-05-24 05:20:20	2018-05-24	3
47220	8	22548	2018-05-24 06:20:21	2018-05-24	4
47221	8	22548	2018-05-24 07:40:20	2018-05-24	5
47222	8	22548	2018-05-24 08:40:33	2018-05-24	6
47223	8	22548	2018-05-24 09:40:35	2018-05-24	7
47224	8	22548	2018-05-24 11:00:04	2018-05-24	9
47225	8	22548	2018-05-24 12:00:05	2018-05-24	10
47226	8	22548	2018-05-24 13:00:06	2018-05-24	11
47227	8	22548	2018-05-24 14:00:06	2018-05-24	12
47228	8	22548	2018-05-24 15:00:06	2018-05-24	13
47229	8	22548	2018-05-24 16:01:16	2018-05-24	14
47230	8	22548	2018-05-24 17:21:25	2018-05-24	15
47231	8	22548	2018-05-24 18:41:09	2018-05-24	16
47232	8	22548	2018-05-24 20:00:38	2018-05-24	18
47233	8	22548	2018-05-24 21:20:05	2018-05-24	19
47234	8	22548	2018-05-24 22:20:05	2018-05-24	20
47235	32	22548	2018-05-29 12:40:04	2018-05-29	10
47236	8	22548	2018-05-30 12:40:30	2018-05-30	10
47237	32	22548	2018-06-14 11:21:07	2018-06-14	9
47238	8	22548	2018-06-14 14:00:20	2018-06-14	12
47239	8	22548	2018-07-19 08:40:27	2018-07-19	6
47240	32	22548	2018-07-21 16:40:14	2018-07-21	14
47241	8	22548	2018-07-22 16:40:23	2018-07-22	14
47242	32	22548	2018-07-30 03:00:30	2018-07-30	1
47243	8	22548	2018-07-31 03:01:33	2018-07-31	1
47244	32	22548	2018-09-28 16:51:17	2018-09-28	14
47245	8	22548	2018-09-29 17:00:11	2018-09-29	15
47246	8	22548	2018-10-31 16:00:37	2018-10-31	15
47247	6	22548	2018-10-31 16:00:38	2018-10-31	15
47248	14	22548	2018-10-31 16:00:39	2018-10-31	15
47249	15	22548	2018-12-03 09:53:48	2018-12-03	8
47250	17	22548	2018-12-03 09:53:48	2018-12-03	8
47251	18	22548	2018-12-03 09:54:21	2018-12-03	8
47252	21	22548	2018-12-03 09:54:21	2018-12-03	8
47253	0	22549	2018-05-15 11:46:05	2018-05-15	9
47254	0	22549	2018-05-15 11:46:07	2018-05-15	9
47255	0	22549	2018-05-15 11:46:07	2018-05-15	9
47256	7	22549	2018-05-15 11:46:08	2018-05-15	9
47257	8	22549	2018-05-15 11:46:09	2018-05-15	9
47258	8	22549	2018-05-15 13:00:14	2018-05-15	11
47259	8	22549	2018-05-15 14:00:14	2018-05-15	12
47260	8	22549	2018-05-15 15:00:37	2018-05-15	13
47261	8	22549	2018-05-15 16:00:53	2018-05-15	14
47262	8	22549	2018-05-15 17:20:36	2018-05-15	15
47263	8	22549	2018-05-15 18:20:39	2018-05-15	16
47264	8	22549	2018-05-15 19:40:06	2018-05-15	17
47265	8	22549	2018-05-15 20:40:09	2018-05-15	18
47266	8	22549	2018-05-15 21:40:15	2018-05-15	19
47267	8	22549	2018-05-15 23:00:10	2018-05-15	21
47268	8	22549	2018-05-16 00:00:11	2018-05-15	22
47269	8	22549	2018-05-16 01:00:15	2018-05-15	23
47270	8	22549	2018-05-16 02:20:09	2018-05-16	0
47271	8	22549	2018-05-16 03:20:15	2018-05-16	1
47272	8	22549	2018-05-16 04:40:17	2018-05-16	2
47273	8	22549	2018-05-16 06:00:15	2018-05-16	4
47274	8	22549	2018-05-16 07:00:32	2018-05-16	5
47275	8	22549	2018-05-16 08:00:38	2018-05-16	6
47276	8	22549	2018-05-16 09:01:01	2018-05-16	7
47277	8	22549	2018-05-16 10:20:04	2018-05-16	8
47278	8	22549	2018-05-16 11:20:04	2018-05-16	9
47279	8	22549	2018-05-16 12:20:08	2018-05-16	10
47280	8	22549	2018-05-16 13:20:08	2018-05-16	11
47281	8	22549	2018-05-16 14:20:47	2018-05-16	12
47282	8	22549	2018-05-16 15:40:13	2018-05-16	13
47283	8	22549	2018-05-16 16:40:14	2018-05-16	14
47284	8	22549	2018-05-16 17:40:16	2018-05-16	15
47285	8	22549	2018-05-16 18:40:43	2018-05-16	16
47286	8	22549	2018-05-16 20:00:12	2018-05-16	18
47287	8	22549	2018-05-16 21:00:13	2018-05-16	19
47288	8	22549	2018-05-16 22:00:14	2018-05-16	20
47289	8	22549	2018-05-16 23:00:18	2018-05-16	21
47290	8	22549	2018-05-17 00:00:22	2018-05-16	22
47291	8	22549	2018-05-17 01:00:22	2018-05-16	23
47292	8	22549	2018-05-17 02:20:12	2018-05-17	0
47293	8	22549	2018-05-17 03:20:12	2018-05-17	1
47294	8	22549	2018-05-17 04:20:16	2018-05-17	2
47295	8	22549	2018-05-17 05:20:28	2018-05-17	3
47296	8	22549	2018-05-17 06:20:59	2018-05-17	4
47297	8	22549	2018-05-17 07:40:20	2018-05-17	5
47298	8	22549	2018-05-17 08:41:02	2018-05-17	6
47299	8	22549	2018-05-17 10:00:25	2018-05-17	8
47300	8	22549	2018-05-17 11:00:26	2018-05-17	9
47301	8	22549	2018-05-17 12:20:08	2018-05-17	10
47302	21	22549	2018-05-17 12:20:08	2018-05-17	10
47303	21	22549	2018-05-17 12:20:08	2018-05-17	10
47304	14	22549	2018-05-17 12:20:09	2018-05-17	10
47305	12	22549	2018-05-17 14:52:28	2018-05-17	12
47306	13	22549	2018-05-17 14:54:06	2018-05-17	12
47307	14	22549	2018-05-17 14:54:10	2018-05-17	12
47308	21	22549	2018-05-23 15:28:56	2018-05-23	13
47309	17	22549	2018-05-23 15:28:56	2018-05-23	13
47310	21	22549	2018-05-23 15:29:02	2018-05-23	13
47311	21	22549	2018-05-23 15:29:02	2018-05-23	13
47312	26	22549	2018-08-21 15:40:11	2018-08-21	13
47313	0	22550	2018-05-15 10:41:48	2018-05-15	8
47314	0	22550	2018-05-15 10:41:50	2018-05-15	8
47315	0	22550	2018-05-15 10:41:50	2018-05-15	8
47316	7	22550	2018-05-15 10:41:51	2018-05-15	8
47317	8	22550	2018-05-15 10:41:52	2018-05-15	8
47318	8	22550	2018-05-15 12:00:05	2018-05-15	10
47319	8	22550	2018-05-15 13:00:08	2018-05-15	11
47320	8	22550	2018-05-15 14:00:22	2018-05-15	12
47321	8	22550	2018-05-15 15:00:51	2018-05-15	13
47322	8	22550	2018-05-15 16:01:05	2018-05-15	14
47323	8	22550	2018-05-15 17:20:55	2018-05-15	15
47324	8	22550	2018-05-15 18:40:37	2018-05-15	16
47325	8	22550	2018-05-15 19:40:52	2018-05-15	17
47326	8	22550	2018-05-15 20:40:52	2018-05-15	18
47327	8	22550	2018-05-15 22:00:41	2018-05-15	20
47328	8	22550	2018-05-15 23:01:02	2018-05-15	21
47329	8	22550	2018-05-16 00:20:36	2018-05-15	22
47330	8	22550	2018-05-16 01:21:03	2018-05-15	23
47331	8	22550	2018-05-16 02:21:20	2018-05-16	0
47332	8	22550	2018-05-16 03:40:33	2018-05-16	1
47333	8	22550	2018-05-16 04:41:04	2018-05-16	2
47334	8	22550	2018-05-16 06:00:31	2018-05-16	4
47335	8	22550	2018-05-16 07:00:36	2018-05-16	5
47336	8	22550	2018-05-16 08:00:40	2018-05-16	6
47337	8	22550	2018-05-16 09:00:51	2018-05-16	7
47338	8	22550	2018-05-16 10:20:20	2018-05-16	8
47339	8	22550	2018-05-16 11:40:07	2018-05-16	9
47340	8	22550	2018-05-16 12:40:10	2018-05-16	10
47341	8	22550	2018-05-16 13:40:31	2018-05-16	11
47342	8	22550	2018-05-16 15:00:14	2018-05-16	13
47343	8	22550	2018-05-16 16:20:05	2018-05-16	14
47344	8	22550	2018-05-16 17:20:06	2018-05-16	15
47345	8	22550	2018-05-16 18:20:11	2018-05-16	16
47346	8	22550	2018-05-16 19:20:28	2018-05-16	17
47347	8	22550	2018-05-16 20:40:04	2018-05-16	18
47348	8	22550	2018-05-16 21:40:04	2018-05-16	19
47349	8	22550	2018-05-16 22:40:10	2018-05-16	20
47350	8	22550	2018-05-16 23:40:15	2018-05-16	21
47351	8	22550	2018-05-17 00:40:26	2018-05-16	22
47352	8	22550	2018-05-17 01:40:40	2018-05-16	23
47353	8	22550	2018-05-17 03:00:14	2018-05-17	1
47354	8	22550	2018-05-17 04:00:26	2018-05-17	2
47355	8	22550	2018-05-17 05:00:27	2018-05-17	3
47356	8	22550	2018-05-17 06:00:27	2018-05-17	4
47357	8	22550	2018-05-17 07:00:30	2018-05-17	5
47358	8	22550	2018-05-17 08:00:35	2018-05-17	6
47359	8	22550	2018-05-17 09:20:15	2018-05-17	7
47360	8	22550	2018-05-17 10:20:21	2018-05-17	8
47361	8	22550	2018-05-17 11:20:28	2018-05-17	9
47362	8	22550	2018-05-17 12:20:31	2018-05-17	10
47363	8	22550	2018-05-17 13:40:20	2018-05-17	11
47364	8	22550	2018-05-17 14:40:28	2018-05-17	12
47365	8	22550	2018-05-17 15:40:28	2018-05-17	13
47366	8	22550	2018-05-17 16:40:33	2018-05-17	14
47367	8	22550	2018-05-17 17:41:00	2018-05-17	15
47368	8	22550	2018-05-17 19:00:28	2018-05-17	17
47369	8	22550	2018-05-17 20:00:36	2018-05-17	18
47370	8	22550	2018-05-17 21:20:34	2018-05-17	19
47371	8	22550	2018-05-17 22:20:49	2018-05-17	20
47372	8	22550	2018-05-17 23:40:35	2018-05-17	21
47373	8	22550	2018-05-18 00:40:41	2018-05-17	22
47374	8	22550	2018-05-18 02:00:30	2018-05-18	0
47375	8	22550	2018-05-18 03:00:46	2018-05-18	1
47376	8	22550	2018-05-18 04:20:12	2018-05-18	2
47377	8	22550	2018-05-18 05:20:51	2018-05-18	3
47378	8	22550	2018-05-18 06:40:27	2018-05-18	4
47379	8	22550	2018-05-18 07:40:54	2018-05-18	5
47380	8	22550	2018-05-18 09:00:26	2018-05-18	7
47381	8	22550	2018-05-18 10:00:39	2018-05-18	8
47382	8	22550	2018-05-18 11:00:46	2018-05-18	9
47383	8	22550	2018-05-18 12:20:55	2018-05-18	10
47384	8	22550	2018-05-18 13:40:50	2018-05-18	11
47385	8	22550	2018-05-18 15:00:48	2018-05-18	13
47386	8	22550	2018-05-18 16:20:28	2018-05-18	14
47387	8	22550	2018-05-18 17:40:22	2018-05-18	15
47388	8	22550	2018-05-18 18:40:31	2018-05-18	16
47389	8	22550	2018-05-18 19:40:33	2018-05-18	17
47390	8	22550	2018-05-18 20:40:39	2018-05-18	18
47391	8	22550	2018-05-18 21:40:45	2018-05-18	19
47392	8	22550	2018-05-18 23:00:07	2018-05-18	21
47393	8	22550	2018-05-19 00:00:50	2018-05-18	22
47394	8	22550	2018-05-19 01:20:06	2018-05-18	23
47395	8	22550	2018-05-19 02:20:11	2018-05-19	0
47396	8	22550	2018-05-19 03:20:12	2018-05-19	1
47397	8	22550	2018-05-19 04:20:39	2018-05-19	2
47398	8	22550	2018-05-19 05:40:06	2018-05-19	3
47399	8	22550	2018-05-19 06:40:36	2018-05-19	4
47400	8	22550	2018-05-19 08:00:05	2018-05-19	6
47401	8	22550	2018-05-19 09:00:06	2018-05-19	7
47402	8	22550	2018-05-19 10:00:28	2018-05-19	8
47403	8	22550	2018-05-19 11:20:04	2018-05-19	9
47404	8	22550	2018-05-19 12:20:04	2018-05-19	10
47405	8	22550	2018-05-19 13:20:04	2018-05-19	11
47406	8	22550	2018-05-19 14:20:05	2018-05-19	12
47407	8	22550	2018-05-19 15:20:20	2018-05-19	13
47408	8	22550	2018-05-19 16:40:07	2018-05-19	14
47409	8	22550	2018-05-19 17:40:08	2018-05-19	15
47410	8	22550	2018-05-19 18:40:09	2018-05-19	16
47411	8	22550	2018-05-19 19:40:09	2018-05-19	17
47412	8	22550	2018-05-19 20:40:09	2018-05-19	18
47413	8	22550	2018-05-19 21:40:09	2018-05-19	19
47414	8	22550	2018-05-19 22:40:09	2018-05-19	20
47415	8	22550	2018-05-19 23:40:17	2018-05-19	21
47416	8	22550	2018-05-20 00:40:49	2018-05-19	22
47417	8	22550	2018-05-20 02:00:13	2018-05-20	0
47418	8	22550	2018-05-20 03:00:21	2018-05-20	1
47419	8	22550	2018-05-20 04:00:47	2018-05-20	2
47420	8	22550	2018-05-20 05:20:28	2018-05-20	3
47421	8	22550	2018-05-20 06:20:31	2018-05-20	4
47422	8	22550	2018-05-20 07:40:04	2018-05-20	5
47423	8	22550	2018-05-20 08:40:05	2018-05-20	6
47424	8	22550	2018-05-20 09:40:06	2018-05-20	7
47425	8	22550	2018-05-20 10:40:12	2018-05-20	8
47426	8	22550	2018-05-20 11:40:33	2018-05-20	9
47427	8	22550	2018-05-20 13:00:07	2018-05-20	11
47428	8	22550	2018-05-20 14:00:25	2018-05-20	12
47429	8	22550	2018-05-20 15:20:06	2018-05-20	13
47430	8	22550	2018-05-20 16:20:16	2018-05-20	14
47431	8	22550	2018-05-20 17:20:17	2018-05-20	15
47432	8	22550	2018-05-20 18:20:32	2018-05-20	16
47433	8	22550	2018-05-20 19:40:05	2018-05-20	17
47434	8	22550	2018-05-20 20:40:13	2018-05-20	18
47435	8	22550	2018-05-20 21:40:19	2018-05-20	19
47436	8	22550	2018-05-20 22:40:25	2018-05-20	20
47437	8	22550	2018-05-21 00:00:07	2018-05-20	22
47438	8	22550	2018-05-21 01:00:16	2018-05-20	23
47439	8	22550	2018-05-21 02:00:22	2018-05-21	0
47440	8	22550	2018-05-21 03:00:22	2018-05-21	1
47441	8	22550	2018-05-21 04:20:09	2018-05-21	2
47442	8	22550	2018-05-21 05:20:15	2018-05-21	3
47443	8	22550	2018-05-21 06:20:19	2018-05-21	4
47444	8	22550	2018-05-21 07:40:07	2018-05-21	5
47445	8	22550	2018-05-21 08:40:14	2018-05-21	6
47446	8	22550	2018-05-21 09:40:22	2018-05-21	7
47447	8	22550	2018-05-21 10:40:26	2018-05-21	8
47448	8	22550	2018-05-21 11:40:29	2018-05-21	9
47449	8	22550	2018-05-21 13:00:11	2018-05-21	11
47450	8	22550	2018-05-21 14:00:16	2018-05-21	12
47451	8	22550	2018-05-21 15:00:16	2018-05-21	13
47452	8	22550	2018-05-21 16:00:26	2018-05-21	14
47453	8	22550	2018-05-21 17:00:35	2018-05-21	15
47454	8	22550	2018-05-21 18:20:05	2018-05-21	16
47455	8	22550	2018-05-21 19:20:05	2018-05-21	17
47456	8	22550	2018-05-21 20:20:32	2018-05-21	18
47457	8	22550	2018-05-21 21:40:05	2018-05-21	19
47458	8	22550	2018-05-21 22:40:05	2018-05-21	20
47459	8	22550	2018-05-21 23:40:05	2018-05-21	21
47460	8	22550	2018-05-22 00:40:12	2018-05-21	22
47461	8	22550	2018-05-22 01:40:18	2018-05-21	23
47462	8	22550	2018-05-22 02:41:09	2018-05-22	0
47463	8	22550	2018-05-22 04:00:07	2018-05-22	2
47464	8	22550	2018-05-22 05:00:19	2018-05-22	3
47465	8	22550	2018-05-22 06:00:56	2018-05-22	4
47466	8	22550	2018-05-22 07:20:07	2018-05-22	5
47467	8	22550	2018-05-22 08:20:40	2018-05-22	6
47468	8	22550	2018-05-22 09:20:53	2018-05-22	7
47469	8	22550	2018-05-22 10:21:20	2018-05-22	8
47470	8	22550	2018-05-22 11:40:42	2018-05-22	9
47471	8	22550	2018-05-22 13:12:32	2018-05-22	11
47472	32	22550	2018-05-22 13:12:57	2018-05-22	11
47473	8	22550	2018-05-23 11:40:38	2018-05-23	9
47474	8	22550	2018-05-23 13:01:08	2018-05-23	11
47475	8	22550	2018-05-23 14:01:22	2018-05-23	12
47476	8	22550	2018-05-23 15:01:40	2018-05-23	13
47477	8	22550	2018-05-23 16:21:19	2018-05-23	14
47478	8	22550	2018-05-23 17:21:20	2018-05-23	15
47479	8	22550	2018-05-23 18:40:42	2018-05-23	16
47480	8	22550	2018-05-23 19:41:18	2018-05-23	17
47481	8	22550	2018-05-23 21:00:06	2018-05-23	19
47482	8	22550	2018-05-23 22:00:07	2018-05-23	20
47483	8	22550	2018-05-23 23:01:02	2018-05-23	21
47484	8	22550	2018-05-24 00:20:05	2018-05-23	22
47485	8	22550	2018-05-24 01:20:07	2018-05-23	23
47486	8	22550	2018-05-24 02:20:08	2018-05-24	0
47487	8	22550	2018-05-24 03:20:18	2018-05-24	1
47488	8	22550	2018-05-24 04:20:30	2018-05-24	2
47489	8	22550	2018-05-24 05:20:43	2018-05-24	3
47490	8	22550	2018-05-24 06:40:10	2018-05-24	4
47491	8	22550	2018-05-24 07:40:11	2018-05-24	5
47492	8	22550	2018-05-24 08:40:51	2018-05-24	6
47493	8	22550	2018-05-24 09:41:03	2018-05-24	7
47494	8	22550	2018-05-24 11:00:26	2018-05-24	9
47495	8	22550	2018-05-24 12:20:27	2018-05-24	10
47496	8	22550	2018-05-24 13:21:00	2018-05-24	11
47497	8	22550	2018-05-24 14:41:25	2018-05-24	12
47498	8	22550	2018-05-24 16:01:29	2018-05-24	14
47499	8	22550	2018-05-24 17:20:53	2018-05-24	15
47500	8	22550	2018-05-24 18:40:39	2018-05-24	16
47501	8	22550	2018-05-24 20:00:23	2018-05-24	18
47502	8	22550	2018-05-24 21:20:13	2018-05-24	19
47503	8	22550	2018-05-24 22:20:18	2018-05-24	20
47504	32	22550	2018-05-29 12:40:12	2018-05-29	10
47505	8	22550	2018-05-30 12:54:28	2018-05-30	10
47506	32	22550	2018-05-30 12:54:53	2018-05-30	10
47507	8	22550	2018-05-31 13:00:10	2018-05-31	11
47508	21	22550	2018-06-05 10:22:14	2018-06-05	8
47509	21	22550	2018-06-05 10:22:15	2018-06-05	8
47510	14	22550	2018-06-05 10:22:15	2018-06-05	8
47511	0	22550	2018-06-29 16:40:33	2018-06-29	14
47512	14	22550	2018-06-29 16:40:33	2018-06-29	14
47513	12	22550	2018-07-27 12:04:45	2018-07-27	10
47514	13	22550	2018-07-27 12:06:03	2018-07-27	10
47515	14	22550	2018-07-27 12:06:12	2018-07-27	10
47516	14	22550	2018-07-27 12:06:23	2018-07-27	10
47517	14	22550	2018-07-27 12:06:23	2018-07-27	10
47518	21	22550	2018-07-27 12:06:24	2018-07-27	10
47519	26	22550	2018-10-25 12:22:03	2018-10-25	10
47520	0	22551	2018-05-15 10:28:34	2018-05-15	8
47521	0	22551	2018-05-15 10:28:36	2018-05-15	8
47522	0	22551	2018-05-15 10:28:37	2018-05-15	8
47523	7	22551	2018-05-15 10:28:38	2018-05-15	8
47524	8	22551	2018-05-15 10:28:39	2018-05-15	8
47525	8	22551	2018-05-15 11:40:15	2018-05-15	9
47526	8	22551	2018-05-15 12:40:32	2018-05-15	10
47527	8	22551	2018-05-15 13:40:39	2018-05-15	11
47528	8	22551	2018-05-15 15:00:07	2018-05-15	13
47529	8	22551	2018-05-15 16:00:23	2018-05-15	14
47530	8	22551	2018-05-15 17:20:11	2018-05-15	15
47531	8	22551	2018-05-15 18:20:12	2018-05-15	16
47532	8	22551	2018-05-15 19:20:16	2018-05-15	17
47533	8	22551	2018-05-15 20:40:07	2018-05-15	18
47534	8	22551	2018-05-15 21:40:13	2018-05-15	19
47535	8	22551	2018-05-15 22:40:15	2018-05-15	20
47536	8	22551	2018-05-16 00:00:26	2018-05-15	22
47537	8	22551	2018-05-16 01:20:11	2018-05-15	23
47538	8	22551	2018-05-16 02:20:35	2018-05-16	0
47539	8	22551	2018-05-16 03:20:45	2018-05-16	1
47540	8	22551	2018-05-16 04:41:02	2018-05-16	2
47541	8	22551	2018-05-16 06:00:15	2018-05-16	4
47542	8	22551	2018-05-16 07:00:33	2018-05-16	5
47543	8	22551	2018-05-16 08:00:45	2018-05-16	6
47544	8	22551	2018-05-16 09:00:53	2018-05-16	7
47545	8	22551	2018-05-16 10:20:22	2018-05-16	8
47546	8	22551	2018-05-16 11:20:26	2018-05-16	9
47547	8	22551	2018-05-16 12:20:41	2018-05-16	10
47548	8	22551	2018-05-16 13:40:19	2018-05-16	11
47549	8	22551	2018-05-16 14:40:29	2018-05-16	12
47550	8	22551	2018-05-16 15:40:40	2018-05-16	13
47551	8	22551	2018-05-16 17:00:22	2018-05-16	15
47552	8	22551	2018-05-16 18:00:23	2018-05-16	16
47553	8	22551	2018-05-16 19:20:12	2018-05-16	17
47554	8	22551	2018-05-16 20:20:18	2018-05-16	18
47555	8	22551	2018-05-16 21:20:20	2018-05-16	19
47556	8	22551	2018-05-16 22:20:23	2018-05-16	20
47557	8	22551	2018-05-16 23:21:04	2018-05-16	21
47558	8	22551	2018-05-17 00:40:04	2018-05-16	22
47559	8	22551	2018-05-17 01:40:04	2018-05-16	23
47560	8	22551	2018-05-17 02:40:05	2018-05-17	0
47561	8	22551	2018-05-17 03:40:10	2018-05-17	1
47562	8	22551	2018-05-17 04:40:14	2018-05-17	2
47563	8	22551	2018-05-17 05:40:16	2018-05-17	3
47564	8	22551	2018-05-17 07:00:11	2018-05-17	5
47565	8	22551	2018-05-17 08:00:13	2018-05-17	6
47566	8	22551	2018-05-17 09:00:13	2018-05-17	7
47567	8	22551	2018-05-17 10:00:27	2018-05-17	8
47568	8	22551	2018-05-17 11:00:34	2018-05-17	9
47569	8	22551	2018-05-17 12:00:39	2018-05-17	10
47570	8	22551	2018-05-17 13:01:01	2018-05-17	11
47571	8	22551	2018-05-17 14:20:36	2018-05-17	12
47572	8	22551	2018-05-17 15:40:21	2018-05-17	13
47573	8	22551	2018-05-17 16:40:27	2018-05-17	14
47574	8	22551	2018-05-17 17:40:39	2018-05-17	15
47575	8	22551	2018-05-17 19:00:12	2018-05-17	17
47576	8	22551	2018-05-17 20:00:22	2018-05-17	18
47577	8	22551	2018-05-17 21:00:26	2018-05-17	19
47578	8	22551	2018-05-17 22:20:06	2018-05-17	20
47579	8	22551	2018-05-17 23:20:07	2018-05-17	21
47580	8	22551	2018-05-18 00:20:07	2018-05-17	22
47581	8	22551	2018-05-18 01:20:10	2018-05-17	23
47582	8	22551	2018-05-18 02:20:11	2018-05-18	0
47583	8	22551	2018-05-18 03:20:15	2018-05-18	1
47584	8	22551	2018-05-18 04:20:45	2018-05-18	2
47585	8	22551	2018-05-18 05:21:23	2018-05-18	3
47586	8	22551	2018-05-18 06:40:37	2018-05-18	4
47587	8	22551	2018-05-18 07:40:40	2018-05-18	5
47588	8	22551	2018-05-18 09:00:15	2018-05-18	7
47589	8	22551	2018-05-18 10:00:20	2018-05-18	8
47590	8	22551	2018-05-18 11:00:26	2018-05-18	9
47591	8	22551	2018-05-18 12:20:32	2018-05-18	10
47592	8	22551	2018-05-18 13:41:01	2018-05-18	11
47593	8	22551	2018-05-18 15:00:32	2018-05-18	13
47594	8	22551	2018-05-18 16:20:21	2018-05-18	14
47595	8	22551	2018-05-18 17:40:10	2018-05-18	15
47596	8	22551	2018-05-18 18:40:16	2018-05-18	16
47597	8	22551	2018-05-18 19:40:19	2018-05-18	17
47598	8	22551	2018-05-18 20:40:24	2018-05-18	18
47599	8	22551	2018-05-18 21:40:29	2018-05-18	19
47600	8	22551	2018-05-18 23:00:13	2018-05-18	21
47601	8	22551	2018-05-19 00:00:16	2018-05-18	22
47602	8	22551	2018-05-19 01:00:22	2018-05-18	23
47603	8	22551	2018-05-19 02:00:25	2018-05-19	0
47604	8	22551	2018-05-19 03:00:37	2018-05-19	1
47605	8	22551	2018-05-19 04:20:19	2018-05-19	2
47606	8	22551	2018-05-19 05:20:27	2018-05-19	3
47607	8	22551	2018-05-19 06:40:20	2018-05-19	4
47608	8	22551	2018-05-19 07:40:25	2018-05-19	5
47609	8	22551	2018-05-19 08:40:27	2018-05-19	6
47610	8	22551	2018-05-19 10:00:12	2018-05-19	8
47611	8	22551	2018-05-19 11:00:17	2018-05-19	9
47612	8	22551	2018-05-19 12:00:24	2018-05-19	10
47613	8	22551	2018-05-19 13:20:05	2018-05-19	11
47614	8	22551	2018-05-19 14:20:06	2018-05-19	12
47615	8	22551	2018-05-19 15:20:19	2018-05-19	13
47616	8	22551	2018-05-19 16:40:04	2018-05-19	14
47617	8	22551	2018-05-19 17:40:05	2018-05-19	15
47618	8	22551	2018-05-19 18:40:06	2018-05-19	16
47619	8	22551	2018-05-19 19:40:06	2018-05-19	17
47620	8	22551	2018-05-19 20:40:25	2018-05-19	18
47621	8	22551	2018-05-19 22:00:06	2018-05-19	20
47622	8	22551	2018-05-19 23:00:06	2018-05-19	21
47623	8	22551	2018-05-20 00:00:06	2018-05-19	22
47624	8	22551	2018-05-20 01:00:06	2018-05-19	23
47625	8	22551	2018-05-20 02:00:12	2018-05-20	0
47626	8	22551	2018-05-20 03:00:17	2018-05-20	1
47627	8	22551	2018-05-20 04:00:44	2018-05-20	2
47628	8	22551	2018-05-20 05:20:25	2018-05-20	3
47629	8	22551	2018-05-20 06:40:05	2018-05-20	4
47630	8	22551	2018-05-20 07:40:05	2018-05-20	5
47631	8	22551	2018-05-20 08:40:09	2018-05-20	6
47632	8	22551	2018-05-20 09:40:09	2018-05-20	7
47633	8	22551	2018-05-20 10:40:15	2018-05-20	8
47634	8	22551	2018-05-20 11:40:37	2018-05-20	9
47635	8	22551	2018-05-20 13:00:25	2018-05-20	11
47636	8	22551	2018-05-20 14:00:45	2018-05-20	12
47637	8	22551	2018-05-20 15:20:10	2018-05-20	13
47638	8	22551	2018-05-20 16:20:10	2018-05-20	14
47639	8	22551	2018-05-20 17:20:15	2018-05-20	15
47640	8	22551	2018-05-20 18:20:31	2018-05-20	16
47641	8	22551	2018-05-20 19:40:07	2018-05-20	17
47642	8	22551	2018-05-20 20:40:12	2018-05-20	18
47643	8	22551	2018-05-20 21:40:17	2018-05-20	19
47644	8	22551	2018-05-20 22:40:22	2018-05-20	20
47645	8	22551	2018-05-20 23:40:23	2018-05-20	21
47646	8	22551	2018-05-21 01:00:12	2018-05-20	23
47647	8	22551	2018-05-21 02:00:18	2018-05-21	0
47648	8	22551	2018-05-21 03:00:19	2018-05-21	1
47649	8	22551	2018-05-21 04:20:10	2018-05-21	2
47650	8	22551	2018-05-21 05:20:16	2018-05-21	3
47651	8	22551	2018-05-21 06:20:19	2018-05-21	4
47652	8	22551	2018-05-21 07:20:20	2018-05-21	5
47653	8	22551	2018-05-21 08:40:12	2018-05-21	6
47654	8	22551	2018-05-21 09:40:17	2018-05-21	7
47655	8	22551	2018-05-21 10:40:18	2018-05-21	8
47656	8	22551	2018-05-21 11:40:32	2018-05-21	9
47657	8	22551	2018-05-21 13:00:17	2018-05-21	11
47658	8	22551	2018-05-21 14:00:19	2018-05-21	12
47659	8	22551	2018-05-21 15:00:30	2018-05-21	13
47660	8	22551	2018-05-21 16:20:09	2018-05-21	14
47661	8	22551	2018-05-21 17:20:12	2018-05-21	15
47662	8	22551	2018-05-21 18:20:27	2018-05-21	16
47663	8	22551	2018-05-21 19:40:16	2018-05-21	17
47664	8	22551	2018-05-21 21:00:08	2018-05-21	19
47665	8	22551	2018-05-21 22:00:09	2018-05-21	20
47666	8	22551	2018-05-21 23:00:09	2018-05-21	21
47667	8	22551	2018-05-22 00:00:13	2018-05-21	22
47668	8	22551	2018-05-22 01:20:07	2018-05-21	23
47669	8	22551	2018-05-22 02:20:12	2018-05-22	0
47670	8	22551	2018-05-22 03:20:13	2018-05-22	1
47671	8	22551	2018-05-22 04:40:05	2018-05-22	2
47672	8	22551	2018-05-22 05:40:05	2018-05-22	3
47673	8	22551	2018-05-22 06:40:07	2018-05-22	4
47674	8	22551	2018-05-22 07:40:11	2018-05-22	5
47675	8	22551	2018-05-22 08:40:11	2018-05-22	6
47676	8	22551	2018-05-22 09:40:13	2018-05-22	7
47677	8	22551	2018-05-22 11:00:05	2018-05-22	9
47678	8	22551	2018-05-22 12:00:05	2018-05-22	10
47679	8	22551	2018-05-22 13:10:50	2018-05-22	11
47680	32	22551	2018-05-22 13:11:15	2018-05-22	11
47681	8	22551	2018-05-23 11:41:10	2018-05-23	9
47682	8	22551	2018-05-23 13:00:13	2018-05-23	11
47683	8	22551	2018-05-23 14:00:17	2018-05-23	12
47684	8	22551	2018-05-23 15:00:41	2018-05-23	13
47685	8	22551	2018-05-23 16:20:25	2018-05-23	14
47686	8	22551	2018-05-23 17:20:26	2018-05-23	15
47687	8	22551	2018-05-23 18:20:39	2018-05-23	16
47688	8	22551	2018-05-23 19:40:10	2018-05-23	17
47689	8	22551	2018-05-23 20:40:18	2018-05-23	18
47690	8	22551	2018-05-23 21:40:20	2018-05-23	19
47691	8	22551	2018-05-23 22:40:25	2018-05-23	20
47692	8	22551	2018-05-23 23:40:26	2018-05-23	21
47693	8	22551	2018-05-24 01:00:12	2018-05-23	23
47694	8	22551	2018-05-24 02:00:13	2018-05-24	0
47695	8	22551	2018-05-24 03:00:17	2018-05-24	1
47696	8	22551	2018-05-24 04:00:20	2018-05-24	2
47697	8	22551	2018-05-24 05:20:16	2018-05-24	3
47698	8	22551	2018-05-24 06:20:19	2018-05-24	4
47699	8	22551	2018-05-24 07:40:16	2018-05-24	5
47700	8	22551	2018-05-24 08:40:21	2018-05-24	6
47701	8	22551	2018-05-24 09:40:33	2018-05-24	7
47702	8	22551	2018-05-24 11:01:47	2018-05-24	9
47703	8	22551	2018-05-24 12:20:19	2018-05-24	10
47704	8	22551	2018-05-24 13:20:24	2018-05-24	11
47705	8	22551	2018-05-24 14:40:49	2018-05-24	12
47706	8	22551	2018-05-24 16:00:49	2018-05-24	14
47707	8	22551	2018-05-24 17:21:01	2018-05-24	15
47708	8	22551	2018-05-24 18:40:53	2018-05-24	16
47709	8	22551	2018-05-24 20:00:16	2018-05-24	18
47710	8	22551	2018-05-24 21:00:24	2018-05-24	19
47711	8	22551	2018-05-24 22:00:27	2018-05-24	20
47712	32	22551	2018-05-29 12:00:35	2018-05-29	10
47713	8	22551	2018-05-30 12:00:56	2018-05-30	10
47714	32	22551	2018-05-30 14:12:40	2018-05-30	12
47715	8	22551	2018-05-31 14:20:12	2018-05-31	12
47716	8	22551	2018-07-19 08:40:25	2018-07-19	6
47717	32	22551	2018-07-21 19:40:25	2018-07-21	17
47718	8	22551	2018-07-22 19:40:55	2018-07-22	17
47719	32	22551	2018-07-24 23:20:15	2018-07-24	21
47720	8	22551	2018-07-25 23:20:31	2018-07-25	21
47721	32	22551	2018-08-07 18:41:42	2018-08-07	16
47722	8	22551	2018-08-08 19:00:16	2018-08-08	17
47723	32	22551	2018-09-28 15:03:20	2018-09-28	13
47724	8	22551	2018-09-29 15:20:07	2018-09-29	13
47725	32	22551	2018-10-10 10:00:11	2018-10-10	8
47726	8	22551	2018-10-11 10:01:25	2018-10-11	8
47727	32	22551	2018-11-14 01:22:30	2018-11-14	0
47728	8	22551	2018-11-15 01:40:16	2018-11-15	0
47729	8	22551	2018-11-16 08:21:01	2018-11-16	7
47730	6	22551	2018-11-16 08:21:03	2018-11-16	7
47731	14	22551	2018-11-16 08:21:03	2018-11-16	7
47732	12	22551	2018-11-23 14:25:22	2018-11-23	13
47733	13	22551	2018-11-23 14:25:27	2018-11-23	13
47734	14	22551	2018-11-23 14:25:30	2018-11-23	13
47735	12	22551	2018-11-23 14:25:35	2018-11-23	13
47736	21	22551	2018-11-23 14:25:35	2018-11-23	13
47737	21	22551	2018-11-23 14:25:35	2018-11-23	13
47738	0	22552	2018-05-15 10:24:32	2018-05-15	8
47739	0	22552	2018-05-15 10:24:34	2018-05-15	8
47740	0	22552	2018-05-15 10:24:35	2018-05-15	8
47741	7	22552	2018-05-15 10:24:35	2018-05-15	8
47742	8	22552	2018-05-15 10:24:36	2018-05-15	8
47743	8	22552	2018-05-15 11:40:21	2018-05-15	9
47744	8	22552	2018-05-15 12:40:46	2018-05-15	10
47745	8	22552	2018-05-15 14:00:28	2018-05-15	12
47746	8	22552	2018-05-15 15:00:57	2018-05-15	13
47747	8	22552	2018-05-15 16:01:08	2018-05-15	14
47748	8	22552	2018-05-15 17:21:01	2018-05-15	15
47749	8	22552	2018-05-15 18:40:41	2018-05-15	16
47750	8	22552	2018-05-15 19:40:55	2018-05-15	17
47751	8	22552	2018-05-15 20:40:58	2018-05-15	18
47752	8	22552	2018-05-15 22:00:44	2018-05-15	20
47753	8	22552	2018-05-15 23:20:07	2018-05-15	21
47754	8	22552	2018-05-16 00:20:12	2018-05-15	22
47755	8	22552	2018-05-16 01:20:31	2018-05-15	23
47756	8	22552	2018-05-16 02:20:34	2018-05-16	0
47757	8	22552	2018-05-16 03:20:44	2018-05-16	1
47758	8	22552	2018-05-16 04:41:02	2018-05-16	2
47759	8	22552	2018-05-16 06:00:31	2018-05-16	4
47760	8	22552	2018-05-16 07:00:48	2018-05-16	5
47761	8	22552	2018-05-16 08:01:06	2018-05-16	6
47762	8	22552	2018-05-16 09:01:20	2018-05-16	7
47763	8	22552	2018-05-16 10:21:03	2018-05-16	8
47764	8	22552	2018-05-16 11:40:51	2018-05-16	9
47765	8	22552	2018-05-16 13:00:33	2018-05-16	11
47766	8	22552	2018-05-16 14:00:42	2018-05-16	12
47767	8	22552	2018-05-16 15:00:52	2018-05-16	13
47768	8	22552	2018-05-16 16:21:09	2018-05-16	14
47769	8	22552	2018-05-16 17:40:45	2018-05-16	15
47770	8	22552	2018-05-16 18:41:04	2018-05-16	16
47771	8	22552	2018-05-16 20:00:41	2018-05-16	18
47772	8	22552	2018-05-16 21:00:50	2018-05-16	19
47773	8	22552	2018-05-16 22:00:59	2018-05-16	20
47774	8	22552	2018-05-16 23:20:42	2018-05-16	21
47775	8	22552	2018-05-17 00:20:46	2018-05-16	22
47776	8	22552	2018-05-17 01:41:01	2018-05-16	23
47777	8	22552	2018-05-17 03:00:31	2018-05-17	1
47778	8	22552	2018-05-17 04:00:46	2018-05-17	2
47779	8	22552	2018-05-17 05:00:51	2018-05-17	3
47780	8	22552	2018-05-17 06:20:39	2018-05-17	4
47781	8	22552	2018-05-17 07:20:44	2018-05-17	5
47782	8	22552	2018-05-17 08:40:38	2018-05-17	6
47783	8	22552	2018-05-17 09:40:52	2018-05-17	7
47784	8	22552	2018-05-17 10:41:11	2018-05-17	8
47785	8	22552	2018-05-17 11:41:13	2018-05-17	9
47786	8	22552	2018-05-17 13:00:35	2018-05-17	11
47787	8	22552	2018-05-17 14:00:46	2018-05-17	12
47788	8	22552	2018-05-17 15:01:06	2018-05-17	13
47789	8	22552	2018-05-17 16:21:05	2018-05-17	14
47790	8	22552	2018-05-17 17:40:39	2018-05-17	15
47791	8	22552	2018-05-17 19:00:15	2018-05-17	17
47792	8	22552	2018-05-17 20:00:25	2018-05-17	18
47793	8	22552	2018-05-17 21:20:06	2018-05-17	19
47794	8	22552	2018-05-17 22:20:10	2018-05-17	20
47795	8	22552	2018-05-17 23:20:15	2018-05-17	21
47796	8	22552	2018-05-18 00:20:15	2018-05-17	22
47797	8	22552	2018-05-18 01:20:22	2018-05-17	23
47798	8	22552	2018-05-18 02:20:22	2018-05-18	0
47799	8	22552	2018-05-18 03:40:08	2018-05-18	1
47800	8	22552	2018-05-18 04:40:13	2018-05-18	2
47801	8	22552	2018-05-18 05:40:14	2018-05-18	3
47802	8	22552	2018-05-18 06:41:15	2018-05-18	4
47803	8	22552	2018-05-18 08:00:07	2018-05-18	6
47804	8	22552	2018-05-18 09:01:09	2018-05-18	7
47805	8	22552	2018-05-18 10:20:13	2018-05-18	8
47806	8	22552	2018-05-18 11:20:14	2018-05-18	9
47807	8	22552	2018-05-18 12:20:23	2018-05-18	10
47808	8	22552	2018-05-18 13:20:24	2018-05-18	11
47809	8	22552	2018-05-18 14:20:29	2018-05-18	12
47810	8	22552	2018-05-18 15:40:15	2018-05-18	13
47811	8	22552	2018-05-18 16:40:28	2018-05-18	14
47812	8	22552	2018-05-18 17:41:01	2018-05-18	15
47813	8	22552	2018-05-18 19:00:12	2018-05-18	17
47814	8	22552	2018-05-18 20:00:18	2018-05-18	18
47815	8	22552	2018-05-18 21:00:34	2018-05-18	19
47816	8	22552	2018-05-18 22:20:15	2018-05-18	20
47817	8	22552	2018-05-18 23:20:17	2018-05-18	21
47818	8	22552	2018-05-19 00:40:08	2018-05-18	22
47819	8	22552	2018-05-19 01:40:11	2018-05-18	23
47820	8	22552	2018-05-19 02:40:22	2018-05-19	0
47821	8	22552	2018-05-19 03:40:27	2018-05-19	1
47822	8	22552	2018-05-19 04:40:33	2018-05-19	2
47823	8	22552	2018-05-19 06:00:21	2018-05-19	4
47824	8	22552	2018-05-19 07:00:27	2018-05-19	5
47825	8	22552	2018-05-19 08:00:37	2018-05-19	6
47826	8	22552	2018-05-19 09:20:18	2018-05-19	7
47827	8	22552	2018-05-19 10:20:21	2018-05-19	8
47828	8	22552	2018-05-19 11:20:45	2018-05-19	9
47829	8	22552	2018-05-19 12:40:25	2018-05-19	10
47830	8	22552	2018-05-19 14:00:10	2018-05-19	12
47831	8	22552	2018-05-19 15:00:23	2018-05-19	13
47832	8	22552	2018-05-19 16:00:39	2018-05-19	14
47833	8	22552	2018-05-19 17:20:16	2018-05-19	15
47834	8	22552	2018-05-19 18:20:16	2018-05-19	16
47835	8	22552	2018-05-19 19:20:36	2018-05-19	17
47836	8	22552	2018-05-19 20:40:15	2018-05-19	18
47837	8	22552	2018-05-19 21:40:23	2018-05-19	19
47838	8	22552	2018-05-19 22:40:40	2018-05-19	20
47839	8	22552	2018-05-20 00:00:17	2018-05-19	22
47840	8	22552	2018-05-20 01:00:21	2018-05-19	23
47841	8	22552	2018-05-20 02:00:40	2018-05-20	0
47842	8	22552	2018-05-20 03:20:16	2018-05-20	1
47843	8	22552	2018-05-20 04:20:18	2018-05-20	2
47844	8	22552	2018-05-20 05:20:43	2018-05-20	3
47845	8	22552	2018-05-20 06:40:12	2018-05-20	4
47846	8	22552	2018-05-20 07:40:22	2018-05-20	5
47847	8	22552	2018-05-20 08:41:01	2018-05-20	6
47848	8	22552	2018-05-20 10:00:21	2018-05-20	8
47849	8	22552	2018-05-20 11:00:27	2018-05-20	9
47850	8	22552	2018-05-20 12:00:29	2018-05-20	10
47851	8	22552	2018-05-20 13:00:44	2018-05-20	11
47852	8	22552	2018-05-20 14:20:12	2018-05-20	12
47853	8	22552	2018-05-20 15:20:25	2018-05-20	13
47854	8	22552	2018-05-20 16:20:30	2018-05-20	14
47855	8	22552	2018-05-20 17:40:53	2018-05-20	15
47856	8	22552	2018-05-20 19:00:13	2018-05-20	17
47857	8	22552	2018-05-20 20:00:14	2018-05-20	18
47858	8	22552	2018-05-20 21:00:19	2018-05-20	19
47859	8	22552	2018-05-20 22:00:45	2018-05-20	20
47860	8	22552	2018-05-20 23:20:31	2018-05-20	21
47861	8	22552	2018-05-21 00:20:48	2018-05-20	22
47862	8	22552	2018-05-21 01:20:53	2018-05-20	23
47863	8	22552	2018-05-21 02:21:11	2018-05-21	0
47864	8	22552	2018-05-21 03:40:28	2018-05-21	1
47865	8	22552	2018-05-21 04:40:34	2018-05-21	2
47866	8	22552	2018-05-21 05:41:09	2018-05-21	3
47867	8	22552	2018-05-21 07:00:14	2018-05-21	5
47868	8	22552	2018-05-21 08:00:14	2018-05-21	6
47869	8	22552	2018-05-21 09:00:21	2018-05-21	7
47870	8	22552	2018-05-21 10:00:46	2018-05-21	8
47871	8	22552	2018-05-21 11:00:49	2018-05-21	9
47872	8	22552	2018-05-21 12:20:16	2018-05-21	10
47873	8	22552	2018-05-21 13:20:18	2018-05-21	11
47874	8	22552	2018-05-21 14:20:48	2018-05-21	12
47875	8	22552	2018-05-21 15:40:21	2018-05-21	13
47876	8	22552	2018-05-21 16:40:33	2018-05-21	14
47877	8	22552	2018-05-21 17:40:52	2018-05-21	15
47878	8	22552	2018-05-21 19:00:18	2018-05-21	17
47879	8	22552	2018-05-21 20:00:18	2018-05-21	18
47880	8	22552	2018-05-21 21:00:33	2018-05-21	19
47881	8	22552	2018-05-21 22:00:40	2018-05-21	20
47882	8	22552	2018-05-21 23:20:15	2018-05-21	21
47883	8	22552	2018-05-22 00:20:48	2018-05-21	22
47884	8	22552	2018-05-22 01:20:52	2018-05-21	23
47885	8	22552	2018-05-22 02:40:23	2018-05-22	0
47886	8	22552	2018-05-22 03:40:23	2018-05-22	1
47887	8	22552	2018-05-22 04:40:32	2018-05-22	2
47888	8	22552	2018-05-22 05:40:32	2018-05-22	3
47889	8	22552	2018-05-22 07:00:09	2018-05-22	5
47890	8	22552	2018-05-22 08:00:23	2018-05-22	6
47891	8	22552	2018-05-22 09:00:28	2018-05-22	7
47892	8	22552	2018-05-22 10:00:36	2018-05-22	8
47893	8	22552	2018-05-22 11:20:16	2018-05-22	9
47894	8	22552	2018-05-22 12:20:45	2018-05-22	10
47895	8	22552	2018-05-22 13:20:51	2018-05-22	11
47896	32	22552	2018-05-22 13:20:51	2018-05-22	11
47897	8	22552	2018-05-23 11:40:06	2018-05-23	9
47898	8	22552	2018-05-23 12:40:24	2018-05-23	10
47899	8	22552	2018-05-23 13:40:31	2018-05-23	11
47900	8	22552	2018-05-23 15:00:17	2018-05-23	13
47901	8	22552	2018-05-23 16:00:19	2018-05-23	14
47902	8	22552	2018-05-23 17:00:22	2018-05-23	15
47903	8	22552	2018-05-23 18:20:07	2018-05-23	16
47904	8	22552	2018-05-23 19:20:08	2018-05-23	17
47905	8	22552	2018-05-23 20:20:14	2018-05-23	18
47906	8	22552	2018-05-23 21:40:04	2018-05-23	19
47907	8	22552	2018-05-23 22:40:05	2018-05-23	20
47908	8	22552	2018-05-23 23:40:07	2018-05-23	21
47909	8	22552	2018-05-24 00:40:13	2018-05-23	22
47910	8	22552	2018-05-24 01:40:13	2018-05-23	23
47911	8	22552	2018-05-24 03:00:07	2018-05-24	1
47912	8	22552	2018-05-24 04:00:12	2018-05-24	2
47913	8	22552	2018-05-24 05:00:12	2018-05-24	3
47914	8	22552	2018-05-24 06:00:16	2018-05-24	4
47915	8	22552	2018-05-24 07:00:16	2018-05-24	5
47916	8	22552	2018-05-24 08:00:24	2018-05-24	6
47917	8	22552	2018-05-24 09:20:06	2018-05-24	7
47918	8	22552	2018-05-24 10:20:14	2018-05-24	8
47919	8	22552	2018-05-24 11:20:15	2018-05-24	9
47920	8	22552	2018-05-24 12:20:53	2018-05-24	10
47921	8	22552	2018-05-24 13:21:05	2018-05-24	11
47922	8	22552	2018-05-24 14:41:37	2018-05-24	12
47923	8	22552	2018-05-24 16:02:48	2018-05-24	14
47924	8	22552	2018-05-24 17:20:11	2018-05-24	15
47925	8	22552	2018-05-24 18:20:13	2018-05-24	16
47926	8	22552	2018-05-24 19:20:25	2018-05-24	17
47927	8	22552	2018-05-24 20:40:17	2018-05-24	18
47928	8	22552	2018-05-24 21:40:32	2018-05-24	19
47929	8	22552	2018-05-24 22:40:38	2018-05-24	20
47930	32	22552	2018-05-29 12:40:29	2018-05-29	10
47931	8	22552	2018-05-30 13:09:21	2018-05-30	11
47932	32	22552	2018-05-30 14:15:51	2018-05-30	12
47933	8	22552	2018-05-31 14:20:13	2018-05-31	12
47934	32	22552	2018-06-13 11:40:43	2018-06-13	9
47935	8	22552	2018-06-13 15:36:58	2018-06-13	13
47936	32	22552	2018-07-21 16:40:36	2018-07-21	14
47937	8	22552	2018-07-22 17:00:14	2018-07-22	15
47938	32	22552	2018-09-28 14:58:57	2018-09-28	12
47939	8	22552	2018-09-29 15:00:16	2018-09-29	13
47940	32	22552	2018-10-10 10:00:48	2018-10-10	8
47941	8	22552	2018-10-11 10:01:41	2018-10-11	8
47942	32	22552	2018-11-14 02:09:03	2018-11-14	1
47943	8	22552	2018-11-15 02:20:15	2018-11-15	1
47944	8	22552	2018-11-16 08:00:43	2018-11-16	7
47945	6	22552	2018-11-16 08:00:44	2018-11-16	7
47946	14	22552	2018-11-16 08:00:45	2018-11-16	7
47947	12	22552	2018-11-23 14:29:35	2018-11-23	13
47948	13	22552	2018-11-23 14:29:40	2018-11-23	13
47949	14	22552	2018-11-23 14:29:44	2018-11-23	13
47950	12	22552	2018-11-23 14:29:48	2018-11-23	13
47951	21	22552	2018-11-23 14:29:48	2018-11-23	13
47952	21	22552	2018-11-23 14:29:48	2018-11-23	13
47953	0	22553	2018-05-15 10:03:58	2018-05-15	8
47954	0	22553	2018-05-15 10:04:01	2018-05-15	8
47955	0	22553	2018-05-15 10:04:01	2018-05-15	8
47956	7	22553	2018-05-15 10:04:02	2018-05-15	8
47957	8	22553	2018-05-15 10:04:03	2018-05-15	8
47958	8	22553	2018-05-15 11:20:06	2018-05-15	9
47959	8	22553	2018-05-15 12:20:06	2018-05-15	10
47960	8	22553	2018-05-15 13:20:06	2018-05-15	11
47961	8	22553	2018-05-15 14:20:16	2018-05-15	12
47962	8	22553	2018-05-15 15:40:06	2018-05-15	13
47963	8	22553	2018-05-15 16:40:06	2018-05-15	14
47964	8	22553	2018-05-15 17:40:06	2018-05-15	15
47965	8	22553	2018-05-15 18:40:08	2018-05-15	16
47966	8	22553	2018-05-15 19:40:10	2018-05-15	17
47967	8	22553	2018-05-15 20:40:14	2018-05-15	18
47968	8	22553	2018-05-15 21:40:20	2018-05-15	19
47969	8	22553	2018-05-15 23:00:15	2018-05-15	21
47970	8	22553	2018-05-16 00:00:17	2018-05-15	22
47971	8	22553	2018-05-16 01:00:20	2018-05-15	23
47972	8	22553	2018-05-16 02:20:14	2018-05-16	0
47973	8	22553	2018-05-16 03:20:21	2018-05-16	1
47974	8	22553	2018-05-16 04:40:16	2018-05-16	2
47975	8	22553	2018-05-16 05:40:21	2018-05-16	3
47976	8	22553	2018-05-16 06:40:24	2018-05-16	4
47977	8	22553	2018-05-16 08:00:14	2018-05-16	6
47978	8	22553	2018-05-16 09:00:17	2018-05-16	7
47979	8	22553	2018-05-16 10:00:24	2018-05-16	8
47980	8	22553	2018-05-16 11:00:27	2018-05-16	9
47981	21	22553	2018-05-16 11:00:27	2018-05-16	9
47982	21	22553	2018-05-16 11:00:27	2018-05-16	9
47983	26	22553	2018-08-14 11:21:57	2018-08-14	9
47984	0	22554	2018-05-15 09:51:11	2018-05-15	7
47985	0	22554	2018-05-15 09:51:13	2018-05-15	7
47986	0	22554	2018-05-15 09:51:14	2018-05-15	7
47987	7	22554	2018-05-15 09:51:15	2018-05-15	7
47988	8	22554	2018-05-15 09:51:15	2018-05-15	7
47989	8	22554	2018-05-15 11:00:05	2018-05-15	9
47990	8	22554	2018-05-15 12:00:06	2018-05-15	10
47991	8	22554	2018-05-15 13:00:15	2018-05-15	11
47992	8	22554	2018-05-15 14:00:27	2018-05-15	12
47993	8	22554	2018-05-15 15:00:56	2018-05-15	13
47994	8	22554	2018-05-15 16:20:14	2018-05-15	14
47995	8	22554	2018-05-15 17:20:19	2018-05-15	15
47996	8	22554	2018-05-15 18:20:25	2018-05-15	16
47997	8	22554	2018-05-15 19:40:27	2018-05-15	17
47998	8	22554	2018-05-15 20:40:28	2018-05-15	18
47999	8	22554	2018-05-15 21:40:32	2018-05-15	19
48000	8	22554	2018-05-15 23:00:24	2018-05-15	21
48001	8	22554	2018-05-16 00:00:37	2018-05-15	22
48002	8	22554	2018-05-16 01:20:13	2018-05-15	23
48003	8	22554	2018-05-16 02:20:43	2018-05-16	0
48004	8	22554	2018-05-16 03:20:44	2018-05-16	1
48005	8	22554	2018-05-16 04:41:02	2018-05-16	2
48006	8	22554	2018-05-16 06:00:30	2018-05-16	4
48007	8	22554	2018-05-16 07:00:47	2018-05-16	5
48008	8	22554	2018-05-16 08:01:17	2018-05-16	6
48009	8	22554	2018-05-16 09:20:14	2018-05-16	7
48010	8	22554	2018-05-16 10:20:32	2018-05-16	8
48011	8	22554	2018-05-16 11:40:15	2018-05-16	9
48012	8	22554	2018-05-16 12:40:15	2018-05-16	10
48013	8	22554	2018-05-16 13:40:34	2018-05-16	11
48014	8	22554	2018-05-16 14:40:37	2018-05-16	12
48015	8	22554	2018-05-16 15:40:39	2018-05-16	13
48016	8	22554	2018-05-16 17:00:18	2018-05-16	15
48017	8	22554	2018-05-16 18:00:19	2018-05-16	16
48018	8	22554	2018-05-16 19:20:08	2018-05-16	17
48019	8	22554	2018-05-16 20:20:14	2018-05-16	18
48020	8	22554	2018-05-16 21:20:17	2018-05-16	19
48021	8	22554	2018-05-16 22:20:21	2018-05-16	20
48022	8	22554	2018-05-16 23:21:00	2018-05-16	21
48023	8	22554	2018-05-17 00:40:10	2018-05-16	22
48024	8	22554	2018-05-17 01:40:15	2018-05-16	23
48025	8	22554	2018-05-17 02:40:23	2018-05-17	0
48026	8	22554	2018-05-17 04:00:09	2018-05-17	2
48027	8	22554	2018-05-17 05:00:15	2018-05-17	3
48028	8	22554	2018-05-17 06:00:16	2018-05-17	4
48029	8	22554	2018-05-17 07:00:19	2018-05-17	5
48030	8	22554	2018-05-17 08:00:24	2018-05-17	6
48031	8	22554	2018-05-17 09:20:22	2018-05-17	7
48032	8	22554	2018-05-17 10:20:24	2018-05-17	8
48033	8	22554	2018-05-17 11:20:30	2018-05-17	9
48034	8	22554	2018-05-17 12:20:32	2018-05-17	10
48035	8	22554	2018-05-17 13:40:22	2018-05-17	11
48036	8	22554	2018-05-17 14:40:29	2018-05-17	12
48037	8	22554	2018-05-17 15:40:31	2018-05-17	13
48038	8	22554	2018-05-17 16:40:35	2018-05-17	14
48039	8	22554	2018-05-17 17:41:15	2018-05-17	15
48040	8	22554	2018-05-17 19:00:36	2018-05-17	17
48041	8	22554	2018-05-17 20:00:44	2018-05-17	18
48042	8	22554	2018-05-17 21:20:43	2018-05-17	19
48043	8	22554	2018-05-17 22:20:57	2018-05-17	20
48044	8	22554	2018-05-17 23:40:43	2018-05-17	21
48045	8	22554	2018-05-18 00:40:48	2018-05-17	22
48046	8	22554	2018-05-18 02:00:38	2018-05-18	0
48047	8	22554	2018-05-18 03:00:54	2018-05-18	1
48048	8	22554	2018-05-18 04:20:15	2018-05-18	2
48049	8	22554	2018-05-18 05:20:57	2018-05-18	3
48050	8	22554	2018-05-18 06:40:52	2018-05-18	4
48051	8	22554	2018-05-18 07:41:09	2018-05-18	5
48052	8	22554	2018-05-18 09:00:47	2018-05-18	7
48053	8	22554	2018-05-18 10:00:55	2018-05-18	8
48054	8	22554	2018-05-18 11:01:03	2018-05-18	9
48055	8	22554	2018-05-18 12:21:25	2018-05-18	10
48056	8	22554	2018-05-18 13:41:10	2018-05-18	11
48057	8	22554	2018-05-18 15:00:41	2018-05-18	13
48058	8	22554	2018-05-18 16:20:28	2018-05-18	14
48059	8	22554	2018-05-18 17:40:19	2018-05-18	15
48060	8	22554	2018-05-18 18:40:23	2018-05-18	16
48061	8	22554	2018-05-18 19:40:28	2018-05-18	17
48062	8	22554	2018-05-18 20:40:34	2018-05-18	18
48063	8	22554	2018-05-18 21:40:39	2018-05-18	19
48064	8	22554	2018-05-18 23:00:12	2018-05-18	21
48065	8	22554	2018-05-19 00:00:28	2018-05-18	22
48066	8	22554	2018-05-19 01:20:20	2018-05-18	23
48067	8	22554	2018-05-19 02:20:22	2018-05-19	0
48068	8	22554	2018-05-19 03:40:13	2018-05-19	1
48069	8	22554	2018-05-19 04:40:14	2018-05-19	2
48070	8	22554	2018-05-19 05:40:22	2018-05-19	3
48071	8	22554	2018-05-19 06:40:41	2018-05-19	4
48072	8	22554	2018-05-19 08:00:15	2018-05-19	6
48073	8	22554	2018-05-19 09:00:22	2018-05-19	7
48074	8	22554	2018-05-19 10:00:35	2018-05-19	8
48075	8	22554	2018-05-19 11:20:07	2018-05-19	9
48076	8	22554	2018-05-19 12:20:07	2018-05-19	10
48077	8	22554	2018-05-19 13:20:08	2018-05-19	11
48078	8	22554	2018-05-19 14:20:12	2018-05-19	12
48079	8	22554	2018-05-19 15:20:25	2018-05-19	13
48080	8	22554	2018-05-19 16:40:05	2018-05-19	14
48081	8	22554	2018-05-19 17:40:05	2018-05-19	15
48082	8	22554	2018-05-19 18:40:18	2018-05-19	16
48083	8	22554	2018-05-19 19:40:19	2018-05-19	17
48084	8	22554	2018-05-19 20:40:32	2018-05-19	18
48085	8	22554	2018-05-19 22:00:08	2018-05-19	20
48086	8	22554	2018-05-19 23:00:13	2018-05-19	21
48087	8	22554	2018-05-20 00:00:34	2018-05-19	22
48088	8	22554	2018-05-20 01:20:17	2018-05-19	23
48089	8	22554	2018-05-20 02:20:27	2018-05-20	0
48090	8	22554	2018-05-20 03:20:39	2018-05-20	1
48091	8	22554	2018-05-20 04:40:26	2018-05-20	2
48092	8	22554	2018-05-20 05:40:33	2018-05-20	3
48093	8	22554	2018-05-20 06:40:35	2018-05-20	4
48094	8	22554	2018-05-20 07:40:40	2018-05-20	5
48095	8	22554	2018-05-20 08:40:52	2018-05-20	6
48096	8	22554	2018-05-20 10:00:28	2018-05-20	8
48097	8	22554	2018-05-20 11:00:37	2018-05-20	9
48098	8	22554	2018-05-20 12:20:33	2018-05-20	10
48099	8	22554	2018-05-20 13:40:07	2018-05-20	11
48100	8	22554	2018-05-20 14:40:13	2018-05-20	12
48101	8	22554	2018-05-20 16:00:05	2018-05-20	14
48102	8	22554	2018-05-20 17:00:05	2018-05-20	15
48103	8	22554	2018-05-20 18:00:10	2018-05-20	16
48104	8	22554	2018-05-20 19:00:32	2018-05-20	17
48105	8	22554	2018-05-20 20:00:44	2018-05-20	18
48106	8	22554	2018-05-20 21:20:11	2018-05-20	19
48107	8	22554	2018-05-20 22:20:18	2018-05-20	20
48108	8	22554	2018-05-20 23:20:23	2018-05-20	21
48109	8	22554	2018-05-21 00:20:42	2018-05-20	22
48110	8	22554	2018-05-21 01:20:47	2018-05-20	23
48111	8	22554	2018-05-21 02:21:02	2018-05-21	0
48112	8	22554	2018-05-21 03:40:11	2018-05-21	1
48113	8	22554	2018-05-21 04:40:12	2018-05-21	2
48114	8	22554	2018-05-21 05:40:37	2018-05-21	3
48115	8	22554	2018-05-21 06:40:38	2018-05-21	4
48116	8	22554	2018-05-21 07:40:52	2018-05-21	5
48117	8	22554	2018-05-21 08:40:56	2018-05-21	6
48118	8	22554	2018-05-21 10:00:31	2018-05-21	8
48119	8	22554	2018-05-21 11:00:32	2018-05-21	9
48120	8	22554	2018-05-21 12:00:39	2018-05-21	10
48121	8	22554	2018-05-21 13:00:56	2018-05-21	11
48122	8	22554	2018-05-21 14:20:35	2018-05-21	12
48123	8	22554	2018-05-21 15:20:35	2018-05-21	13
48124	8	22554	2018-05-21 16:20:51	2018-05-21	14
48125	8	22554	2018-05-21 17:40:31	2018-05-21	15
48126	8	22554	2018-05-21 18:40:37	2018-05-21	16
48127	8	22554	2018-05-21 19:40:38	2018-05-21	17
48128	8	22554	2018-05-21 21:00:44	2018-05-21	19
48129	8	22554	2018-05-21 22:00:51	2018-05-21	20
48130	8	22554	2018-05-21 23:20:49	2018-05-21	21
48131	8	22554	2018-05-22 00:21:07	2018-05-21	22
48132	8	22554	2018-05-22 01:21:14	2018-05-21	23
48133	8	22554	2018-05-22 02:40:52	2018-05-22	0
48134	8	22554	2018-05-22 03:41:00	2018-05-22	1
48135	8	22554	2018-05-22 04:41:10	2018-05-22	2
48136	8	22554	2018-05-22 06:00:46	2018-05-22	4
48137	8	22554	2018-05-22 07:01:01	2018-05-22	5
48138	8	22554	2018-05-22 08:01:11	2018-05-22	6
48139	8	22554	2018-05-22 09:01:14	2018-05-22	7
48140	8	22554	2018-05-22 10:20:47	2018-05-22	8
48141	8	22554	2018-05-22 11:21:10	2018-05-22	9
48142	8	22554	2018-05-22 12:21:18	2018-05-22	10
48143	8	22554	2018-05-22 13:21:56	2018-05-22	11
48144	32	22554	2018-05-22 13:21:56	2018-05-22	11
48145	8	22554	2018-05-23 11:41:32	2018-05-23	9
48146	8	22554	2018-05-23 13:00:57	2018-05-23	11
48147	8	22554	2018-05-23 14:01:18	2018-05-23	12
48148	8	22554	2018-05-23 15:01:36	2018-05-23	13
48149	8	22554	2018-05-23 16:20:15	2018-05-23	14
48150	8	22554	2018-05-23 17:20:17	2018-05-23	15
48151	8	22554	2018-05-23 18:20:18	2018-05-23	16
48152	8	22554	2018-05-23 19:20:24	2018-05-23	17
48153	8	22554	2018-05-23 20:40:09	2018-05-23	18
48154	8	22554	2018-05-23 21:40:13	2018-05-23	19
48155	8	22554	2018-05-23 22:40:43	2018-05-23	20
48156	8	22554	2018-05-24 00:00:11	2018-05-23	22
48157	8	22554	2018-05-24 01:00:50	2018-05-23	23
48158	8	22554	2018-05-24 02:20:21	2018-05-24	0
48159	8	22554	2018-05-24 03:20:29	2018-05-24	1
48160	8	22554	2018-05-24 04:20:39	2018-05-24	2
48161	8	22554	2018-05-24 05:20:59	2018-05-24	3
48162	8	22554	2018-05-24 06:40:24	2018-05-24	4
48163	8	22554	2018-05-24 07:40:54	2018-05-24	5
48164	8	22554	2018-05-24 08:41:04	2018-05-24	6
48165	8	22554	2018-05-24 09:41:18	2018-05-24	7
48166	8	22554	2018-05-24 11:01:17	2018-05-24	9
48167	8	22554	2018-05-24 12:21:09	2018-05-24	10
48168	8	22554	2018-05-24 13:21:34	2018-05-24	11
48169	8	22554	2018-05-24 14:42:07	2018-05-24	12
48170	8	22554	2018-05-24 16:02:54	2018-05-24	14
48171	8	22554	2018-05-24 17:20:20	2018-05-24	15
48172	8	22554	2018-05-24 18:20:30	2018-05-24	16
48173	8	22554	2018-05-24 19:20:31	2018-05-24	17
48174	8	22554	2018-05-24 20:40:25	2018-05-24	18
48175	8	22554	2018-05-24 21:40:27	2018-05-24	19
48176	8	22554	2018-05-24 22:40:33	2018-05-24	20
48177	32	22554	2018-05-29 12:00:09	2018-05-29	10
48178	8	22554	2018-05-30 12:00:17	2018-05-30	10
48179	8	22554	2018-07-19 08:40:36	2018-07-19	6
48180	8	22554	2018-08-29 17:00:09	2018-08-29	15
48181	6	22554	2018-08-29 17:00:11	2018-08-29	15
48182	14	22554	2018-08-29 17:00:11	2018-08-29	15
48183	15	22554	2018-12-03 09:51:10	2018-12-03	8
48184	17	22554	2018-12-03 09:51:10	2018-12-03	8
48185	18	22554	2018-12-03 09:51:47	2018-12-03	8
48186	21	22554	2018-12-03 09:51:48	2018-12-03	8
48187	0	22555	2018-05-15 09:33:08	2018-05-15	7
48188	0	22555	2018-05-15 09:33:10	2018-05-15	7
48189	0	22555	2018-05-15 09:33:10	2018-05-15	7
48190	7	22555	2018-05-15 09:33:11	2018-05-15	7
48191	8	22555	2018-05-15 09:33:11	2018-05-15	7
48192	8	22555	2018-05-15 10:40:07	2018-05-15	8
48193	8	22555	2018-05-15 11:40:22	2018-05-15	9
48194	8	22555	2018-05-15 12:40:37	2018-05-15	10
48195	21	22555	2018-05-15 12:40:37	2018-05-15	10
48196	21	22555	2018-05-15 12:40:38	2018-05-15	10
48197	14	22555	2018-05-15 12:40:38	2018-05-15	10
48198	12	22555	2018-05-15 15:06:00	2018-05-15	13
48199	13	22555	2018-05-15 15:09:26	2018-05-15	13
48200	14	22555	2018-05-15 15:09:30	2018-05-15	13
48201	21	22555	2018-05-15 15:09:35	2018-05-15	13
48202	21	22555	2018-05-15 15:09:35	2018-05-15	13
48203	21	22555	2018-05-15 15:09:35	2018-05-15	13
48204	26	22555	2018-08-13 15:20:11	2018-08-13	13
48205	0	22556	2018-05-15 09:21:52	2018-05-15	7
48206	0	22556	2018-05-15 09:21:54	2018-05-15	7
48207	0	22556	2018-05-15 09:21:55	2018-05-15	7
48208	7	22556	2018-05-15 09:21:55	2018-05-15	7
48209	8	22556	2018-05-15 09:21:56	2018-05-15	7
48210	8	22556	2018-05-15 10:40:05	2018-05-15	8
48211	8	22556	2018-05-15 11:40:17	2018-05-15	9
48212	8	22556	2018-05-15 12:40:33	2018-05-15	10
48213	8	22556	2018-05-15 13:40:40	2018-05-15	11
48214	8	22556	2018-05-15 15:00:08	2018-05-15	13
48215	8	22556	2018-05-15 16:00:26	2018-05-15	14
48216	8	22556	2018-05-15 17:20:18	2018-05-15	15
48217	8	22556	2018-05-15 18:20:21	2018-05-15	16
48218	8	22556	2018-05-15 19:40:20	2018-05-15	17
48219	8	22556	2018-05-15 20:40:22	2018-05-15	18
48220	8	22556	2018-05-15 21:40:28	2018-05-15	19
48221	8	22556	2018-05-15 23:00:21	2018-05-15	21
48222	8	22556	2018-05-16 00:00:22	2018-05-15	22
48223	8	22556	2018-05-16 01:00:23	2018-05-15	23
48224	8	22556	2018-05-16 02:20:18	2018-05-16	0
48225	8	22556	2018-05-16 03:20:26	2018-05-16	1
48226	8	22556	2018-05-16 04:40:25	2018-05-16	2
48227	8	22556	2018-05-16 05:40:28	2018-05-16	3
48228	8	22556	2018-05-16 06:40:30	2018-05-16	4
48229	8	22556	2018-05-16 08:00:53	2018-05-16	6
48230	8	22556	2018-05-16 09:00:59	2018-05-16	7
48231	8	22556	2018-05-16 10:20:39	2018-05-16	8
48232	8	22556	2018-05-16 11:40:22	2018-05-16	9
48233	8	22556	2018-05-16 13:00:14	2018-05-16	11
48234	8	22556	2018-05-16 14:00:22	2018-05-16	12
48235	8	22556	2018-05-16 15:00:39	2018-05-16	13
48236	8	22556	2018-05-16 16:20:34	2018-05-16	14
48237	8	22556	2018-05-16 17:40:23	2018-05-16	15
48238	8	22556	2018-05-16 18:40:42	2018-05-16	16
48239	8	22556	2018-05-16 20:00:22	2018-05-16	18
48240	8	22556	2018-05-16 21:00:32	2018-05-16	19
48241	8	22556	2018-05-16 22:00:38	2018-05-16	20
48242	8	22556	2018-05-16 23:20:21	2018-05-16	21
48243	8	22556	2018-05-17 00:20:31	2018-05-16	22
48244	8	22556	2018-05-17 01:40:45	2018-05-16	23
48245	8	22556	2018-05-17 03:00:21	2018-05-17	1
48246	8	22556	2018-05-17 04:00:56	2018-05-17	2
48247	8	22556	2018-05-17 05:20:12	2018-05-17	3
48248	8	22556	2018-05-17 06:20:49	2018-05-17	4
48249	8	22556	2018-05-17 07:40:11	2018-05-17	5
48250	8	22556	2018-05-17 08:40:49	2018-05-17	6
48251	8	22556	2018-05-17 10:00:14	2018-05-17	8
48252	8	22556	2018-05-17 11:00:23	2018-05-17	9
48253	8	22556	2018-05-17 12:00:29	2018-05-17	10
48254	8	22556	2018-05-17 13:00:47	2018-05-17	11
48255	8	22556	2018-05-17 14:20:21	2018-05-17	12
48256	8	22556	2018-05-17 15:20:23	2018-05-17	13
48257	8	22556	2018-05-17 16:20:34	2018-05-17	14
48258	8	22556	2018-05-17 17:40:27	2018-05-17	15
48259	8	22556	2018-05-17 18:40:27	2018-05-17	16
48260	8	22556	2018-05-17 20:00:12	2018-05-17	18
48261	8	22556	2018-05-17 21:00:17	2018-05-17	19
48262	8	22556	2018-05-17 22:20:22	2018-05-17	20
48263	8	22556	2018-05-17 23:20:27	2018-05-17	21
48264	8	22556	2018-05-18 00:40:08	2018-05-17	22
48265	8	22556	2018-05-18 01:40:14	2018-05-17	23
48266	8	22556	2018-05-18 03:00:31	2018-05-18	1
48267	8	22556	2018-05-18 04:00:37	2018-05-18	2
48268	8	22556	2018-05-18 05:20:13	2018-05-18	3
48269	8	22556	2018-05-18 06:20:18	2018-05-18	4
48270	8	22556	2018-05-18 07:40:06	2018-05-18	5
48271	8	22556	2018-05-18 08:40:08	2018-05-18	6
48272	8	22556	2018-05-18 09:40:14	2018-05-18	7
48273	8	22556	2018-05-18 11:00:05	2018-05-18	9
48274	8	22556	2018-05-18 12:00:05	2018-05-18	10
48275	8	22556	2018-05-18 13:00:05	2018-05-18	11
48276	8	22556	2018-05-18 14:00:05	2018-05-18	12
48277	8	22556	2018-05-18 15:00:06	2018-05-18	13
48278	8	22556	2018-05-18 16:00:13	2018-05-18	14
48279	8	22556	2018-05-18 17:00:13	2018-05-18	15
48280	8	22556	2018-05-18 18:00:19	2018-05-18	16
48281	8	22556	2018-05-18 19:00:25	2018-05-18	17
48282	8	22556	2018-05-18 20:00:28	2018-05-18	18
48283	8	22556	2018-05-18 21:00:45	2018-05-18	19
48284	8	22556	2018-05-18 22:20:06	2018-05-18	20
48285	8	22556	2018-05-18 23:20:08	2018-05-18	21
48286	8	22556	2018-05-19 00:20:12	2018-05-18	22
48287	8	22556	2018-05-19 01:20:14	2018-05-18	23
48288	8	22556	2018-05-19 02:20:19	2018-05-19	0
48289	8	22556	2018-05-19 03:40:11	2018-05-19	1
48290	8	22556	2018-05-19 04:40:12	2018-05-19	2
48291	8	22556	2018-05-19 05:40:20	2018-05-19	3
48292	8	22556	2018-05-19 06:40:44	2018-05-19	4
48293	8	22556	2018-05-19 08:00:18	2018-05-19	6
48294	8	22556	2018-05-19 09:00:25	2018-05-19	7
48295	8	22556	2018-05-19 10:00:36	2018-05-19	8
48296	8	22556	2018-05-19 11:20:20	2018-05-19	9
48297	8	22556	2018-05-19 12:20:24	2018-05-19	10
48298	8	22556	2018-05-19 13:20:39	2018-05-19	11
48299	8	22556	2018-05-19 14:40:20	2018-05-19	12
48300	8	22556	2018-05-19 15:40:24	2018-05-19	13
48301	8	22556	2018-05-19 16:40:37	2018-05-19	14
48302	8	22556	2018-05-19 18:00:19	2018-05-19	16
48303	8	22556	2018-05-19 19:00:22	2018-05-19	17
48304	8	22556	2018-05-19 20:00:26	2018-05-19	18
48305	8	22556	2018-05-19 21:20:12	2018-05-19	19
48306	8	22556	2018-05-19 22:20:18	2018-05-19	20
48307	8	22556	2018-05-19 23:20:28	2018-05-19	21
48308	8	22556	2018-05-20 00:40:11	2018-05-19	22
48309	8	22556	2018-05-20 01:40:17	2018-05-19	23
48310	8	22556	2018-05-20 02:40:29	2018-05-20	0
48311	8	22556	2018-05-20 04:00:13	2018-05-20	2
48312	8	22556	2018-05-20 05:00:16	2018-05-20	3
48313	8	22556	2018-05-20 06:00:22	2018-05-20	4
48314	8	22556	2018-05-20 07:00:23	2018-05-20	5
48315	8	22556	2018-05-20 08:00:29	2018-05-20	6
48316	8	22556	2018-05-20 09:20:12	2018-05-20	7
48317	8	22556	2018-05-20 10:20:17	2018-05-20	8
48318	8	22556	2018-05-20 11:40:09	2018-05-20	9
48319	8	22556	2018-05-20 12:40:14	2018-05-20	10
48320	8	22556	2018-05-20 13:40:16	2018-05-20	11
48321	8	22556	2018-05-20 14:40:16	2018-05-20	12
48322	8	22556	2018-05-20 16:00:09	2018-05-20	14
48323	8	22556	2018-05-20 17:00:09	2018-05-20	15
48324	8	22556	2018-05-20 18:00:14	2018-05-20	16
48325	8	22556	2018-05-20 19:00:36	2018-05-20	17
48326	8	22556	2018-05-20 20:00:47	2018-05-20	18
48327	8	22556	2018-05-20 21:20:05	2018-05-20	19
48328	8	22556	2018-05-20 22:20:12	2018-05-20	20
48329	8	22556	2018-05-20 23:20:16	2018-05-20	21
48330	8	22556	2018-05-21 00:20:26	2018-05-20	22
48331	8	22556	2018-05-21 01:20:33	2018-05-20	23
48332	8	22556	2018-05-21 02:20:49	2018-05-21	0
48333	8	22556	2018-05-21 03:20:50	2018-05-21	1
48334	8	22556	2018-05-21 04:20:59	2018-05-21	2
48335	8	22556	2018-05-21 05:40:08	2018-05-21	3
48336	8	22556	2018-05-21 06:40:16	2018-05-21	4
48337	8	22556	2018-05-21 07:40:26	2018-05-21	5
48338	8	22556	2018-05-21 08:40:33	2018-05-21	6
48339	8	22556	2018-05-21 10:00:07	2018-05-21	8
48340	8	22556	2018-05-21 11:00:09	2018-05-21	9
48341	8	22556	2018-05-21 12:00:15	2018-05-21	10
48342	8	22556	2018-05-21 13:00:32	2018-05-21	11
48343	8	22556	2018-05-21 14:20:11	2018-05-21	12
48344	8	22556	2018-05-21 15:20:13	2018-05-21	13
48345	8	22556	2018-05-21 16:20:30	2018-05-21	14
48346	8	22556	2018-05-21 17:40:09	2018-05-21	15
48347	8	22556	2018-05-21 18:40:16	2018-05-21	16
48348	8	22556	2018-05-21 19:40:48	2018-05-21	17
48349	8	22556	2018-05-21 21:00:17	2018-05-21	19
48350	8	22556	2018-05-21 22:00:17	2018-05-21	20
48351	8	22556	2018-05-21 23:00:25	2018-05-21	21
48352	8	22556	2018-05-22 00:20:31	2018-05-21	22
48353	8	22556	2018-05-22 01:20:36	2018-05-21	23
48354	8	22556	2018-05-22 02:40:08	2018-05-22	0
48355	8	22556	2018-05-22 03:40:08	2018-05-22	1
48356	8	22556	2018-05-22 04:40:45	2018-05-22	2
48357	8	22556	2018-05-22 06:00:17	2018-05-22	4
48358	8	22556	2018-05-22 07:00:34	2018-05-22	5
48359	8	22556	2018-05-22 08:00:58	2018-05-22	6
48360	8	22556	2018-05-22 09:20:17	2018-05-22	7
48361	8	22556	2018-05-22 10:20:58	2018-05-22	8
48362	8	22556	2018-05-22 11:40:13	2018-05-22	9
48363	8	22556	2018-05-22 12:40:18	2018-05-22	10
48364	8	22556	2018-05-22 13:40:21	2018-05-22	11
48365	32	22556	2018-05-22 13:40:21	2018-05-22	11
48366	8	22556	2018-05-23 11:41:52	2018-05-23	9
48367	8	22556	2018-05-23 13:00:51	2018-05-23	11
48368	8	22556	2018-05-23 14:01:02	2018-05-23	12
48369	8	22556	2018-05-23 15:01:16	2018-05-23	13
48370	8	22556	2018-05-23 16:20:05	2018-05-23	14
48371	8	22556	2018-05-23 17:20:16	2018-05-23	15
48372	8	22556	2018-05-23 18:20:16	2018-05-23	16
48373	8	22556	2018-05-23 19:20:26	2018-05-23	17
48374	8	22556	2018-05-23 20:40:11	2018-05-23	18
48375	8	22556	2018-05-23 21:40:12	2018-05-23	19
48376	8	22556	2018-05-23 22:40:16	2018-05-23	20
48377	8	22556	2018-05-23 23:40:20	2018-05-23	21
48378	8	22556	2018-05-24 01:00:09	2018-05-23	23
48379	8	22556	2018-05-24 02:00:11	2018-05-24	0
48380	8	22556	2018-05-24 03:00:12	2018-05-24	1
48381	8	22556	2018-05-24 04:00:27	2018-05-24	2
48382	8	22556	2018-05-24 05:20:07	2018-05-24	3
48383	8	22556	2018-05-24 06:20:12	2018-05-24	4
48384	8	22556	2018-05-24 07:20:12	2018-05-24	5
48385	8	22556	2018-05-24 08:40:08	2018-05-24	6
48386	8	22556	2018-05-24 09:40:21	2018-05-24	7
48387	8	22556	2018-05-24 11:01:23	2018-05-24	9
48388	8	22556	2018-05-24 12:21:16	2018-05-24	10
48389	8	22556	2018-05-24 13:21:24	2018-05-24	11
48390	8	22556	2018-05-24 14:41:57	2018-05-24	12
48391	8	22556	2018-05-24 16:01:26	2018-05-24	14
48392	8	22556	2018-05-24 17:21:32	2018-05-24	15
48393	8	22556	2018-05-24 18:40:49	2018-05-24	16
48394	8	22556	2018-05-24 20:00:12	2018-05-24	18
48395	8	22556	2018-05-24 21:00:21	2018-05-24	19
48396	8	22556	2018-05-24 22:00:23	2018-05-24	20
48397	32	22556	2018-05-29 12:40:09	2018-05-29	10
48398	8	22556	2018-05-30 12:47:39	2018-05-30	10
48399	21	22556	2018-06-04 10:20:05	2018-06-04	8
48400	21	22556	2018-06-04 10:20:06	2018-06-04	8
48401	14	22556	2018-06-04 10:20:06	2018-06-04	8
48402	12	22556	2018-06-12 11:32:29	2018-06-12	9
48403	13	22556	2018-06-12 11:33:24	2018-06-12	9
48404	14	22556	2018-06-12 11:33:28	2018-06-12	9
48405	21	22556	2018-06-12 11:33:34	2018-06-12	9
48406	21	22556	2018-06-12 11:33:34	2018-06-12	9
48407	21	22556	2018-06-12 11:33:35	2018-06-12	9
48408	26	22556	2018-09-10 11:40:10	2018-09-10	9
48409	0	22557	2018-05-15 08:51:02	2018-05-15	6
48410	21	22557	2018-05-15 08:51:04	2018-05-15	6
48411	0	22557	2018-05-15 08:51:04	2018-05-15	6
48412	0	22557	2018-05-15 08:51:04	2018-05-15	6
48413	7	22557	2018-05-15 08:51:05	2018-05-15	6
48414	8	22557	2018-05-15 08:51:05	2018-05-15	6
48415	8	22557	2018-05-15 10:00:07	2018-05-15	8
48416	8	22557	2018-05-15 11:00:13	2018-05-15	9
48417	8	22557	2018-05-15 12:00:13	2018-05-15	10
48418	8	22557	2018-05-15 13:00:16	2018-05-15	11
48419	8	22557	2018-05-15 14:00:28	2018-05-15	12
48420	8	22557	2018-05-15 15:00:57	2018-05-15	13
48421	8	22557	2018-05-15 16:01:08	2018-05-15	14
48422	8	22557	2018-05-15 17:20:54	2018-05-15	15
48423	8	22557	2018-05-15 18:40:17	2018-05-15	16
48424	8	22557	2018-05-15 19:40:21	2018-05-15	17
48425	8	22557	2018-05-15 20:40:23	2018-05-15	18
48426	8	22557	2018-05-15 21:40:29	2018-05-15	19
48427	8	22557	2018-05-15 23:00:21	2018-05-15	21
48428	8	22557	2018-05-16 00:00:22	2018-05-15	22
48429	8	22557	2018-05-16 01:00:24	2018-05-15	23
48430	8	22557	2018-05-16 02:20:18	2018-05-16	0
48431	8	22557	2018-05-16 03:20:26	2018-05-16	1
48432	8	22557	2018-05-16 04:40:27	2018-05-16	2
48433	8	22557	2018-05-16 05:40:29	2018-05-16	3
48434	8	22557	2018-05-16 06:40:31	2018-05-16	4
48435	8	22557	2018-05-16 08:00:22	2018-05-16	6
48436	8	22557	2018-05-16 09:00:27	2018-05-16	7
48437	8	22557	2018-05-16 10:00:32	2018-05-16	8
48438	8	22557	2018-05-16 11:00:42	2018-05-16	9
48439	8	22557	2018-05-16 12:20:14	2018-05-16	10
48440	8	22557	2018-05-16 13:20:19	2018-05-16	11
48441	8	22557	2018-05-16 14:20:50	2018-05-16	12
48442	8	22557	2018-05-16 15:40:18	2018-05-16	13
48443	8	22557	2018-05-16 16:40:21	2018-05-16	14
48444	8	22557	2018-05-16 17:40:21	2018-05-16	15
48445	8	22557	2018-05-16 18:40:39	2018-05-16	16
48446	8	22557	2018-05-16 20:00:20	2018-05-16	18
48447	8	22557	2018-05-16 21:00:29	2018-05-16	19
48448	8	22557	2018-05-16 22:00:36	2018-05-16	20
48449	8	22557	2018-05-16 23:20:19	2018-05-16	21
48450	8	22557	2018-05-17 00:20:22	2018-05-16	22
48451	8	22557	2018-05-17 01:40:21	2018-05-16	23
48452	8	22557	2018-05-17 02:40:28	2018-05-17	0
48453	8	22557	2018-05-17 04:00:12	2018-05-17	2
48454	8	22557	2018-05-17 05:00:20	2018-05-17	3
48455	8	22557	2018-05-17 06:00:23	2018-05-17	4
48456	8	22557	2018-05-17 07:00:26	2018-05-17	5
48457	8	22557	2018-05-17 08:00:31	2018-05-17	6
48458	8	22557	2018-05-17 09:20:28	2018-05-17	7
48459	8	22557	2018-05-17 10:40:27	2018-05-17	8
48460	8	22557	2018-05-17 11:40:28	2018-05-17	9
48461	8	22557	2018-05-17 12:40:30	2018-05-17	10
48462	8	22557	2018-05-17 13:40:30	2018-05-17	11
48463	8	22557	2018-05-17 15:00:18	2018-05-17	13
48464	8	22557	2018-05-17 16:20:06	2018-05-17	14
48465	21	22557	2018-05-17 16:20:07	2018-05-17	14
48466	21	22557	2018-05-17 16:20:07	2018-05-17	14
48467	21	22557	2018-05-17 16:20:08	2018-05-17	14
48468	26	22557	2018-08-15 16:20:12	2018-08-15	14
48469	0	22558	2018-05-15 08:47:53	2018-05-15	6
48470	21	22558	2018-05-15 08:47:55	2018-05-15	6
48471	0	22558	2018-05-15 08:47:55	2018-05-15	6
48472	0	22558	2018-05-15 08:47:55	2018-05-15	6
48473	7	22558	2018-05-15 08:47:56	2018-05-15	6
48474	8	22558	2018-05-15 08:47:56	2018-05-15	6
48475	8	22558	2018-05-15 10:00:06	2018-05-15	8
48476	8	22558	2018-05-15 11:00:13	2018-05-15	9
48477	8	22558	2018-05-15 12:00:13	2018-05-15	10
48478	8	22558	2018-05-15 13:00:15	2018-05-15	11
48479	8	22558	2018-05-15 14:00:16	2018-05-15	12
48480	8	22558	2018-05-15 15:00:42	2018-05-15	13
48481	8	22558	2018-05-15 16:00:58	2018-05-15	14
48482	8	22558	2018-05-15 17:20:42	2018-05-15	15
48483	8	22558	2018-05-15 18:40:10	2018-05-15	16
48484	8	22558	2018-05-15 19:40:11	2018-05-15	17
48485	8	22558	2018-05-15 20:40:35	2018-05-15	18
48486	8	22558	2018-05-15 22:00:36	2018-05-15	20
48487	8	22558	2018-05-15 23:00:53	2018-05-15	21
48488	8	22558	2018-05-16 00:20:25	2018-05-15	22
48489	8	22558	2018-05-16 01:20:50	2018-05-15	23
48490	8	22558	2018-05-16 02:21:01	2018-05-16	0
48491	8	22558	2018-05-16 03:40:14	2018-05-16	1
48492	8	22558	2018-05-16 04:40:29	2018-05-16	2
48493	8	22558	2018-05-16 05:40:31	2018-05-16	3
48494	8	22558	2018-05-16 06:40:32	2018-05-16	4
48495	8	22558	2018-05-16 08:00:24	2018-05-16	6
48496	21	22558	2018-05-16 08:00:24	2018-05-16	6
48497	21	22558	2018-05-16 08:00:24	2018-05-16	6
48498	21	22558	2018-05-16 08:00:25	2018-05-16	6
48499	26	22558	2018-08-14 08:00:57	2018-08-14	6
48500	0	22559	2018-05-15 08:31:11	2018-05-15	6
48501	0	22559	2018-05-15 08:31:13	2018-05-15	6
48502	0	22559	2018-05-15 08:31:14	2018-05-15	6
48503	7	22559	2018-05-15 08:31:15	2018-05-15	6
48504	8	22559	2018-05-15 08:31:15	2018-05-15	6
48505	8	22559	2018-05-15 09:40:20	2018-05-15	7
48506	21	22559	2018-05-15 09:40:21	2018-05-15	7
48507	21	22559	2018-05-15 09:40:21	2018-05-15	7
48508	14	22559	2018-05-15 09:40:21	2018-05-15	7
48509	0	22559	2018-06-29 16:41:01	2018-06-29	14
48510	14	22559	2018-06-29 16:41:01	2018-06-29	14
48511	12	22559	2018-07-26 07:59:19	2018-07-26	5
48512	13	22559	2018-07-26 14:32:45	2018-07-26	12
48513	14	22559	2018-07-26 14:32:48	2018-07-26	12
48514	14	22559	2018-07-26 14:32:55	2018-07-26	12
48515	14	22559	2018-07-26 14:32:55	2018-07-26	12
48516	21	22559	2018-07-26 14:32:56	2018-07-26	12
48517	26	22559	2018-10-24 14:40:18	2018-10-24	12
48518	0	22560	2018-05-15 08:11:28	2018-05-15	6
48519	0	22560	2018-05-15 08:11:30	2018-05-15	6
48520	0	22560	2018-05-15 08:11:30	2018-05-15	6
48521	7	22560	2018-05-15 08:11:31	2018-05-15	6
48522	8	22560	2018-05-15 08:11:32	2018-05-15	6
48523	8	22560	2018-05-15 09:20:04	2018-05-15	7
48524	8	22560	2018-05-15 10:20:23	2018-05-15	8
48525	8	22560	2018-05-15 11:20:27	2018-05-15	9
48526	8	22560	2018-05-15 12:40:25	2018-05-15	10
48527	8	22560	2018-05-15 13:40:35	2018-05-15	11
48528	8	22560	2018-05-15 15:00:05	2018-05-15	13
48529	8	22560	2018-05-15 16:00:05	2018-05-15	14
48530	8	22560	2018-05-15 17:00:05	2018-05-15	15
48531	8	22560	2018-05-15 18:00:05	2018-05-15	16
48532	8	22560	2018-05-15 19:00:06	2018-05-15	17
48533	8	22560	2018-05-15 20:00:07	2018-05-15	18
48534	8	22560	2018-05-15 21:00:27	2018-05-15	19
48535	8	22560	2018-05-15 22:00:31	2018-05-15	20
48536	8	22560	2018-05-15 23:00:56	2018-05-15	21
48537	8	22560	2018-05-16 00:20:27	2018-05-15	22
48538	8	22560	2018-05-16 01:20:52	2018-05-15	23
48539	8	22560	2018-05-16 02:21:02	2018-05-16	0
48540	8	22560	2018-05-16 03:40:15	2018-05-16	1
48541	8	22560	2018-05-16 04:40:32	2018-05-16	2
48542	8	22560	2018-05-16 05:40:34	2018-05-16	3
48543	8	22560	2018-05-16 06:40:34	2018-05-16	4
48544	8	22560	2018-05-16 08:00:27	2018-05-16	6
48545	8	22560	2018-05-16 09:00:47	2018-05-16	7
48546	21	22560	2018-05-16 09:00:47	2018-05-16	7
48547	21	22560	2018-05-16 09:00:47	2018-05-16	7
48548	21	22560	2018-05-16 09:00:47	2018-05-16	7
48549	26	22560	2018-08-14 09:00:52	2018-08-14	7
48550	0	22561	2018-05-14 16:35:41	2018-05-14	14
48551	0	22561	2018-05-14 16:35:43	2018-05-14	14
48552	0	22561	2018-05-14 16:35:43	2018-05-14	14
48553	7	22561	2018-05-14 16:35:44	2018-05-14	14
48554	8	22561	2018-05-14 16:35:44	2018-05-14	14
48555	8	22561	2018-05-14 17:40:04	2018-05-14	15
48556	8	22561	2018-05-14 18:40:11	2018-05-14	16
48557	8	22561	2018-05-14 19:40:18	2018-05-14	17
48558	8	22561	2018-05-14 20:40:24	2018-05-14	18
48559	8	22561	2018-05-14 21:40:24	2018-05-14	19
48560	8	22561	2018-05-14 23:00:16	2018-05-14	21
48561	8	22561	2018-05-15 00:00:23	2018-05-14	22
48562	8	22561	2018-05-15 01:20:07	2018-05-14	23
48563	8	22561	2018-05-15 02:20:14	2018-05-15	0
48564	8	22561	2018-05-15 03:20:16	2018-05-15	1
48565	8	22561	2018-05-15 04:20:22	2018-05-15	2
48566	8	22561	2018-05-15 05:20:34	2018-05-15	3
48567	8	22561	2018-05-15 06:40:13	2018-05-15	4
48568	8	22561	2018-05-15 07:40:23	2018-05-15	5
48569	8	22561	2018-05-15 09:00:26	2018-05-15	7
48570	8	22561	2018-05-15 10:20:21	2018-05-15	8
48571	8	22561	2018-05-15 11:20:26	2018-05-15	9
48572	8	22561	2018-05-15 12:40:25	2018-05-15	10
48573	8	22561	2018-05-15 13:40:55	2018-05-15	11
48574	8	22561	2018-05-15 15:01:07	2018-05-15	13
48575	8	22561	2018-05-15 16:20:17	2018-05-15	14
48576	8	22561	2018-05-15 17:20:39	2018-05-15	15
48577	8	22561	2018-05-15 18:40:08	2018-05-15	16
48578	8	22561	2018-05-15 19:41:16	2018-05-15	17
48579	8	22561	2018-05-15 21:00:08	2018-05-15	19
48580	8	22561	2018-05-15 22:01:01	2018-05-15	20
48581	8	22561	2018-05-15 23:20:06	2018-05-15	21
48582	8	22561	2018-05-16 00:20:08	2018-05-15	22
48583	8	22561	2018-05-16 01:20:32	2018-05-15	23
48584	8	22561	2018-05-16 02:20:34	2018-05-16	0
48585	8	22561	2018-05-16 03:20:36	2018-05-16	1
48586	8	22561	2018-05-16 04:40:54	2018-05-16	2
48587	8	22561	2018-05-16 06:00:27	2018-05-16	4
48588	8	22561	2018-05-16 07:00:43	2018-05-16	5
48589	8	22561	2018-05-16 08:01:01	2018-05-16	6
48590	8	22561	2018-05-16 09:01:14	2018-05-16	7
48591	8	22561	2018-05-16 10:20:54	2018-05-16	8
48592	8	22561	2018-05-16 11:40:50	2018-05-16	9
48593	8	22561	2018-05-16 13:00:31	2018-05-16	11
48594	8	22561	2018-05-16 14:00:41	2018-05-16	12
48595	8	22561	2018-05-16 15:00:51	2018-05-16	13
48596	8	22561	2018-05-16 16:21:06	2018-05-16	14
48597	8	22561	2018-05-16 17:40:44	2018-05-16	15
48598	8	22561	2018-05-16 18:41:03	2018-05-16	16
48599	8	22561	2018-05-16 20:00:40	2018-05-16	18
48600	8	22561	2018-05-16 21:00:49	2018-05-16	19
48601	8	22561	2018-05-16 22:00:59	2018-05-16	20
48602	8	22561	2018-05-16 23:20:41	2018-05-16	21
48603	8	22561	2018-05-17 00:20:45	2018-05-16	22
48604	8	22561	2018-05-17 01:41:00	2018-05-16	23
48605	8	22561	2018-05-17 03:00:30	2018-05-17	1
48606	8	22561	2018-05-17 04:00:44	2018-05-17	2
48607	8	22561	2018-05-17 05:00:50	2018-05-17	3
48608	8	22561	2018-05-17 06:20:37	2018-05-17	4
48609	8	22561	2018-05-17 07:20:43	2018-05-17	5
48610	8	22561	2018-05-17 08:40:35	2018-05-17	6
48611	8	22561	2018-05-17 09:40:50	2018-05-17	7
48612	8	22561	2018-05-17 10:41:09	2018-05-17	8
48613	8	22561	2018-05-17 11:41:11	2018-05-17	9
48614	8	22561	2018-05-17 13:00:34	2018-05-17	11
48615	8	22561	2018-05-17 14:00:44	2018-05-17	12
48616	8	22561	2018-05-17 15:01:06	2018-05-17	13
48617	8	22561	2018-05-17 16:21:05	2018-05-17	14
48618	8	22561	2018-05-17 17:41:07	2018-05-17	15
48619	8	22561	2018-05-17 19:00:35	2018-05-17	17
48620	8	22561	2018-05-17 20:00:44	2018-05-17	18
48621	8	22561	2018-05-17 21:20:42	2018-05-17	19
48622	8	22561	2018-05-17 22:20:57	2018-05-17	20
48623	8	22561	2018-05-17 23:40:43	2018-05-17	21
48624	8	22561	2018-05-18 00:40:48	2018-05-17	22
48625	8	22561	2018-05-18 02:00:37	2018-05-18	0
48626	8	22561	2018-05-18 03:00:53	2018-05-18	1
48627	8	22561	2018-05-18 04:20:15	2018-05-18	2
48628	8	22561	2018-05-18 05:20:57	2018-05-18	3
48629	8	22561	2018-05-18 06:40:52	2018-05-18	4
48630	8	22561	2018-05-18 07:41:09	2018-05-18	5
48631	8	22561	2018-05-18 09:00:47	2018-05-18	7
48632	8	22561	2018-05-18 10:00:55	2018-05-18	8
48633	8	22561	2018-05-18 11:01:02	2018-05-18	9
48634	8	22561	2018-05-18 12:21:25	2018-05-18	10
48635	8	22561	2018-05-18 13:41:09	2018-05-18	11
48636	8	22561	2018-05-18 15:00:55	2018-05-18	13
48637	8	22561	2018-05-18 16:20:42	2018-05-18	14
48638	8	22561	2018-05-18 17:40:33	2018-05-18	15
48639	8	22561	2018-05-18 18:40:37	2018-05-18	16
48640	8	22561	2018-05-18 19:40:49	2018-05-18	17
48641	8	22561	2018-05-18 21:00:16	2018-05-18	19
48642	8	22561	2018-05-18 22:00:20	2018-05-18	20
48643	8	22561	2018-05-18 23:00:47	2018-05-18	21
48644	8	22561	2018-05-19 00:00:55	2018-05-18	22
48645	8	22561	2018-05-19 01:20:16	2018-05-18	23
48646	8	22561	2018-05-19 02:40:06	2018-05-19	0
48647	8	22561	2018-05-19 03:40:16	2018-05-19	1
48648	8	22561	2018-05-19 04:40:23	2018-05-19	2
48649	8	22561	2018-05-19 05:40:25	2018-05-19	3
48650	8	22561	2018-05-19 06:40:49	2018-05-19	4
48651	8	22561	2018-05-19 08:00:13	2018-05-19	6
48652	8	22561	2018-05-19 09:00:14	2018-05-19	7
48653	8	22561	2018-05-19 10:00:43	2018-05-19	8
48654	8	22561	2018-05-19 11:20:15	2018-05-19	9
48655	8	22561	2018-05-19 12:20:23	2018-05-19	10
48656	8	22561	2018-05-19 13:20:45	2018-05-19	11
48657	8	22561	2018-05-19 14:40:15	2018-05-19	12
48658	8	22561	2018-05-19 15:40:25	2018-05-19	13
48659	8	22561	2018-05-19 16:40:45	2018-05-19	14
48660	8	22561	2018-05-19 18:00:12	2018-05-19	16
48661	8	22561	2018-05-19 19:00:27	2018-05-19	17
48662	8	22561	2018-05-19 20:00:34	2018-05-19	18
48663	8	22561	2018-05-19 21:20:07	2018-05-19	19
48664	8	22561	2018-05-19 22:20:08	2018-05-19	20
48665	8	22561	2018-05-19 23:20:12	2018-05-19	21
48666	8	22561	2018-05-20 00:20:20	2018-05-19	22
48667	8	22561	2018-05-20 01:20:41	2018-05-19	23
48668	8	22561	2018-05-20 02:40:12	2018-05-20	0
48669	8	22561	2018-05-20 03:40:21	2018-05-20	1
48670	8	22561	2018-05-20 04:40:39	2018-05-20	2
48671	8	22561	2018-05-20 06:00:08	2018-05-20	4
48672	8	22561	2018-05-20 07:00:10	2018-05-20	5
48673	8	22561	2018-05-20 08:00:17	2018-05-20	6
48674	8	22561	2018-05-20 09:00:22	2018-05-20	7
48675	8	22561	2018-05-20 10:00:22	2018-05-20	8
48676	8	22561	2018-05-20 11:00:29	2018-05-20	9
48677	8	22561	2018-05-20 12:20:25	2018-05-20	10
48678	8	22561	2018-05-20 13:20:30	2018-05-20	11
48679	8	22561	2018-05-20 14:20:33	2018-05-20	12
48680	8	22561	2018-05-20 15:20:40	2018-05-20	13
48681	8	22561	2018-05-20 16:40:06	2018-05-20	14
48682	8	22561	2018-05-20 17:40:09	2018-05-20	15
48683	8	22561	2018-05-20 18:40:13	2018-05-20	16
48684	8	22561	2018-05-20 19:40:16	2018-05-20	17
48685	8	22561	2018-05-20 20:40:29	2018-05-20	18
48686	8	22561	2018-05-20 22:00:08	2018-05-20	20
48687	8	22561	2018-05-20 23:00:12	2018-05-20	21
48688	8	22561	2018-05-21 00:00:19	2018-05-20	22
48689	8	22561	2018-05-21 01:00:30	2018-05-20	23
48690	8	22561	2018-05-21 02:20:15	2018-05-21	0
48691	8	22561	2018-05-21 03:20:23	2018-05-21	1
48692	8	22561	2018-05-21 04:20:38	2018-05-21	2
48693	8	22561	2018-05-21 05:40:39	2018-05-21	3
48694	8	22561	2018-05-21 06:40:39	2018-05-21	4
48695	8	22561	2018-05-21 07:40:52	2018-05-21	5
48696	8	22561	2018-05-21 08:40:52	2018-05-21	6
48697	8	22561	2018-05-21 10:00:28	2018-05-21	8
48698	8	22561	2018-05-21 11:00:30	2018-05-21	9
48699	8	22561	2018-05-21 12:00:36	2018-05-21	10
48700	8	22561	2018-05-21 13:00:54	2018-05-21	11
48701	8	22561	2018-05-21 14:20:32	2018-05-21	12
48702	8	22561	2018-05-21 15:20:32	2018-05-21	13
48703	8	22561	2018-05-21 16:20:48	2018-05-21	14
48704	8	22561	2018-05-21 17:40:28	2018-05-21	15
48705	8	22561	2018-05-21 18:40:34	2018-05-21	16
48706	8	22561	2018-05-21 19:40:35	2018-05-21	17
48707	8	22561	2018-05-21 21:00:42	2018-05-21	19
48708	8	22561	2018-05-21 22:00:48	2018-05-21	20
48709	8	22561	2018-05-21 23:20:46	2018-05-21	21
48710	8	22561	2018-05-22 00:21:04	2018-05-21	22
48711	8	22561	2018-05-22 01:21:11	2018-05-21	23
48712	8	22561	2018-05-22 02:40:49	2018-05-22	0
48713	8	22561	2018-05-22 03:40:57	2018-05-22	1
48714	8	22561	2018-05-22 04:41:07	2018-05-22	2
48715	8	22561	2018-05-22 06:00:44	2018-05-22	4
48716	8	22561	2018-05-22 07:01:00	2018-05-22	5
48717	8	22561	2018-05-22 08:01:10	2018-05-22	6
48718	8	22561	2018-05-22 09:01:12	2018-05-22	7
48719	21	22561	2018-05-22 09:01:12	2018-05-22	7
48720	21	22561	2018-05-22 09:01:13	2018-05-22	7
48721	14	22561	2018-05-22 09:01:13	2018-05-22	7
48722	0	22561	2018-06-29 16:40:23	2018-06-29	14
48723	14	22561	2018-06-29 16:40:24	2018-06-29	14
48724	12	22561	2018-07-31 08:12:25	2018-07-31	6
48725	13	22561	2018-07-31 09:24:20	2018-07-31	7
48726	14	22561	2018-07-31 09:24:24	2018-07-31	7
48727	14	22561	2018-07-31 09:24:37	2018-07-31	7
48728	14	22561	2018-07-31 09:24:38	2018-07-31	7
48729	21	22561	2018-07-31 09:24:38	2018-07-31	7
48730	26	22561	2018-10-29 08:40:30	2018-10-29	7
48731	0	22562	2018-05-14 16:18:49	2018-05-14	14
48732	0	22562	2018-05-14 16:18:51	2018-05-14	14
48733	0	22562	2018-05-14 16:18:52	2018-05-14	14
48734	7	22562	2018-05-14 16:18:53	2018-05-14	14
48735	8	22562	2018-05-14 16:18:53	2018-05-14	14
48736	8	22562	2018-05-14 17:20:11	2018-05-14	15
48737	8	22562	2018-05-14 18:20:15	2018-05-14	16
48738	8	22562	2018-05-14 19:20:18	2018-05-14	17
48739	8	22562	2018-05-14 20:20:24	2018-05-14	18
48740	8	22562	2018-05-14 21:20:30	2018-05-14	19
48741	8	22562	2018-05-14 22:20:36	2018-05-14	20
48742	8	22562	2018-05-14 23:20:37	2018-05-14	21
48743	8	22562	2018-05-15 00:40:46	2018-05-14	22
48744	8	22562	2018-05-15 02:00:15	2018-05-15	0
48745	8	22562	2018-05-15 03:00:28	2018-05-15	1
48746	8	22562	2018-05-15 04:00:30	2018-05-15	2
48747	8	22562	2018-05-15 05:00:37	2018-05-15	3
48748	8	22562	2018-05-15 06:00:44	2018-05-15	4
48749	8	22562	2018-05-15 07:20:27	2018-05-15	5
48750	8	22562	2018-05-15 08:20:42	2018-05-15	6
48751	8	22562	2018-05-15 09:20:48	2018-05-15	7
48752	8	22562	2018-05-15 10:21:06	2018-05-15	8
48753	8	22562	2018-05-15 11:41:06	2018-05-15	9
48754	8	22562	2018-05-15 12:41:09	2018-05-15	10
48755	8	22562	2018-05-15 13:41:12	2018-05-15	11
48756	8	22562	2018-05-15 15:01:33	2018-05-15	13
48757	8	22562	2018-05-15 16:20:33	2018-05-15	14
48758	8	22562	2018-05-15 17:21:02	2018-05-15	15
48759	8	22562	2018-05-15 18:40:41	2018-05-15	16
48760	8	22562	2018-05-15 19:40:55	2018-05-15	17
48761	8	22562	2018-05-15 20:40:58	2018-05-15	18
48762	8	22562	2018-05-15 22:00:44	2018-05-15	20
48763	8	22562	2018-05-15 23:20:07	2018-05-15	21
48764	8	22562	2018-05-16 00:20:14	2018-05-15	22
48765	8	22562	2018-05-16 01:20:34	2018-05-15	23
48766	8	22562	2018-05-16 02:21:04	2018-05-16	0
48767	8	22562	2018-05-16 03:40:12	2018-05-16	1
48768	8	22562	2018-05-16 04:41:26	2018-05-16	2
48769	8	22562	2018-05-16 06:00:22	2018-05-16	4
48770	8	22562	2018-05-16 07:00:39	2018-05-16	5
48771	8	22562	2018-05-16 08:00:58	2018-05-16	6
48772	8	22562	2018-05-16 09:01:10	2018-05-16	7
48773	8	22562	2018-05-16 10:20:50	2018-05-16	8
48774	8	22562	2018-05-16 11:40:46	2018-05-16	9
48775	8	22562	2018-05-16 13:00:29	2018-05-16	11
48776	8	22562	2018-05-16 14:00:38	2018-05-16	12
48777	8	22562	2018-05-16 15:00:48	2018-05-16	13
48778	8	22562	2018-05-16 16:21:03	2018-05-16	14
48779	8	22562	2018-05-16 17:40:41	2018-05-16	15
48780	8	22562	2018-05-16 18:41:01	2018-05-16	16
48781	8	22562	2018-05-16 20:00:38	2018-05-16	18
48782	8	22562	2018-05-16 21:00:47	2018-05-16	19
48783	8	22562	2018-05-16 22:00:57	2018-05-16	20
48784	8	22562	2018-05-16 23:20:39	2018-05-16	21
48785	8	22562	2018-05-17 00:20:43	2018-05-16	22
48786	8	22562	2018-05-17 01:40:58	2018-05-16	23
48787	8	22562	2018-05-17 03:00:30	2018-05-17	1
48788	8	22562	2018-05-17 04:00:45	2018-05-17	2
48789	8	22562	2018-05-17 05:00:50	2018-05-17	3
48790	8	22562	2018-05-17 06:20:37	2018-05-17	4
48791	8	22562	2018-05-17 07:20:43	2018-05-17	5
48792	8	22562	2018-05-17 08:40:36	2018-05-17	6
48793	8	22562	2018-05-17 09:40:51	2018-05-17	7
48794	8	22562	2018-05-17 10:41:10	2018-05-17	8
48795	8	22562	2018-05-17 12:00:16	2018-05-17	10
48796	8	22562	2018-05-17 13:00:19	2018-05-17	11
48797	8	22562	2018-05-17 14:00:20	2018-05-17	12
48798	8	22562	2018-05-17 15:00:45	2018-05-17	13
48799	8	22562	2018-05-17 16:20:49	2018-05-17	14
48800	8	22562	2018-05-17 17:40:46	2018-05-17	15
48801	8	22562	2018-05-17 19:00:20	2018-05-17	17
48802	8	22562	2018-05-17 20:00:30	2018-05-17	18
48803	8	22562	2018-05-17 21:20:09	2018-05-17	19
48804	8	22562	2018-05-17 22:20:10	2018-05-17	20
48805	8	22562	2018-05-17 23:20:16	2018-05-17	21
48806	8	22562	2018-05-18 00:40:08	2018-05-17	22
48807	8	22562	2018-05-18 01:40:13	2018-05-17	23
48808	8	22562	2018-05-18 03:00:13	2018-05-18	1
48809	8	22562	2018-05-18 04:00:15	2018-05-18	2
48810	8	22562	2018-05-18 05:20:23	2018-05-18	3
48811	8	22562	2018-05-18 06:20:23	2018-05-18	4
48812	8	22562	2018-05-18 07:40:10	2018-05-18	5
48813	8	22562	2018-05-18 08:40:12	2018-05-18	6
48814	8	22562	2018-05-18 09:40:17	2018-05-18	7
48815	8	22562	2018-05-18 11:00:07	2018-05-18	9
48816	8	22562	2018-05-18 12:00:14	2018-05-18	10
48817	8	22562	2018-05-18 13:00:20	2018-05-18	11
48818	8	22562	2018-05-18 14:20:05	2018-05-18	12
48819	8	22562	2018-05-18 15:20:09	2018-05-18	13
48820	8	22562	2018-05-18 16:21:01	2018-05-18	14
48821	8	22562	2018-05-18 17:40:04	2018-05-18	15
48822	8	22562	2018-05-18 18:40:04	2018-05-18	16
48823	8	22562	2018-05-18 19:40:05	2018-05-18	17
48824	8	22562	2018-05-18 20:40:06	2018-05-18	18
48825	8	22562	2018-05-18 21:40:10	2018-05-18	19
48826	8	22562	2018-05-18 22:40:17	2018-05-18	20
48827	8	22562	2018-05-18 23:40:17	2018-05-18	21
48828	8	22562	2018-05-19 00:40:38	2018-05-18	22
48829	8	22562	2018-05-19 02:00:13	2018-05-19	0
48830	8	22562	2018-05-19 03:00:16	2018-05-19	1
48831	8	22562	2018-05-19 04:00:16	2018-05-19	2
48832	8	22562	2018-05-19 05:00:22	2018-05-19	3
48833	8	22562	2018-05-19 06:00:41	2018-05-19	4
48834	8	22562	2018-05-19 07:20:16	2018-05-19	5
48835	8	22562	2018-05-19 08:20:17	2018-05-19	6
48836	8	22562	2018-05-19 09:20:46	2018-05-19	7
48837	8	22562	2018-05-19 10:40:16	2018-05-19	8
48838	8	22562	2018-05-19 11:40:19	2018-05-19	9
48839	8	22562	2018-05-19 12:40:43	2018-05-19	10
48840	8	22562	2018-05-19 14:00:17	2018-05-19	12
48841	8	22562	2018-05-19 15:00:21	2018-05-19	13
48842	8	22562	2018-05-19 16:00:31	2018-05-19	14
48843	8	22562	2018-05-19 17:20:12	2018-05-19	15
48844	8	22562	2018-05-19 18:20:12	2018-05-19	16
48845	8	22562	2018-05-19 19:20:33	2018-05-19	17
48846	8	22562	2018-05-19 20:40:13	2018-05-19	18
48847	8	22562	2018-05-19 21:40:19	2018-05-19	19
48848	8	22562	2018-05-19 22:40:37	2018-05-19	20
48849	8	22562	2018-05-20 00:00:15	2018-05-19	22
48850	8	22562	2018-05-20 01:00:20	2018-05-19	23
48851	8	22562	2018-05-20 02:00:37	2018-05-20	0
48852	8	22562	2018-05-20 03:20:14	2018-05-20	1
48853	8	22562	2018-05-20 04:20:16	2018-05-20	2
48854	8	22562	2018-05-20 05:20:40	2018-05-20	3
48855	8	22562	2018-05-20 06:40:11	2018-05-20	4
48856	8	22562	2018-05-20 07:40:11	2018-05-20	5
48857	8	22562	2018-05-20 08:40:16	2018-05-20	6
48858	8	22562	2018-05-20 09:40:16	2018-05-20	7
48859	8	22562	2018-05-20 10:40:22	2018-05-20	8
48860	8	22562	2018-05-20 11:40:44	2018-05-20	9
48861	8	22562	2018-05-20 13:00:09	2018-05-20	11
48862	8	22562	2018-05-20 14:00:27	2018-05-20	12
48863	8	22562	2018-05-20 15:20:22	2018-05-20	13
48864	8	22562	2018-05-20 16:20:27	2018-05-20	14
48865	8	22562	2018-05-20 17:40:50	2018-05-20	15
48866	8	22562	2018-05-20 19:00:11	2018-05-20	17
48867	8	22562	2018-05-20 20:00:12	2018-05-20	18
48868	8	22562	2018-05-20 21:00:17	2018-05-20	19
48869	8	22562	2018-05-20 22:00:44	2018-05-20	20
48870	8	22562	2018-05-20 23:20:27	2018-05-20	21
48871	8	22562	2018-05-21 00:20:32	2018-05-20	22
48872	8	22562	2018-05-21 01:20:38	2018-05-20	23
48873	8	22562	2018-05-21 02:20:54	2018-05-21	0
48874	8	22562	2018-05-21 03:20:55	2018-05-21	1
48875	8	22562	2018-05-21 04:21:08	2018-05-21	2
48876	8	22562	2018-05-21 05:40:19	2018-05-21	3
48877	8	22562	2018-05-21 06:40:24	2018-05-21	4
48878	8	22562	2018-05-21 07:40:32	2018-05-21	5
48879	8	22562	2018-05-21 08:40:38	2018-05-21	6
48880	8	22562	2018-05-21 10:00:11	2018-05-21	8
48881	8	22562	2018-05-21 11:00:12	2018-05-21	9
48882	8	22562	2018-05-21 12:00:18	2018-05-21	10
48883	8	22562	2018-05-21 13:00:35	2018-05-21	11
48884	8	22562	2018-05-21 14:20:14	2018-05-21	12
48885	8	22562	2018-05-21 15:20:16	2018-05-21	13
48886	8	22562	2018-05-21 16:20:32	2018-05-21	14
48887	8	22562	2018-05-21 17:40:06	2018-05-21	15
48888	8	22562	2018-05-21 18:40:06	2018-05-21	16
48889	8	22562	2018-05-21 19:40:45	2018-05-21	17
48890	8	22562	2018-05-21 21:00:15	2018-05-21	19
48891	8	22562	2018-05-21 22:00:15	2018-05-21	20
48892	8	22562	2018-05-21 23:00:23	2018-05-21	21
48893	8	22562	2018-05-22 00:20:28	2018-05-21	22
48894	8	22562	2018-05-22 01:20:33	2018-05-21	23
48895	8	22562	2018-05-22 02:40:49	2018-05-22	0
48896	8	22562	2018-05-22 04:00:12	2018-05-22	2
48897	8	22562	2018-05-22 05:00:12	2018-05-22	3
48898	8	22562	2018-05-22 06:00:16	2018-05-22	4
48899	8	22562	2018-05-22 07:00:32	2018-05-22	5
48900	8	22562	2018-05-22 08:00:56	2018-05-22	6
48901	8	22562	2018-05-22 09:20:12	2018-05-22	7
48902	21	22562	2018-05-22 09:20:13	2018-05-22	7
48903	21	22562	2018-05-22 09:20:13	2018-05-22	7
48904	14	22562	2018-05-22 09:20:14	2018-05-22	7
48905	0	22562	2018-06-29 16:40:23	2018-06-29	14
48906	14	22562	2018-06-29 16:40:23	2018-06-29	14
48907	12	22562	2018-07-27 14:47:41	2018-07-27	12
48908	13	22562	2018-07-27 14:49:43	2018-07-27	12
48909	14	22562	2018-07-27 14:49:48	2018-07-27	12
48910	14	22562	2018-07-27 14:50:07	2018-07-27	12
48911	14	22562	2018-07-27 14:50:08	2018-07-27	12
48912	21	22562	2018-07-27 14:50:08	2018-07-27	12
48913	26	22562	2018-10-25 15:00:13	2018-10-25	13
48914	0	22563	2018-05-14 16:09:45	2018-05-14	14
48915	0	22563	2018-05-14 16:09:48	2018-05-14	14
48916	0	22563	2018-05-14 16:09:49	2018-05-14	14
48917	7	22563	2018-05-14 16:09:50	2018-05-14	14
48918	31	22563	2018-05-14 16:09:51	2018-05-14	14
48919	8	22563	2018-05-14 16:09:57	2018-05-14	14
48920	8	22563	2018-05-14 17:20:09	2018-05-14	15
48921	8	22563	2018-05-14 18:20:12	2018-05-14	16
48922	8	22563	2018-05-14 19:20:29	2018-05-14	17
48923	8	22563	2018-05-14 20:40:05	2018-05-14	18
48924	8	22563	2018-05-14 21:40:05	2018-05-14	19
48925	8	22563	2018-05-14 22:40:05	2018-05-14	20
48926	8	22563	2018-05-14 23:40:15	2018-05-14	21
48927	8	22563	2018-05-15 00:40:31	2018-05-14	22
48928	8	22563	2018-05-15 02:00:09	2018-05-15	0
48929	8	22563	2018-05-15 03:00:18	2018-05-15	1
48930	8	22563	2018-05-15 04:01:01	2018-05-15	2
48931	8	22563	2018-05-15 05:20:06	2018-05-15	3
48932	8	22563	2018-05-15 06:20:06	2018-05-15	4
48933	8	22563	2018-05-15 07:20:06	2018-05-15	5
48934	8	22563	2018-05-15 08:20:13	2018-05-15	6
48935	8	22563	2018-05-15 09:20:23	2018-05-15	7
48936	8	22563	2018-05-15 10:20:44	2018-05-15	8
48937	8	22563	2018-05-15 11:40:08	2018-05-15	9
48938	8	22563	2018-05-15 12:40:13	2018-05-15	10
48939	8	22563	2018-05-15 13:40:14	2018-05-15	11
48940	8	22563	2018-05-15 14:40:18	2018-05-15	12
48941	8	22563	2018-05-15 16:00:07	2018-05-15	14
48942	8	22563	2018-05-15 17:00:14	2018-05-15	15
48943	8	22563	2018-05-15 18:20:11	2018-05-15	16
48944	8	22563	2018-05-15 19:20:14	2018-05-15	17
48945	8	22563	2018-05-15 20:40:07	2018-05-15	18
48946	8	22563	2018-05-15 21:40:12	2018-05-15	19
48947	8	22563	2018-05-15 22:40:14	2018-05-15	20
48948	8	22563	2018-05-16 00:00:25	2018-05-15	22
48949	8	22563	2018-05-16 01:00:25	2018-05-15	23
48950	8	22563	2018-05-16 02:20:39	2018-05-16	0
48951	8	22563	2018-05-16 03:20:48	2018-05-16	1
48952	8	22563	2018-05-16 04:41:06	2018-05-16	2
48953	8	22563	2018-05-16 06:00:18	2018-05-16	4
48954	8	22563	2018-05-16 07:00:33	2018-05-16	5
48955	8	22563	2018-05-16 08:00:46	2018-05-16	6
48956	8	22563	2018-05-16 09:00:55	2018-05-16	7
48957	8	22563	2018-05-16 10:20:25	2018-05-16	8
48958	8	22563	2018-05-16 11:20:29	2018-05-16	9
48959	8	22563	2018-05-16 12:20:42	2018-05-16	10
48960	8	22563	2018-05-16 13:40:20	2018-05-16	11
48961	8	22563	2018-05-16 14:40:30	2018-05-16	12
48962	8	22563	2018-05-16 15:40:40	2018-05-16	13
48963	8	22563	2018-05-16 17:00:23	2018-05-16	15
48964	8	22563	2018-05-16 18:00:23	2018-05-16	16
48965	8	22563	2018-05-16 19:20:13	2018-05-16	17
48966	8	22563	2018-05-16 20:20:18	2018-05-16	18
48967	8	22563	2018-05-16 21:20:28	2018-05-16	19
48968	8	22563	2018-05-16 22:20:30	2018-05-16	20
48969	8	22563	2018-05-16 23:21:07	2018-05-16	21
48970	8	22563	2018-05-17 00:40:08	2018-05-16	22
48971	8	22563	2018-05-17 01:41:08	2018-05-16	23
48972	8	22563	2018-05-17 03:00:05	2018-05-17	1
48973	8	22563	2018-05-17 04:00:53	2018-05-17	2
48974	8	22563	2018-05-17 05:20:09	2018-05-17	3
48975	8	22563	2018-05-17 06:20:20	2018-05-17	4
48976	8	22563	2018-05-17 07:20:25	2018-05-17	5
48977	8	22563	2018-05-17 08:40:17	2018-05-17	6
48978	8	22563	2018-05-17 09:40:18	2018-05-17	7
48979	8	22563	2018-05-17 10:40:50	2018-05-17	8
48980	8	22563	2018-05-17 11:41:02	2018-05-17	9
48981	8	22563	2018-05-17 13:00:23	2018-05-17	11
48982	8	22563	2018-05-17 14:00:34	2018-05-17	12
48983	8	22563	2018-05-17 15:00:56	2018-05-17	13
48984	8	22563	2018-05-17 16:20:56	2018-05-17	14
48985	8	22563	2018-05-17 17:40:46	2018-05-17	15
48986	8	22563	2018-05-17 19:00:20	2018-05-17	17
48987	8	22563	2018-05-17 20:00:32	2018-05-17	18
48988	8	22563	2018-05-17 21:20:10	2018-05-17	19
48989	8	22563	2018-05-17 22:20:11	2018-05-17	20
48990	8	22563	2018-05-17 23:20:17	2018-05-17	21
48991	8	22563	2018-05-18 00:40:23	2018-05-17	22
48992	8	22563	2018-05-18 01:40:28	2018-05-17	23
48993	8	22563	2018-05-18 03:00:09	2018-05-18	1
48994	8	22563	2018-05-18 04:00:15	2018-05-18	2
48995	8	22563	2018-05-18 05:20:26	2018-05-18	3
48996	8	22563	2018-05-18 06:40:49	2018-05-18	4
48997	8	22563	2018-05-18 07:41:04	2018-05-18	5
48998	21	22563	2018-05-18 07:41:04	2018-05-18	5
48999	21	22563	2018-05-18 07:41:05	2018-05-18	5
49000	21	22563	2018-05-18 07:41:05	2018-05-18	5
49001	26	22563	2018-08-16 08:00:38	2018-08-16	6
49002	0	22564	2018-05-14 15:53:53	2018-05-14	13
49003	0	22564	2018-05-14 15:53:55	2018-05-14	13
49004	0	22564	2018-05-14 15:53:56	2018-05-14	13
49005	7	22564	2018-05-14 15:53:56	2018-05-14	13
49006	8	22564	2018-05-14 15:53:57	2018-05-14	13
49007	8	22564	2018-05-14 17:00:06	2018-05-14	15
49008	8	22564	2018-05-14 18:00:13	2018-05-14	16
49009	8	22564	2018-05-14 19:00:19	2018-05-14	17
49010	8	22564	2018-05-14 20:00:33	2018-05-14	18
49011	8	22564	2018-05-14 21:20:17	2018-05-14	19
49012	8	22564	2018-05-14 22:20:31	2018-05-14	20
49013	8	22564	2018-05-14 23:20:38	2018-05-14	21
49014	8	22564	2018-05-15 00:40:48	2018-05-14	22
49015	8	22564	2018-05-15 01:40:48	2018-05-14	23
49016	8	22564	2018-05-15 03:00:11	2018-05-15	1
49017	8	22564	2018-05-15 04:00:38	2018-05-15	2
49018	8	22564	2018-05-15 05:00:44	2018-05-15	3
49019	8	22564	2018-05-15 06:00:51	2018-05-15	4
49020	8	22564	2018-05-15 07:20:35	2018-05-15	5
49021	8	22564	2018-05-15 08:20:54	2018-05-15	6
49022	8	22564	2018-05-15 09:21:02	2018-05-15	7
49023	8	22564	2018-05-15 10:21:15	2018-05-15	8
49024	8	22564	2018-05-15 11:41:12	2018-05-15	9
49025	8	22564	2018-05-15 12:41:16	2018-05-15	10
49026	8	22564	2018-05-15 14:00:51	2018-05-15	12
49027	8	22564	2018-05-15 15:01:38	2018-05-15	13
49028	8	22564	2018-05-15 16:20:34	2018-05-15	14
49029	8	22564	2018-05-15 17:21:05	2018-05-15	15
49030	8	22564	2018-05-15 18:40:44	2018-05-15	16
49031	8	22564	2018-05-15 19:40:58	2018-05-15	17
49032	8	22564	2018-05-15 20:41:01	2018-05-15	18
49033	8	22564	2018-05-15 22:00:46	2018-05-15	20
49034	8	22564	2018-05-15 23:01:05	2018-05-15	21
49035	8	22564	2018-05-16 00:20:40	2018-05-15	22
49036	8	22564	2018-05-16 01:21:05	2018-05-15	23
49037	8	22564	2018-05-16 02:21:22	2018-05-16	0
49038	8	22564	2018-05-16 03:40:30	2018-05-16	1
49039	8	22564	2018-05-16 04:40:57	2018-05-16	2
49040	8	22564	2018-05-16 06:00:12	2018-05-16	4
49041	8	22564	2018-05-16 07:00:13	2018-05-16	5
49042	8	22564	2018-05-16 08:00:46	2018-05-16	6
49043	8	22564	2018-05-16 09:00:54	2018-05-16	7
49044	21	22564	2018-05-16 09:00:54	2018-05-16	7
49045	21	22564	2018-05-16 09:00:55	2018-05-16	7
49046	21	22564	2018-05-16 09:00:55	2018-05-16	7
49047	26	22564	2018-08-14 09:02:02	2018-08-14	7
49048	0	22565	2018-05-14 15:34:18	2018-05-14	13
49049	0	22565	2018-05-14 15:34:20	2018-05-14	13
49050	0	22565	2018-05-14 15:34:20	2018-05-14	13
49051	7	22565	2018-05-14 15:34:21	2018-05-14	13
49052	8	22565	2018-05-14 15:34:22	2018-05-14	13
49053	8	22565	2018-05-14 16:40:11	2018-05-14	14
49054	8	22565	2018-05-14 17:40:17	2018-05-14	15
49055	8	22565	2018-05-14 18:40:26	2018-05-14	16
49056	8	22565	2018-05-14 20:00:10	2018-05-14	18
49057	8	22565	2018-05-14 21:00:22	2018-05-14	19
49058	8	22565	2018-05-14 22:20:14	2018-05-14	20
49059	8	22565	2018-05-14 23:20:21	2018-05-14	21
49060	8	22565	2018-05-15 00:40:33	2018-05-14	22
49061	8	22565	2018-05-15 01:40:38	2018-05-14	23
49062	8	22565	2018-05-15 02:40:40	2018-05-15	0
49063	8	22565	2018-05-15 04:00:23	2018-05-15	2
49064	8	22565	2018-05-15 05:00:33	2018-05-15	3
49065	8	22565	2018-05-15 06:00:39	2018-05-15	4
49066	8	22565	2018-05-15 07:20:23	2018-05-15	5
49067	8	22565	2018-05-15 08:20:37	2018-05-15	6
49068	8	22565	2018-05-15 09:20:53	2018-05-15	7
49069	8	22565	2018-05-15 10:40:05	2018-05-15	8
49070	8	22565	2018-05-15 11:40:19	2018-05-15	9
49071	8	22565	2018-05-15 12:40:45	2018-05-15	10
49072	8	22565	2018-05-15 13:40:52	2018-05-15	11
49073	8	22565	2018-05-15 15:00:28	2018-05-15	13
49074	8	22565	2018-05-15 16:00:47	2018-05-15	14
49075	8	22565	2018-05-15 17:20:32	2018-05-15	15
49076	8	22565	2018-05-15 18:20:36	2018-05-15	16
49077	8	22565	2018-05-15 19:40:49	2018-05-15	17
49078	8	22565	2018-05-15 21:00:21	2018-05-15	19
49079	8	22565	2018-05-15 22:00:37	2018-05-15	20
49080	8	22565	2018-05-15 23:00:57	2018-05-15	21
49081	8	22565	2018-05-16 00:20:29	2018-05-15	22
49082	8	22565	2018-05-16 01:20:55	2018-05-15	23
49083	8	22565	2018-05-16 02:21:17	2018-05-16	0
49084	8	22565	2018-05-16 03:40:30	2018-05-16	1
49085	8	22565	2018-05-16 04:40:57	2018-05-16	2
49086	8	22565	2018-05-16 06:00:12	2018-05-16	4
49087	8	22565	2018-05-16 07:00:32	2018-05-16	5
49088	8	22565	2018-05-16 08:00:38	2018-05-16	6
49089	8	22565	2018-05-16 09:01:00	2018-05-16	7
49090	8	22565	2018-05-16 10:20:40	2018-05-16	8
49091	8	22565	2018-05-16 11:40:39	2018-05-16	9
49092	8	22565	2018-05-16 13:00:24	2018-05-16	11
49093	8	22565	2018-05-16 14:00:30	2018-05-16	12
49094	8	22565	2018-05-16 15:00:30	2018-05-16	13
49095	8	22565	2018-05-16 16:20:43	2018-05-16	14
49096	21	22565	2018-05-16 16:20:44	2018-05-16	14
49097	21	22565	2018-05-16 16:20:44	2018-05-16	14
49098	14	22565	2018-05-16 16:20:45	2018-05-16	14
49099	12	22565	2018-05-22 10:12:35	2018-05-22	8
49100	13	22565	2018-05-22 10:17:04	2018-05-22	8
49101	14	22565	2018-05-22 10:17:08	2018-05-22	8
49102	21	22565	2018-05-22 10:17:15	2018-05-22	8
49103	17	22565	2018-05-22 10:17:15	2018-05-22	8
49104	21	22565	2018-05-22 10:17:21	2018-05-22	8
49105	21	22565	2018-05-22 10:17:21	2018-05-22	8
49106	26	22565	2018-08-20 10:20:46	2018-08-20	8
49107	0	22566	2018-05-14 15:12:40	2018-05-14	13
49108	0	22566	2018-05-14 15:12:42	2018-05-14	13
49109	0	22566	2018-05-14 15:12:43	2018-05-14	13
49110	7	22566	2018-05-14 15:12:43	2018-05-14	13
49111	8	22566	2018-05-14 15:12:44	2018-05-14	13
49112	8	22566	2018-05-14 16:20:05	2018-05-14	14
49113	8	22566	2018-05-14 17:20:05	2018-05-14	15
49114	8	22566	2018-05-14 18:20:09	2018-05-14	16
49115	8	22566	2018-05-14 19:20:27	2018-05-14	17
49116	8	22566	2018-05-14 20:40:04	2018-05-14	18
49117	8	22566	2018-05-14 21:40:07	2018-05-14	19
49118	8	22566	2018-05-14 22:40:13	2018-05-14	20
49119	8	22566	2018-05-14 23:40:25	2018-05-14	21
49120	8	22566	2018-05-15 00:41:12	2018-05-14	22
49121	8	22566	2018-05-15 02:00:07	2018-05-15	0
49122	8	22566	2018-05-15 03:00:16	2018-05-15	1
49123	8	22566	2018-05-15 04:00:57	2018-05-15	2
49124	8	22566	2018-05-15 05:20:09	2018-05-15	3
49125	8	22566	2018-05-15 06:20:14	2018-05-15	4
49126	8	22566	2018-05-15 07:20:56	2018-05-15	5
49127	8	22566	2018-05-15 08:21:15	2018-05-15	6
49128	8	22566	2018-05-15 09:40:31	2018-05-15	7
49129	8	22566	2018-05-15 10:40:35	2018-05-15	8
49130	8	22566	2018-05-15 11:41:37	2018-05-15	9
49131	8	22566	2018-05-15 13:00:07	2018-05-15	11
49132	8	22566	2018-05-15 14:00:09	2018-05-15	12
49133	8	22566	2018-05-15 15:00:30	2018-05-15	13
49134	8	22566	2018-05-15 16:00:48	2018-05-15	14
49135	8	22566	2018-05-15 17:20:32	2018-05-15	15
49136	8	22566	2018-05-15 18:20:36	2018-05-15	16
49137	8	22566	2018-05-15 19:40:41	2018-05-15	17
49138	8	22566	2018-05-15 21:00:08	2018-05-15	19
49139	8	22566	2018-05-15 22:00:15	2018-05-15	20
49140	8	22566	2018-05-15 23:00:38	2018-05-15	21
49141	8	22566	2018-05-16 00:00:44	2018-05-15	22
49142	8	22566	2018-05-16 01:20:09	2018-05-15	23
49143	8	22566	2018-05-16 02:20:23	2018-05-16	0
49144	8	22566	2018-05-16 03:20:25	2018-05-16	1
49145	8	22566	2018-05-16 04:40:24	2018-05-16	2
49146	8	22566	2018-05-16 06:00:19	2018-05-16	4
49147	8	22566	2018-05-16 07:00:36	2018-05-16	5
49148	8	22566	2018-05-16 08:00:40	2018-05-16	6
49149	8	22566	2018-05-16 09:00:51	2018-05-16	7
49150	8	22566	2018-05-16 10:20:20	2018-05-16	8
49151	8	22566	2018-05-16 11:20:26	2018-05-16	9
49152	8	22566	2018-05-16 12:20:43	2018-05-16	10
49153	8	22566	2018-05-16 13:40:20	2018-05-16	11
49154	8	22566	2018-05-16 14:40:40	2018-05-16	12
49155	8	22566	2018-05-16 15:40:47	2018-05-16	13
49156	8	22566	2018-05-16 17:00:22	2018-05-16	15
49157	8	22566	2018-05-16 18:00:22	2018-05-16	16
49158	8	22566	2018-05-16 19:20:12	2018-05-16	17
49159	8	22566	2018-05-16 20:20:17	2018-05-16	18
49160	8	22566	2018-05-16 21:20:27	2018-05-16	19
49161	8	22566	2018-05-16 22:20:29	2018-05-16	20
49162	8	22566	2018-05-16 23:21:02	2018-05-16	21
49163	8	22566	2018-05-17 00:40:27	2018-05-16	22
49164	8	22566	2018-05-17 01:40:41	2018-05-16	23
49165	8	22566	2018-05-17 03:00:14	2018-05-17	1
49166	8	22566	2018-05-17 04:00:26	2018-05-17	2
49167	8	22566	2018-05-17 05:00:33	2018-05-17	3
49168	8	22566	2018-05-17 06:20:11	2018-05-17	4
49169	8	22566	2018-05-17 07:20:11	2018-05-17	5
49170	8	22566	2018-05-17 08:20:15	2018-05-17	6
49171	8	22566	2018-05-17 09:20:41	2018-05-17	7
49172	8	22566	2018-05-17 10:40:39	2018-05-17	8
49173	8	22566	2018-05-17 11:40:42	2018-05-17	9
49174	8	22566	2018-05-17 12:40:43	2018-05-17	10
49175	8	22566	2018-05-17 14:00:14	2018-05-17	12
49176	21	22566	2018-05-17 14:00:14	2018-05-17	12
49177	21	22566	2018-05-17 14:00:15	2018-05-17	12
49178	14	22566	2018-05-17 14:00:15	2018-05-17	12
49179	21	22566	2018-05-18 15:26:00	2018-05-18	13
49180	21	22566	2018-05-18 15:26:00	2018-05-18	13
49181	21	22566	2018-05-18 15:26:00	2018-05-18	13
49182	26	22566	2018-08-16 15:40:10	2018-08-16	13
49183	0	22567	2018-05-14 15:03:40	2018-05-14	13
49184	0	22567	2018-05-14 15:03:42	2018-05-14	13
49185	0	22567	2018-05-14 15:03:46	2018-05-14	13
49186	7	22567	2018-05-14 15:03:46	2018-05-14	13
49187	8	22567	2018-05-14 15:03:47	2018-05-14	13
49188	32	22567	2018-05-14 15:03:48	2018-05-14	13
49189	8	22567	2018-05-14 17:22:48	2018-05-14	15
49190	8	22567	2018-05-14 17:23:03	2018-05-14	15
49191	21	22567	2018-05-14 17:23:23	2018-05-14	15
49192	21	22567	2018-05-14 17:23:24	2018-05-14	15
49193	21	22567	2018-05-14 17:23:24	2018-05-14	15
49194	8	22567	2018-05-17 09:22:46	2018-05-17	7
49195	21	22567	2018-05-17 09:22:47	2018-05-17	7
49196	21	22567	2018-05-17 09:22:47	2018-05-17	7
49197	14	22567	2018-05-17 09:22:47	2018-05-17	7
49198	0	22567	2018-06-29 16:40:42	2018-06-29	14
49199	14	22567	2018-06-29 16:40:42	2018-06-29	14
49200	12	22567	2018-07-27 15:03:37	2018-07-27	13
49201	13	22567	2018-07-27 15:04:12	2018-07-27	13
49202	14	22567	2018-07-27 15:04:15	2018-07-27	13
49203	14	22567	2018-07-27 15:04:21	2018-07-27	13
49204	14	22567	2018-07-27 15:04:21	2018-07-27	13
49205	21	22567	2018-07-27 15:04:21	2018-07-27	13
49206	26	22567	2018-10-25 15:20:11	2018-10-25	13
49207	0	22568	2018-05-14 14:57:56	2018-05-14	12
49208	0	22568	2018-05-14 14:57:58	2018-05-14	12
49209	0	22568	2018-05-14 14:57:59	2018-05-14	12
49210	7	22568	2018-05-14 14:58:00	2018-05-14	12
49211	8	22568	2018-05-14 14:58:00	2018-05-14	12
49212	8	22568	2018-05-14 16:00:17	2018-05-14	14
49213	8	22568	2018-05-14 17:00:25	2018-05-14	15
49214	8	22568	2018-05-14 18:00:49	2018-05-14	16
49215	8	22568	2018-05-14 19:20:11	2018-05-14	17
49216	8	22568	2018-05-14 20:20:20	2018-05-14	18
49217	8	22568	2018-05-14 21:21:00	2018-05-14	19
49218	8	22568	2018-05-14 22:21:05	2018-05-14	20
49219	8	22568	2018-05-14 23:40:20	2018-05-14	21
49220	8	22568	2018-05-15 00:41:04	2018-05-14	22
49221	8	22568	2018-05-15 02:00:32	2018-05-15	0
49222	8	22568	2018-05-15 03:00:38	2018-05-15	1
49223	8	22568	2018-05-15 04:00:48	2018-05-15	2
49224	8	22568	2018-05-15 05:00:54	2018-05-15	3
49225	8	22568	2018-05-15 06:01:02	2018-05-15	4
49226	8	22568	2018-05-15 07:20:46	2018-05-15	5
49227	8	22568	2018-05-15 08:21:06	2018-05-15	6
49228	8	22568	2018-05-15 09:21:15	2018-05-15	7
49229	8	22568	2018-05-15 10:21:31	2018-05-15	8
49230	8	22568	2018-05-15 11:41:25	2018-05-15	9
49231	8	22568	2018-05-15 12:41:28	2018-05-15	10
49232	8	22568	2018-05-15 14:01:02	2018-05-15	12
49233	8	22568	2018-05-15 15:01:44	2018-05-15	13
49234	8	22568	2018-05-15 16:20:12	2018-05-15	14
49235	8	22568	2018-05-15 17:21:26	2018-05-15	15
49236	8	22568	2018-05-15 18:40:23	2018-05-15	16
49237	8	22568	2018-05-15 19:40:30	2018-05-15	17
49238	8	22568	2018-05-15 20:40:48	2018-05-15	18
49239	8	22568	2018-05-15 22:00:12	2018-05-15	20
49240	8	22568	2018-05-15 23:00:34	2018-05-15	21
49241	8	22568	2018-05-16 00:00:36	2018-05-15	22
49242	8	22568	2018-05-16 01:20:13	2018-05-15	23
49243	8	22568	2018-05-16 02:20:23	2018-05-16	0
49244	8	22568	2018-05-16 03:20:33	2018-05-16	1
49245	8	22568	2018-05-16 04:40:33	2018-05-16	2
49246	8	22568	2018-05-16 05:40:35	2018-05-16	3
49247	8	22568	2018-05-16 06:40:40	2018-05-16	4
49248	8	22568	2018-05-16 08:00:33	2018-05-16	6
49249	8	22568	2018-05-16 09:00:50	2018-05-16	7
49250	8	22568	2018-05-16 10:20:09	2018-05-16	8
49251	8	22568	2018-05-16 11:20:21	2018-05-16	9
49252	8	22568	2018-05-16 12:20:38	2018-05-16	10
49253	8	22568	2018-05-16 13:40:07	2018-05-16	11
49254	8	22568	2018-05-16 14:40:08	2018-05-16	12
49255	8	22568	2018-05-16 15:40:19	2018-05-16	13
49256	8	22568	2018-05-16 16:40:19	2018-05-16	14
49257	8	22568	2018-05-16 17:40:51	2018-05-16	15
49258	8	22568	2018-05-16 19:00:05	2018-05-16	17
49259	8	22568	2018-05-16 20:00:05	2018-05-16	18
49260	8	22568	2018-05-16 21:00:08	2018-05-16	19
49261	8	22568	2018-05-16 22:00:10	2018-05-16	20
49262	8	22568	2018-05-16 23:00:15	2018-05-16	21
49263	8	22568	2018-05-17 00:00:16	2018-05-16	22
49264	8	22568	2018-05-17 01:00:18	2018-05-16	23
49265	8	22568	2018-05-17 02:20:07	2018-05-17	0
49266	8	22568	2018-05-17 03:20:08	2018-05-17	1
49267	8	22568	2018-05-17 04:20:13	2018-05-17	2
49268	8	22568	2018-05-17 05:20:22	2018-05-17	3
49269	8	22568	2018-05-17 06:20:48	2018-05-17	4
49270	8	22568	2018-05-17 07:40:09	2018-05-17	5
49271	8	22568	2018-05-17 08:40:48	2018-05-17	6
49272	8	22568	2018-05-17 10:00:06	2018-05-17	8
49273	8	22568	2018-05-17 11:00:07	2018-05-17	9
49274	8	22568	2018-05-17 12:00:07	2018-05-17	10
49275	8	22568	2018-05-17 13:00:50	2018-05-17	11
49276	8	22568	2018-05-17 14:20:15	2018-05-17	12
49277	8	22568	2018-05-17 15:20:22	2018-05-17	13
49278	8	22568	2018-05-17 16:20:32	2018-05-17	14
49279	8	22568	2018-05-17 17:40:25	2018-05-17	15
49280	8	22568	2018-05-17 18:40:26	2018-05-17	16
49281	8	22568	2018-05-17 20:00:10	2018-05-17	18
49282	8	22568	2018-05-17 21:00:16	2018-05-17	19
49283	8	22568	2018-05-17 22:20:18	2018-05-17	20
49284	8	22568	2018-05-17 23:20:25	2018-05-17	21
49285	8	22568	2018-05-18 00:40:05	2018-05-17	22
49286	8	22568	2018-05-18 01:40:11	2018-05-17	23
49287	8	22568	2018-05-18 03:00:06	2018-05-18	1
49288	8	22568	2018-05-18 04:00:06	2018-05-18	2
49289	8	22568	2018-05-18 05:00:06	2018-05-18	3
49290	8	22568	2018-05-18 06:00:07	2018-05-18	4
49291	8	22568	2018-05-18 07:00:13	2018-05-18	5
49292	8	22568	2018-05-18 08:00:15	2018-05-18	6
49293	8	22568	2018-05-18 09:01:11	2018-05-18	7
49294	8	22568	2018-05-18 10:20:15	2018-05-18	8
49295	8	22568	2018-05-18 11:20:16	2018-05-18	9
49296	8	22568	2018-05-18 12:20:29	2018-05-18	10
49297	8	22568	2018-05-18 13:40:56	2018-05-18	11
49298	8	22568	2018-05-18 15:00:26	2018-05-18	13
49299	8	22568	2018-05-18 16:20:16	2018-05-18	14
49300	8	22568	2018-05-18 17:20:17	2018-05-18	15
49301	8	22568	2018-05-18 18:20:20	2018-05-18	16
49302	8	22568	2018-05-18 19:40:09	2018-05-18	17
49303	8	22568	2018-05-18 20:40:09	2018-05-18	18
49304	8	22568	2018-05-18 21:40:13	2018-05-18	19
49305	8	22568	2018-05-18 22:40:21	2018-05-18	20
49306	8	22568	2018-05-19 00:00:07	2018-05-18	22
49307	8	22568	2018-05-19 01:00:07	2018-05-18	23
49308	8	22568	2018-05-19 02:00:19	2018-05-19	0
49309	8	22568	2018-05-19 03:00:33	2018-05-19	1
49310	8	22568	2018-05-19 04:20:16	2018-05-19	2
49311	8	22568	2018-05-19 05:20:24	2018-05-19	3
49312	8	22568	2018-05-19 06:40:17	2018-05-19	4
49313	8	22568	2018-05-19 07:40:21	2018-05-19	5
49314	8	22568	2018-05-19 08:40:24	2018-05-19	6
49315	8	22568	2018-05-19 10:00:09	2018-05-19	8
49316	8	22568	2018-05-19 11:00:14	2018-05-19	9
49317	8	22568	2018-05-19 12:00:22	2018-05-19	10
49318	8	22568	2018-05-19 13:20:10	2018-05-19	11
49319	8	22568	2018-05-19 14:20:10	2018-05-19	12
49320	8	22568	2018-05-19 15:20:22	2018-05-19	13
49321	8	22568	2018-05-19 16:40:10	2018-05-19	14
49322	8	22568	2018-05-19 17:40:23	2018-05-19	15
49323	8	22568	2018-05-19 18:40:33	2018-05-19	16
49324	8	22568	2018-05-19 20:00:16	2018-05-19	18
49325	8	22568	2018-05-19 21:00:20	2018-05-19	19
49326	8	22568	2018-05-19 22:00:33	2018-05-19	20
49327	8	22568	2018-05-19 23:20:15	2018-05-19	21
49328	8	22568	2018-05-20 00:20:18	2018-05-19	22
49329	8	22568	2018-05-20 01:20:33	2018-05-19	23
49330	8	22568	2018-05-20 02:40:16	2018-05-20	0
49331	8	22568	2018-05-20 03:40:18	2018-05-20	1
49332	8	22568	2018-05-20 04:40:24	2018-05-20	2
49333	8	22568	2018-05-20 05:40:31	2018-05-20	3
49334	8	22568	2018-05-20 06:40:46	2018-05-20	4
49335	8	22568	2018-05-20 08:00:13	2018-05-20	6
49336	8	22568	2018-05-20 09:00:19	2018-05-20	7
49337	8	22568	2018-05-20 10:00:43	2018-05-20	8
49338	8	22568	2018-05-20 11:00:49	2018-05-20	9
49339	8	22568	2018-05-20 12:20:11	2018-05-20	10
49340	8	22568	2018-05-20 13:20:16	2018-05-20	11
49341	8	22568	2018-05-20 14:20:20	2018-05-20	12
49342	8	22568	2018-05-20 15:20:46	2018-05-20	13
49343	8	22568	2018-05-20 16:40:33	2018-05-20	14
49344	8	22568	2018-05-20 17:40:35	2018-05-20	15
49345	8	22568	2018-05-20 18:40:39	2018-05-20	16
49346	8	22568	2018-05-20 19:40:41	2018-05-20	17
49347	8	22568	2018-05-20 20:40:56	2018-05-20	18
49348	8	22568	2018-05-20 22:00:09	2018-05-20	20
49349	8	22568	2018-05-20 23:00:17	2018-05-20	21
49350	8	22568	2018-05-21 00:00:26	2018-05-20	22
49351	8	22568	2018-05-21 01:00:36	2018-05-20	23
49352	8	22568	2018-05-21 02:20:19	2018-05-21	0
49353	8	22568	2018-05-21 03:20:27	2018-05-21	1
49354	8	22568	2018-05-21 04:20:35	2018-05-21	2
49355	8	22568	2018-05-21 05:40:35	2018-05-21	3
49356	8	22568	2018-05-21 07:00:23	2018-05-21	5
49357	8	22568	2018-05-21 08:00:30	2018-05-21	6
49358	8	22568	2018-05-21 09:20:09	2018-05-21	7
49359	8	22568	2018-05-21 10:20:17	2018-05-21	8
49360	8	22568	2018-05-21 11:20:19	2018-05-21	9
49361	8	22568	2018-05-21 12:20:36	2018-05-21	10
49362	8	22568	2018-05-21 13:40:11	2018-05-21	11
49363	8	22568	2018-05-21 14:40:17	2018-05-21	12
49364	8	22568	2018-05-21 15:40:41	2018-05-21	13
49365	8	22568	2018-05-21 17:00:14	2018-05-21	15
49366	8	22568	2018-05-21 18:00:18	2018-05-21	16
49367	8	22568	2018-05-21 19:00:30	2018-05-21	17
49368	8	22568	2018-05-21 20:20:08	2018-05-21	18
49369	8	22568	2018-05-21 21:20:08	2018-05-21	19
49370	8	22568	2018-05-21 22:20:08	2018-05-21	20
49371	8	22568	2018-05-21 23:20:23	2018-05-21	21
49372	8	22568	2018-05-22 00:20:26	2018-05-21	22
49373	8	22568	2018-05-22 01:20:31	2018-05-21	23
49374	8	22568	2018-05-22 02:40:46	2018-05-22	0
49375	8	22568	2018-05-22 04:00:10	2018-05-22	2
49376	8	22568	2018-05-22 05:00:11	2018-05-22	3
49377	8	22568	2018-05-22 06:00:13	2018-05-22	4
49378	8	22568	2018-05-22 07:00:30	2018-05-22	5
49379	8	22568	2018-05-22 08:00:53	2018-05-22	6
49380	8	22568	2018-05-22 09:20:07	2018-05-22	7
49381	8	22568	2018-05-22 10:20:56	2018-05-22	8
49382	8	22568	2018-05-22 11:40:05	2018-05-22	9
49383	8	22568	2018-05-22 12:40:07	2018-05-22	10
49384	8	22568	2018-05-22 13:40:08	2018-05-22	11
49385	32	22568	2018-05-22 13:40:12	2018-05-22	11
49386	8	22568	2018-05-23 11:41:39	2018-05-23	9
49387	8	22568	2018-05-23 13:00:35	2018-05-23	11
49388	8	22568	2018-05-23 14:00:38	2018-05-23	12
49389	8	22568	2018-05-23 15:01:07	2018-05-23	13
49390	8	22568	2018-05-23 16:20:56	2018-05-23	14
49391	8	22568	2018-05-23 17:21:03	2018-05-23	15
49392	8	22568	2018-05-23 18:40:42	2018-05-23	16
49393	8	22568	2018-05-23 19:41:18	2018-05-23	17
49394	8	22568	2018-05-23 21:00:12	2018-05-23	19
49395	8	22568	2018-05-23 22:00:58	2018-05-23	20
49396	8	22568	2018-05-23 23:01:04	2018-05-23	21
49397	8	22568	2018-05-24 00:20:06	2018-05-23	22
49398	8	22568	2018-05-24 01:20:07	2018-05-23	23
49399	8	22568	2018-05-24 02:20:57	2018-05-24	0
49400	8	22568	2018-05-24 03:40:04	2018-05-24	1
49401	8	22568	2018-05-24 04:40:05	2018-05-24	2
49402	8	22568	2018-05-24 05:40:11	2018-05-24	3
49403	8	22568	2018-05-24 06:41:06	2018-05-24	4
49404	8	22568	2018-05-24 08:00:05	2018-05-24	6
49405	8	22568	2018-05-24 09:00:05	2018-05-24	7
49406	8	22568	2018-05-24 10:00:06	2018-05-24	8
49407	8	22568	2018-05-24 11:00:29	2018-05-24	9
49408	8	22568	2018-05-24 12:21:05	2018-05-24	10
49409	8	22568	2018-05-24 13:21:17	2018-05-24	11
49410	8	22568	2018-05-24 14:41:51	2018-05-24	12
49411	8	22568	2018-05-24 16:01:04	2018-05-24	14
49412	8	22568	2018-05-24 17:21:13	2018-05-24	15
49413	8	22568	2018-05-24 18:41:00	2018-05-24	16
49414	8	22568	2018-05-24 20:00:29	2018-05-24	18
49415	8	22568	2018-05-24 21:00:32	2018-05-24	19
49416	8	22568	2018-05-24 22:00:34	2018-05-24	20
49417	32	22568	2018-05-29 12:00:11	2018-05-29	10
49418	8	22568	2018-05-30 12:00:13	2018-05-30	10
49419	32	22568	2018-05-30 13:38:00	2018-05-30	11
49420	8	22568	2018-05-31 13:40:17	2018-05-31	11
49421	21	22568	2018-06-05 16:20:11	2018-06-05	14
49422	21	22568	2018-06-05 16:20:12	2018-06-05	14
49423	14	22568	2018-06-05 16:20:13	2018-06-05	14
49424	12	22568	2018-06-11 15:03:13	2018-06-11	13
49425	13	22568	2018-06-11 15:03:54	2018-06-11	13
49426	14	22568	2018-06-11 15:03:57	2018-06-11	13
49427	21	22568	2018-06-11 15:04:02	2018-06-11	13
49428	21	22568	2018-06-11 15:04:02	2018-06-11	13
49429	21	22568	2018-06-11 15:04:02	2018-06-11	13
49430	26	22568	2018-09-09 15:20:10	2018-09-09	13
49431	0	22569	2018-05-14 14:23:15	2018-05-14	12
49432	0	22569	2018-05-14 14:23:17	2018-05-14	12
49433	0	22569	2018-05-14 14:23:17	2018-05-14	12
49434	7	22569	2018-05-14 14:23:18	2018-05-14	12
49435	8	22569	2018-05-14 14:23:18	2018-05-14	12
49436	8	22569	2018-05-14 15:40:04	2018-05-14	13
49437	21	22569	2018-05-14 15:40:05	2018-05-14	13
49438	21	22569	2018-05-14 15:40:05	2018-05-14	13
49439	26	22569	2018-08-12 15:40:32	2018-08-12	13
49440	0	22570	2018-05-14 13:52:38	2018-05-14	11
49441	0	22570	2018-05-14 13:52:40	2018-05-14	11
49442	0	22570	2018-05-14 13:52:41	2018-05-14	11
49443	7	22570	2018-05-14 13:52:42	2018-05-14	11
49444	8	22570	2018-05-14 13:52:42	2018-05-14	11
49445	32	22570	2018-05-14 13:52:42	2018-05-14	11
49446	8	22570	2018-05-14 17:25:55	2018-05-14	15
49447	8	22570	2018-05-14 17:26:02	2018-05-14	15
49448	21	22570	2018-05-14 17:26:11	2018-05-14	15
49449	21	22570	2018-05-14 17:26:12	2018-05-14	15
49450	8	22570	2018-05-17 09:19:39	2018-05-17	7
49451	21	22570	2018-05-17 09:19:40	2018-05-17	7
49452	21	22570	2018-05-17 09:19:40	2018-05-17	7
49453	26	22570	2018-08-15 09:20:09	2018-08-15	7
49454	0	22571	2018-05-14 11:50:15	2018-05-14	9
49455	0	22571	2018-05-14 11:50:18	2018-05-14	9
49456	0	22571	2018-05-14 11:50:18	2018-05-14	9
49457	7	22571	2018-05-14 11:50:20	2018-05-14	9
49458	8	22571	2018-05-14 11:50:20	2018-05-14	9
49459	8	22571	2018-05-14 13:00:06	2018-05-14	11
49460	8	22571	2018-05-14 14:00:11	2018-05-14	12
49461	8	22571	2018-05-14 15:20:04	2018-05-14	13
49462	8	22571	2018-05-14 16:20:04	2018-05-14	14
49463	8	22571	2018-05-14 17:20:06	2018-05-14	15
49464	8	22571	2018-05-14 18:20:10	2018-05-14	16
49465	8	22571	2018-05-14 19:20:26	2018-05-14	17
49466	8	22571	2018-05-14 20:40:07	2018-05-14	18
49467	8	22571	2018-05-14 21:40:07	2018-05-14	19
49468	8	22571	2018-05-14 22:40:13	2018-05-14	20
49469	8	22571	2018-05-14 23:40:15	2018-05-14	21
49470	8	22571	2018-05-15 00:40:33	2018-05-14	22
49471	8	22571	2018-05-15 01:40:38	2018-05-14	23
49472	8	22571	2018-05-15 02:40:39	2018-05-15	0
49473	8	22571	2018-05-15 04:00:36	2018-05-15	2
49474	8	22571	2018-05-15 05:00:42	2018-05-15	3
49475	8	22571	2018-05-15 06:00:50	2018-05-15	4
49476	8	22571	2018-05-15 07:20:33	2018-05-15	5
49477	8	22571	2018-05-15 08:20:49	2018-05-15	6
49478	8	22571	2018-05-15 09:21:00	2018-05-15	7
49479	8	22571	2018-05-15 10:21:14	2018-05-15	8
49480	8	22571	2018-05-15 11:41:09	2018-05-15	9
49481	8	22571	2018-05-15 12:41:14	2018-05-15	10
49482	8	22571	2018-05-15 14:00:44	2018-05-15	12
49483	8	22571	2018-05-15 15:01:27	2018-05-15	13
49484	8	22571	2018-05-15 16:20:37	2018-05-15	14
49485	8	22571	2018-05-15 17:21:23	2018-05-15	15
49486	8	22571	2018-05-15 18:40:20	2018-05-15	16
49487	8	22571	2018-05-15 19:41:19	2018-05-15	17
49488	8	22571	2018-05-15 21:00:17	2018-05-15	19
49489	8	22571	2018-05-15 22:00:29	2018-05-15	20
49490	8	22571	2018-05-15 23:00:50	2018-05-15	21
49491	8	22571	2018-05-16 00:20:27	2018-05-15	22
49492	8	22571	2018-05-16 01:20:51	2018-05-15	23
49493	8	22571	2018-05-16 02:21:02	2018-05-16	0
49494	8	22571	2018-05-16 03:40:14	2018-05-16	1
49495	8	22571	2018-05-16 04:40:29	2018-05-16	2
49496	8	22571	2018-05-16 06:00:22	2018-05-16	4
49497	8	22571	2018-05-16 07:00:39	2018-05-16	5
49498	8	22571	2018-05-16 08:00:59	2018-05-16	6
49499	8	22571	2018-05-16 09:01:11	2018-05-16	7
49500	21	22571	2018-05-16 09:01:11	2018-05-16	7
49501	21	22571	2018-05-16 09:01:12	2018-05-16	7
49502	21	22571	2018-05-16 09:01:12	2018-05-16	7
49503	26	22571	2018-08-14 09:02:02	2018-08-14	7
49504	0	22572	2018-05-14 11:22:09	2018-05-14	9
49505	0	22572	2018-05-14 11:22:12	2018-05-14	9
49506	0	22572	2018-05-14 11:22:12	2018-05-14	9
49507	7	22572	2018-05-14 11:22:14	2018-05-14	9
49508	8	22572	2018-05-14 11:22:14	2018-05-14	9
49509	8	22572	2018-05-14 12:40:04	2018-05-14	10
49510	8	22572	2018-05-14 13:40:05	2018-05-14	11
49511	8	22572	2018-05-14 14:40:18	2018-05-14	12
49512	8	22572	2018-05-14 15:40:26	2018-05-14	13
49513	8	22572	2018-05-14 16:41:11	2018-05-14	14
49514	8	22572	2018-05-14 18:00:11	2018-05-14	16
49515	8	22572	2018-05-14 19:00:18	2018-05-14	17
49516	8	22572	2018-05-14 20:00:32	2018-05-14	18
49517	8	22572	2018-05-14 21:20:16	2018-05-14	19
49518	8	22572	2018-05-14 22:20:30	2018-05-14	20
49519	8	22572	2018-05-14 23:20:31	2018-05-14	21
49520	8	22572	2018-05-15 00:40:43	2018-05-14	22
49521	8	22572	2018-05-15 02:00:13	2018-05-15	0
49522	8	22572	2018-05-15 03:00:26	2018-05-15	1
49523	8	22572	2018-05-15 04:00:28	2018-05-15	2
49524	8	22572	2018-05-15 05:00:35	2018-05-15	3
49525	8	22572	2018-05-15 06:00:42	2018-05-15	4
49526	8	22572	2018-05-15 07:20:25	2018-05-15	5
49527	8	22572	2018-05-15 08:20:38	2018-05-15	6
49528	8	22572	2018-05-15 09:20:44	2018-05-15	7
49529	8	22572	2018-05-15 10:21:02	2018-05-15	8
49530	8	22572	2018-05-15 11:40:52	2018-05-15	9
49531	8	22572	2018-05-15 12:40:59	2018-05-15	10
49532	8	22572	2018-05-15 14:00:34	2018-05-15	12
49533	8	22572	2018-05-15 15:01:09	2018-05-15	13
49534	8	22572	2018-05-15 16:20:20	2018-05-15	14
49535	8	22572	2018-05-15 17:20:40	2018-05-15	15
49536	8	22572	2018-05-15 18:40:32	2018-05-15	16
49537	8	22572	2018-05-15 19:40:42	2018-05-15	17
49538	8	22572	2018-05-15 20:40:45	2018-05-15	18
49539	8	22572	2018-05-15 22:00:34	2018-05-15	20
49540	8	22572	2018-05-15 23:00:59	2018-05-15	21
49541	8	22572	2018-05-16 00:20:33	2018-05-15	22
49542	8	22572	2018-05-16 01:20:59	2018-05-15	23
49543	8	22572	2018-05-16 02:21:18	2018-05-16	0
49544	8	22572	2018-05-16 03:40:31	2018-05-16	1
49545	8	22572	2018-05-16 04:40:58	2018-05-16	2
49546	8	22572	2018-05-16 06:00:29	2018-05-16	4
49547	8	22572	2018-05-16 07:00:45	2018-05-16	5
49548	8	22572	2018-05-16 08:01:04	2018-05-16	6
49549	8	22572	2018-05-16 09:01:17	2018-05-16	7
49550	8	22572	2018-05-16 10:20:59	2018-05-16	8
49551	8	22572	2018-05-16 11:40:33	2018-05-16	9
49552	8	22572	2018-05-16 13:00:20	2018-05-16	11
49553	8	22572	2018-05-16 14:00:26	2018-05-16	12
49554	8	22572	2018-05-16 15:00:27	2018-05-16	13
49555	8	22572	2018-05-16 16:20:31	2018-05-16	14
49556	8	22572	2018-05-16 17:20:32	2018-05-16	15
49557	8	22572	2018-05-16 18:40:22	2018-05-16	16
49558	8	22572	2018-05-16 19:40:26	2018-05-16	17
49559	8	22572	2018-05-16 21:00:14	2018-05-16	19
49560	8	22572	2018-05-16 22:00:18	2018-05-16	20
49561	8	22572	2018-05-16 23:00:23	2018-05-16	21
49562	8	22572	2018-05-17 00:00:26	2018-05-16	22
49563	8	22572	2018-05-17 01:00:27	2018-05-16	23
49564	8	22572	2018-05-17 02:20:21	2018-05-17	0
49565	8	22572	2018-05-17 03:20:29	2018-05-17	1
49566	8	22572	2018-05-17 04:40:07	2018-05-17	2
49567	8	22572	2018-05-17 05:40:07	2018-05-17	3
49568	8	22572	2018-05-17 06:40:13	2018-05-17	4
49569	8	22572	2018-05-17 07:40:25	2018-05-17	5
49570	8	22572	2018-05-17 08:41:10	2018-05-17	6
49571	8	22572	2018-05-17 10:00:20	2018-05-17	8
49572	8	22572	2018-05-17 11:00:31	2018-05-17	9
49573	8	22572	2018-05-17 12:00:35	2018-05-17	10
49574	8	22572	2018-05-17 13:00:58	2018-05-17	11
49575	8	22572	2018-05-17 14:20:33	2018-05-17	12
49576	8	22572	2018-05-17 15:40:13	2018-05-17	13
49577	8	22572	2018-05-17 16:40:13	2018-05-17	14
49578	8	22572	2018-05-17 17:40:58	2018-05-17	15
49579	8	22572	2018-05-17 19:00:47	2018-05-17	17
49580	8	22572	2018-05-17 20:00:56	2018-05-17	18
49581	8	22572	2018-05-17 21:20:55	2018-05-17	19
49582	8	22572	2018-05-17 22:21:09	2018-05-17	20
49583	8	22572	2018-05-17 23:40:56	2018-05-17	21
49584	8	22572	2018-05-18 00:41:01	2018-05-17	22
49585	8	22572	2018-05-18 02:00:49	2018-05-18	0
49586	8	22572	2018-05-18 03:01:05	2018-05-18	1
49587	8	22572	2018-05-18 04:20:31	2018-05-18	2
49588	8	22572	2018-05-18 05:21:10	2018-05-18	3
49589	8	22572	2018-05-18 06:41:05	2018-05-18	4
49590	8	22572	2018-05-18 07:41:23	2018-05-18	5
49591	8	22572	2018-05-18 09:01:02	2018-05-18	7
49592	8	22572	2018-05-18 10:01:09	2018-05-18	8
49593	8	22572	2018-05-18 11:01:16	2018-05-18	9
49594	8	22572	2018-05-18 12:21:39	2018-05-18	10
49595	8	22572	2018-05-18 13:41:22	2018-05-18	11
49596	8	22572	2018-05-18 15:01:09	2018-05-18	13
49597	8	22572	2018-05-18 16:20:53	2018-05-18	14
49598	8	22572	2018-05-18 17:40:44	2018-05-18	15
49599	8	22572	2018-05-18 18:40:47	2018-05-18	16
49600	8	22572	2018-05-18 19:40:59	2018-05-18	17
49601	8	22572	2018-05-18 21:00:25	2018-05-18	19
49602	8	22572	2018-05-18 22:00:28	2018-05-18	20
49603	8	22572	2018-05-18 23:00:34	2018-05-18	21
49604	8	22572	2018-05-19 00:00:41	2018-05-18	22
49605	8	22572	2018-05-19 01:20:33	2018-05-18	23
49606	8	22572	2018-05-19 02:20:33	2018-05-19	0
49607	8	22572	2018-05-19 03:40:42	2018-05-19	1
49608	8	22572	2018-05-19 04:40:44	2018-05-19	2
49609	8	22572	2018-05-19 06:00:31	2018-05-19	4
49610	8	22572	2018-05-19 07:00:36	2018-05-19	5
49611	8	22572	2018-05-19 08:00:50	2018-05-19	6
49612	8	22572	2018-05-19 09:20:33	2018-05-19	7
49613	8	22572	2018-05-19 10:20:38	2018-05-19	8
49614	8	22572	2018-05-19 11:20:56	2018-05-19	9
49615	8	22572	2018-05-19 12:40:32	2018-05-19	10
49616	8	22572	2018-05-19 13:40:34	2018-05-19	11
49617	8	22572	2018-05-19 14:40:36	2018-05-19	12
49618	8	22572	2018-05-19 15:40:40	2018-05-19	13
49619	8	22572	2018-05-19 16:40:59	2018-05-19	14
49620	8	22572	2018-05-19 18:00:34	2018-05-19	16
49621	8	22572	2018-05-19 19:00:41	2018-05-19	17
49622	8	22572	2018-05-19 20:00:46	2018-05-19	18
49623	8	22572	2018-05-19 21:20:30	2018-05-19	19
49624	8	22572	2018-05-19 22:20:35	2018-05-19	20
49625	8	22572	2018-05-19 23:20:46	2018-05-19	21
49626	8	22572	2018-05-20 00:40:27	2018-05-19	22
49627	8	22572	2018-05-20 01:40:33	2018-05-19	23
49628	8	22572	2018-05-20 02:40:45	2018-05-20	0
49629	8	22572	2018-05-20 04:00:26	2018-05-20	2
49630	8	22572	2018-05-20 05:00:30	2018-05-20	3
49631	8	22572	2018-05-20 06:00:36	2018-05-20	4
49632	8	22572	2018-05-20 07:20:16	2018-05-20	5
49633	8	22572	2018-05-20 08:20:21	2018-05-20	6
49634	8	22572	2018-05-20 09:20:25	2018-05-20	7
49635	8	22572	2018-05-20 10:20:32	2018-05-20	8
49636	8	22572	2018-05-20 11:40:24	2018-05-20	9
49637	8	22572	2018-05-20 12:40:29	2018-05-20	10
49638	8	22572	2018-05-20 14:00:19	2018-05-20	12
49639	8	22572	2018-05-20 15:00:23	2018-05-20	13
49640	8	22572	2018-05-20 16:00:25	2018-05-20	14
49641	8	22572	2018-05-20 17:00:31	2018-05-20	15
49642	8	22572	2018-05-20 18:20:23	2018-05-20	16
49643	8	22572	2018-05-20 19:20:28	2018-05-20	17
49644	8	22572	2018-05-20 20:40:21	2018-05-20	18
49645	8	22572	2018-05-20 21:40:26	2018-05-20	19
49646	8	22572	2018-05-20 22:40:31	2018-05-20	20
49647	8	22572	2018-05-21 00:00:11	2018-05-20	22
49648	8	22572	2018-05-21 01:00:23	2018-05-20	23
49649	8	22572	2018-05-21 02:00:28	2018-05-21	0
49650	8	22572	2018-05-21 03:00:28	2018-05-21	1
49651	8	22572	2018-05-21 04:20:19	2018-05-21	2
49652	8	22572	2018-05-21 05:20:26	2018-05-21	3
49653	8	22572	2018-05-21 06:20:30	2018-05-21	4
49654	8	22572	2018-05-21 07:40:17	2018-05-21	5
49655	8	22572	2018-05-21 08:40:24	2018-05-21	6
49656	8	22572	2018-05-21 09:40:30	2018-05-21	7
49657	8	22572	2018-05-21 10:40:32	2018-05-21	8
49658	8	22572	2018-05-21 11:40:41	2018-05-21	9
49659	8	22572	2018-05-21 13:00:24	2018-05-21	11
49660	8	22572	2018-05-21 14:00:29	2018-05-21	12
49661	8	22572	2018-05-21 15:00:41	2018-05-21	13
49662	8	22572	2018-05-21 16:20:20	2018-05-21	14
49663	8	22572	2018-05-21 17:20:25	2018-05-21	15
49664	8	22572	2018-05-21 18:20:40	2018-05-21	16
49665	8	22572	2018-05-21 19:40:39	2018-05-21	17
49666	8	22572	2018-05-21 21:00:45	2018-05-21	19
49667	8	22572	2018-05-21 22:00:52	2018-05-21	20
49668	8	22572	2018-05-21 23:20:52	2018-05-21	21
49669	8	22572	2018-05-22 00:21:10	2018-05-21	22
49670	8	22572	2018-05-22 01:21:18	2018-05-21	23
49671	8	22572	2018-05-22 02:40:55	2018-05-22	0
49672	8	22572	2018-05-22 03:41:03	2018-05-22	1
49673	8	22572	2018-05-22 04:41:13	2018-05-22	2
49674	8	22572	2018-05-22 06:00:49	2018-05-22	4
49675	8	22572	2018-05-22 07:01:04	2018-05-22	5
49676	8	22572	2018-05-22 08:01:14	2018-05-22	6
49677	8	22572	2018-05-22 09:01:17	2018-05-22	7
49678	21	22572	2018-05-22 09:01:18	2018-05-22	7
49679	21	22572	2018-05-22 09:01:18	2018-05-22	7
49680	14	22572	2018-05-22 09:01:18	2018-05-22	7
49681	0	22572	2018-06-29 16:41:00	2018-06-29	14
49682	14	22572	2018-06-29 16:41:00	2018-06-29	14
49683	12	22572	2018-07-27 09:14:30	2018-07-27	7
49684	13	22572	2018-07-27 09:14:46	2018-07-27	7
49685	14	22572	2018-07-27 09:14:49	2018-07-27	7
49686	14	22572	2018-07-27 09:15:00	2018-07-27	7
49687	14	22572	2018-07-27 09:15:00	2018-07-27	7
49688	21	22572	2018-07-27 09:15:01	2018-07-27	7
49689	26	22572	2018-10-25 09:20:41	2018-10-25	7
49690	0	22573	2018-05-14 11:05:15	2018-05-14	9
49691	0	22573	2018-05-14 11:05:17	2018-05-14	9
49692	0	22573	2018-05-14 11:05:18	2018-05-14	9
49693	7	22573	2018-05-14 11:05:19	2018-05-14	9
49694	8	22573	2018-05-14 11:05:19	2018-05-14	9
49695	8	22573	2018-05-14 12:20:05	2018-05-14	10
49696	8	22573	2018-05-14 13:20:31	2018-05-14	11
49697	8	22573	2018-05-14 14:40:33	2018-05-14	12
49698	8	22573	2018-05-14 15:40:38	2018-05-14	13
49699	8	22573	2018-05-14 16:40:41	2018-05-14	14
49700	8	22573	2018-05-14 18:00:26	2018-05-14	16
49701	8	22573	2018-05-14 19:00:29	2018-05-14	17
49702	8	22573	2018-05-14 20:00:43	2018-05-14	18
49703	8	22573	2018-05-14 21:20:27	2018-05-14	19
49704	8	22573	2018-05-14 22:20:44	2018-05-14	20
49705	8	22573	2018-05-14 23:20:51	2018-05-14	21
49706	8	22573	2018-05-15 00:40:25	2018-05-14	22
49707	8	22573	2018-05-15 01:40:32	2018-05-14	23
49708	8	22573	2018-05-15 02:40:35	2018-05-15	0
49709	8	22573	2018-05-15 04:00:18	2018-05-15	2
49710	8	22573	2018-05-15 05:00:22	2018-05-15	3
49711	8	22573	2018-05-15 06:00:29	2018-05-15	4
49712	8	22573	2018-05-15 07:20:12	2018-05-15	5
49713	8	22573	2018-05-15 08:20:24	2018-05-15	6
49714	8	22573	2018-05-15 09:20:36	2018-05-15	7
49715	8	22573	2018-05-15 10:20:57	2018-05-15	8
49716	8	22573	2018-05-15 11:41:00	2018-05-15	9
49717	8	22573	2018-05-15 12:41:06	2018-05-15	10
49718	8	22573	2018-05-15 13:41:07	2018-05-15	11
49719	8	22573	2018-05-15 15:00:43	2018-05-15	13
49720	8	22573	2018-05-15 16:00:58	2018-05-15	14
49721	8	22573	2018-05-15 17:20:42	2018-05-15	15
49722	8	22573	2018-05-15 18:40:33	2018-05-15	16
49723	8	22573	2018-05-15 19:40:47	2018-05-15	17
49724	8	22573	2018-05-15 21:00:12	2018-05-15	19
49725	8	22573	2018-05-15 22:00:20	2018-05-15	20
49726	8	22573	2018-05-15 23:00:43	2018-05-15	21
49727	8	22573	2018-05-16 00:20:10	2018-05-15	22
49728	8	22573	2018-05-16 01:20:35	2018-05-15	23
49729	8	22573	2018-05-16 02:20:37	2018-05-16	0
49730	8	22573	2018-05-16 03:20:47	2018-05-16	1
49731	8	22573	2018-05-16 04:40:05	2018-05-16	2
49732	8	22573	2018-05-16 05:40:05	2018-05-16	3
49733	8	22573	2018-05-16 06:40:07	2018-05-16	4
49734	8	22573	2018-05-16 07:40:07	2018-05-16	5
49735	8	22573	2018-05-16 08:40:13	2018-05-16	6
49736	8	22573	2018-05-16 09:40:54	2018-05-16	7
49737	8	22573	2018-05-16 11:00:14	2018-05-16	9
49738	8	22573	2018-05-16 12:00:14	2018-05-16	10
49739	8	22573	2018-05-16 13:00:40	2018-05-16	11
49740	8	22573	2018-05-16 14:20:17	2018-05-16	12
49741	8	22573	2018-05-16 15:20:19	2018-05-16	13
49742	8	22573	2018-05-16 16:20:24	2018-05-16	14
49743	8	22573	2018-05-16 17:20:27	2018-05-16	15
49744	8	22573	2018-05-16 18:40:14	2018-05-16	16
49745	8	22573	2018-05-16 19:40:15	2018-05-16	17
49746	8	22573	2018-05-16 20:40:18	2018-05-16	18
49747	8	22573	2018-05-16 22:00:13	2018-05-16	20
49748	8	22573	2018-05-16 23:00:18	2018-05-16	21
49749	8	22573	2018-05-17 00:00:22	2018-05-16	22
49750	8	22573	2018-05-17 01:00:22	2018-05-16	23
49751	8	22573	2018-05-17 02:20:12	2018-05-17	0
49752	8	22573	2018-05-17 03:20:26	2018-05-17	1
49753	8	22573	2018-05-17 04:40:04	2018-05-17	2
49754	8	22573	2018-05-17 05:40:05	2018-05-17	3
49755	8	22573	2018-05-17 06:40:10	2018-05-17	4
49756	8	22573	2018-05-17 07:40:31	2018-05-17	5
49757	8	22573	2018-05-17 08:41:06	2018-05-17	6
49758	8	22573	2018-05-17 10:00:29	2018-05-17	8
49759	8	22573	2018-05-17 11:00:36	2018-05-17	9
49760	8	22573	2018-05-17 12:00:40	2018-05-17	10
49761	8	22573	2018-05-17 13:01:02	2018-05-17	11
49762	8	22573	2018-05-17 14:20:38	2018-05-17	12
49763	8	22573	2018-05-17 15:40:23	2018-05-17	13
49764	8	22573	2018-05-17 16:40:28	2018-05-17	14
49765	8	22573	2018-05-17 17:41:18	2018-05-17	15
49766	8	22573	2018-05-17 19:00:37	2018-05-17	17
49767	8	22573	2018-05-17 20:00:46	2018-05-17	18
49768	8	22573	2018-05-17 21:20:45	2018-05-17	19
49769	8	22573	2018-05-17 22:20:59	2018-05-17	20
49770	8	22573	2018-05-17 23:40:45	2018-05-17	21
49771	8	22573	2018-05-18 00:40:50	2018-05-17	22
49772	8	22573	2018-05-18 02:00:40	2018-05-18	0
49773	8	22573	2018-05-18 03:00:56	2018-05-18	1
49774	8	22573	2018-05-18 04:20:23	2018-05-18	2
49775	8	22573	2018-05-18 05:21:03	2018-05-18	3
49776	8	22573	2018-05-18 06:40:59	2018-05-18	4
49777	8	22573	2018-05-18 07:41:15	2018-05-18	5
49778	8	22573	2018-05-18 09:00:53	2018-05-18	7
49779	21	22573	2018-05-18 09:00:54	2018-05-18	7
49780	21	22573	2018-05-18 09:00:54	2018-05-18	7
49781	14	22573	2018-05-18 09:00:55	2018-05-18	7
49782	0	22573	2018-06-29 16:40:22	2018-06-29	14
49783	14	22573	2018-06-29 16:40:23	2018-06-29	14
49784	14	22573	2018-07-30 12:31:06	2018-07-30	10
49785	17	22573	2018-07-30 12:31:06	2018-07-30	10
49786	17	22573	2018-07-30 12:31:09	2018-07-30	10
49787	21	22573	2018-07-30 12:31:09	2018-07-30	10
49788	26	22573	2018-10-28 11:40:22	2018-10-28	10
49789	0	22574	2018-05-14 10:05:42	2018-05-14	8
49790	0	22574	2018-05-14 10:05:45	2018-05-14	8
49791	0	22574	2018-05-14 10:05:45	2018-05-14	8
49792	7	22574	2018-05-14 10:05:46	2018-05-14	8
49793	8	22574	2018-05-14 10:05:49	2018-05-14	8
49794	8	22574	2018-05-14 11:20:04	2018-05-14	9
49795	8	22574	2018-05-14 12:20:05	2018-05-14	10
49796	8	22574	2018-05-14 13:20:31	2018-05-14	11
49797	8	22574	2018-05-14 14:40:33	2018-05-14	12
49798	8	22574	2018-05-14 15:40:40	2018-05-14	13
49799	8	22574	2018-05-14 16:40:56	2018-05-14	14
49800	8	22574	2018-05-14 18:00:06	2018-05-14	16
49801	8	22574	2018-05-14 19:00:13	2018-05-14	17
49802	8	22574	2018-05-14 20:00:27	2018-05-14	18
49803	8	22574	2018-05-14 21:20:08	2018-05-14	19
49804	8	22574	2018-05-14 22:20:22	2018-05-14	20
49805	8	22574	2018-05-14 23:20:28	2018-05-14	21
49806	8	22574	2018-05-15 00:40:12	2018-05-14	22
49807	8	22574	2018-05-15 01:40:19	2018-05-14	23
49808	8	22574	2018-05-15 02:40:24	2018-05-15	0
49809	8	22574	2018-05-15 04:00:20	2018-05-15	2
49810	8	22574	2018-05-15 05:00:23	2018-05-15	3
49811	8	22574	2018-05-15 06:00:31	2018-05-15	4
49812	8	22574	2018-05-15 07:20:13	2018-05-15	5
49813	8	22574	2018-05-15 08:20:26	2018-05-15	6
49814	8	22574	2018-05-15 09:20:38	2018-05-15	7
49815	8	22574	2018-05-15 10:20:48	2018-05-15	8
49816	21	22574	2018-05-15 10:20:49	2018-05-15	8
49817	21	22574	2018-05-15 10:20:49	2018-05-15	8
49818	14	22574	2018-05-15 10:20:50	2018-05-15	8
49819	0	22574	2018-06-29 16:41:03	2018-06-29	14
49820	14	22574	2018-06-29 16:41:03	2018-06-29	14
49821	12	22574	2018-07-26 09:47:20	2018-07-26	7
49822	13	22574	2018-07-26 09:48:56	2018-07-26	7
49823	14	22574	2018-07-26 09:48:59	2018-07-26	7
49824	14	22574	2018-07-26 09:49:06	2018-07-26	7
49825	14	22574	2018-07-26 09:49:07	2018-07-26	7
49826	21	22574	2018-07-26 09:49:07	2018-07-26	7
49827	26	22574	2018-10-24 10:00:51	2018-10-24	8
49828	0	22575	2018-05-14 09:57:04	2018-05-14	7
49829	0	22575	2018-05-14 09:57:06	2018-05-14	7
49830	0	22575	2018-05-14 09:57:07	2018-05-14	7
49831	7	22575	2018-05-14 09:57:08	2018-05-14	7
49832	8	22575	2018-05-14 09:57:09	2018-05-14	7
49833	8	22575	2018-05-14 11:00:19	2018-05-14	9
49834	8	22575	2018-05-14 12:00:20	2018-05-14	10
49835	8	22575	2018-05-14 13:00:24	2018-05-14	11
49836	8	22575	2018-05-14 14:00:43	2018-05-14	12
49837	8	22575	2018-05-14 15:20:42	2018-05-14	13
49838	8	22575	2018-05-14 16:40:31	2018-05-14	14
49839	8	22575	2018-05-14 18:00:17	2018-05-14	16
49840	8	22575	2018-05-14 19:00:32	2018-05-14	17
49841	8	22575	2018-05-14 20:00:47	2018-05-14	18
49842	8	22575	2018-05-14 21:20:32	2018-05-14	19
49843	8	22575	2018-05-14 22:20:48	2018-05-14	20
49844	8	22575	2018-05-14 23:20:49	2018-05-14	21
49845	8	22575	2018-05-15 00:40:55	2018-05-14	22
49846	8	22575	2018-05-15 02:00:24	2018-05-15	0
49847	8	22575	2018-05-15 03:00:33	2018-05-15	1
49848	8	22575	2018-05-15 04:00:40	2018-05-15	2
49849	8	22575	2018-05-15 05:00:46	2018-05-15	3
49850	8	22575	2018-05-15 06:00:53	2018-05-15	4
49851	8	22575	2018-05-15 07:20:37	2018-05-15	5
49852	8	22575	2018-05-15 08:20:57	2018-05-15	6
49853	8	22575	2018-05-15 09:21:04	2018-05-15	7
49854	8	22575	2018-05-15 10:21:19	2018-05-15	8
49855	8	22575	2018-05-15 11:41:15	2018-05-15	9
49856	8	22575	2018-05-15 12:41:19	2018-05-15	10
49857	8	22575	2018-05-15 14:00:47	2018-05-15	12
49858	8	22575	2018-05-15 15:01:32	2018-05-15	13
49859	8	22575	2018-05-15 16:20:42	2018-05-15	14
49860	8	22575	2018-05-15 17:21:14	2018-05-15	15
49861	8	22575	2018-05-15 18:40:53	2018-05-15	16
49862	8	22575	2018-05-15 19:41:07	2018-05-15	17
49863	8	22575	2018-05-15 20:41:09	2018-05-15	18
49864	8	22575	2018-05-15 22:00:55	2018-05-15	20
49865	8	22575	2018-05-15 23:01:13	2018-05-15	21
49866	8	22575	2018-05-16 00:20:48	2018-05-15	22
49867	8	22575	2018-05-16 01:21:12	2018-05-15	23
49868	8	22575	2018-05-16 02:21:29	2018-05-16	0
49869	8	22575	2018-05-16 03:40:40	2018-05-16	1
49870	8	22575	2018-05-16 04:41:18	2018-05-16	2
49871	8	22575	2018-05-16 06:00:41	2018-05-16	4
49872	8	22575	2018-05-16 07:00:43	2018-05-16	5
49873	8	22575	2018-05-16 08:01:02	2018-05-16	6
49874	8	22575	2018-05-16 09:01:15	2018-05-16	7
49875	8	22575	2018-05-16 10:20:56	2018-05-16	8
49876	8	22575	2018-05-16 11:40:30	2018-05-16	9
49877	8	22575	2018-05-16 13:00:13	2018-05-16	11
49878	8	22575	2018-05-16 14:00:17	2018-05-16	12
49879	8	22575	2018-05-16 15:00:35	2018-05-16	13
49880	21	22575	2018-05-16 15:00:36	2018-05-16	13
49881	21	22575	2018-05-16 15:00:36	2018-05-16	13
49882	14	22575	2018-05-16 15:00:36	2018-05-16	13
49883	12	22575	2018-05-16 15:48:11	2018-05-16	13
49884	13	22575	2018-05-16 15:48:43	2018-05-16	13
49885	14	22575	2018-05-16 15:48:47	2018-05-16	13
49886	21	22575	2018-05-16 15:48:53	2018-05-16	13
49887	21	22575	2018-05-16 15:48:53	2018-05-16	13
49888	21	22575	2018-05-16 15:48:53	2018-05-16	13
49889	26	22575	2018-08-14 16:01:10	2018-08-14	14
49890	0	22576	2018-05-14 09:37:21	2018-05-14	7
49891	0	22576	2018-05-14 09:37:23	2018-05-14	7
49892	0	22576	2018-05-14 09:37:24	2018-05-14	7
49893	7	22576	2018-05-14 09:37:24	2018-05-14	7
49894	8	22576	2018-05-14 09:37:25	2018-05-14	7
49895	8	22576	2018-05-14 10:40:04	2018-05-14	8
49896	8	22576	2018-05-14 11:40:20	2018-05-14	9
49897	8	22576	2018-05-14 12:40:34	2018-05-14	10
49898	8	22576	2018-05-14 14:00:17	2018-05-14	12
49899	8	22576	2018-05-14 15:20:12	2018-05-14	13
49900	8	22576	2018-05-14 16:20:13	2018-05-14	14
49901	8	22576	2018-05-14 17:20:20	2018-05-14	15
49902	8	22576	2018-05-14 18:40:09	2018-05-14	16
49903	8	22576	2018-05-14 19:40:16	2018-05-14	17
49904	8	22576	2018-05-14 20:40:17	2018-05-14	18
49905	8	22576	2018-05-14 21:40:22	2018-05-14	19
49906	8	22576	2018-05-14 23:00:08	2018-05-14	21
49907	8	22576	2018-05-15 00:00:19	2018-05-14	22
49908	8	22576	2018-05-15 01:20:05	2018-05-14	23
49909	8	22576	2018-05-15 02:20:05	2018-05-15	0
49910	8	22576	2018-05-15 03:20:06	2018-05-15	1
49911	8	22576	2018-05-15 04:20:06	2018-05-15	2
49912	8	22576	2018-05-15 05:20:23	2018-05-15	3
49913	8	22576	2018-05-15 06:40:07	2018-05-15	4
49914	8	22576	2018-05-15 07:40:12	2018-05-15	5
49915	8	22576	2018-05-15 08:40:13	2018-05-15	6
49916	8	22576	2018-05-15 09:40:36	2018-05-15	7
49917	8	22576	2018-05-15 11:00:04	2018-05-15	9
49918	8	22576	2018-05-15 12:00:06	2018-05-15	10
49919	8	22576	2018-05-15 13:00:14	2018-05-15	11
49920	8	22576	2018-05-15 14:00:15	2018-05-15	12
49921	8	22576	2018-05-15 15:00:41	2018-05-15	13
49922	8	22576	2018-05-15 16:00:56	2018-05-15	14
49923	8	22576	2018-05-15 17:20:40	2018-05-15	15
49924	8	22576	2018-05-15 18:40:09	2018-05-15	16
49925	8	22576	2018-05-15 19:40:11	2018-05-15	17
49926	8	22576	2018-05-15 20:40:15	2018-05-15	18
49927	8	22576	2018-05-15 21:40:21	2018-05-15	19
49928	8	22576	2018-05-15 23:00:16	2018-05-15	21
49929	8	22576	2018-05-16 00:00:27	2018-05-15	22
49930	8	22576	2018-05-16 01:20:12	2018-05-15	23
49931	8	22576	2018-05-16 02:20:42	2018-05-16	0
49932	8	22576	2018-05-16 03:20:42	2018-05-16	1
49933	8	22576	2018-05-16 04:41:01	2018-05-16	2
49934	8	22576	2018-05-16 06:00:30	2018-05-16	4
49935	8	22576	2018-05-16 07:00:46	2018-05-16	5
49936	8	22576	2018-05-16 08:01:16	2018-05-16	6
49937	8	22576	2018-05-16 09:20:13	2018-05-16	7
49938	8	22576	2018-05-16 10:20:31	2018-05-16	8
49939	8	22576	2018-05-16 11:20:32	2018-05-16	9
49940	8	22576	2018-05-16 12:20:48	2018-05-16	10
49941	8	22576	2018-05-16 13:40:25	2018-05-16	11
49942	8	22576	2018-05-16 14:40:33	2018-05-16	12
49943	8	22576	2018-05-16 15:40:42	2018-05-16	13
49944	8	22576	2018-05-16 17:00:25	2018-05-16	15
49945	8	22576	2018-05-16 18:00:27	2018-05-16	16
49946	8	22576	2018-05-16 19:20:17	2018-05-16	17
49947	8	22576	2018-05-16 20:20:25	2018-05-16	18
49948	8	22576	2018-05-16 21:20:25	2018-05-16	19
49949	8	22576	2018-05-16 22:20:27	2018-05-16	20
49950	8	22576	2018-05-16 23:20:59	2018-05-16	21
49951	8	22576	2018-05-17 00:40:24	2018-05-16	22
49952	8	22576	2018-05-17 01:40:39	2018-05-16	23
49953	8	22576	2018-05-17 03:00:13	2018-05-17	1
49954	8	22576	2018-05-17 04:00:55	2018-05-17	2
49955	8	22576	2018-05-17 05:20:11	2018-05-17	3
49956	8	22576	2018-05-17 06:20:22	2018-05-17	4
49957	8	22576	2018-05-17 07:20:28	2018-05-17	5
49958	8	22576	2018-05-17 08:40:19	2018-05-17	6
49959	8	22576	2018-05-17 09:40:32	2018-05-17	7
49960	8	22576	2018-05-17 10:40:39	2018-05-17	8
49961	8	22576	2018-05-17 11:40:54	2018-05-17	9
49962	8	22576	2018-05-17 13:00:06	2018-05-17	11
49963	8	22576	2018-05-17 14:00:06	2018-05-17	12
49964	8	22576	2018-05-17 15:00:07	2018-05-17	13
49965	8	22576	2018-05-17 16:00:13	2018-05-17	14
49966	8	22576	2018-05-17 17:00:16	2018-05-17	15
49967	8	22576	2018-05-17 18:00:18	2018-05-17	16
49968	8	22576	2018-05-17 19:00:33	2018-05-17	17
49969	8	22576	2018-05-17 20:00:39	2018-05-17	18
49970	8	22576	2018-05-17 21:20:37	2018-05-17	19
49971	8	22576	2018-05-17 22:20:52	2018-05-17	20
49972	8	22576	2018-05-17 23:40:38	2018-05-17	21
49973	8	22576	2018-05-18 00:40:44	2018-05-17	22
49974	8	22576	2018-05-18 02:00:33	2018-05-18	0
49975	8	22576	2018-05-18 03:00:49	2018-05-18	1
49976	8	22576	2018-05-18 04:20:17	2018-05-18	2
49977	8	22576	2018-05-18 05:21:00	2018-05-18	3
49978	8	22576	2018-05-18 06:40:56	2018-05-18	4
49979	8	22576	2018-05-18 07:41:12	2018-05-18	5
49980	8	22576	2018-05-18 09:00:50	2018-05-18	7
49981	8	22576	2018-05-18 10:00:57	2018-05-18	8
49982	8	22576	2018-05-18 11:01:05	2018-05-18	9
49983	8	22576	2018-05-18 12:21:28	2018-05-18	10
49984	8	22576	2018-05-18 13:41:13	2018-05-18	11
49985	8	22576	2018-05-18 15:00:58	2018-05-18	13
49986	8	22576	2018-05-18 16:20:35	2018-05-18	14
49987	8	22576	2018-05-18 17:40:28	2018-05-18	15
49988	8	22576	2018-05-18 18:40:30	2018-05-18	16
49989	8	22576	2018-05-18 19:40:33	2018-05-18	17
49990	8	22576	2018-05-18 20:40:39	2018-05-18	18
49991	8	22576	2018-05-18 21:40:43	2018-05-18	19
49992	8	22576	2018-05-18 23:00:27	2018-05-18	21
49993	8	22576	2018-05-19 00:00:27	2018-05-18	22
49994	8	22576	2018-05-19 01:20:20	2018-05-18	23
49995	8	22576	2018-05-19 02:40:09	2018-05-19	0
49996	8	22576	2018-05-19 03:40:18	2018-05-19	1
49997	8	22576	2018-05-19 04:40:25	2018-05-19	2
49998	8	22576	2018-05-19 05:40:27	2018-05-19	3
49999	8	22576	2018-05-19 06:40:50	2018-05-19	4
50000	8	22576	2018-05-19 08:00:05	2018-05-19	6
50001	8	22576	2018-05-19 09:00:05	2018-05-19	7
50002	8	22576	2018-05-19 10:00:05	2018-05-19	8
50003	8	22576	2018-05-19 11:00:05	2018-05-19	9
50004	8	22576	2018-05-19 12:00:05	2018-05-19	10
50005	8	22576	2018-05-19 13:00:05	2018-05-19	11
50006	8	22576	2018-05-19 14:00:05	2018-05-19	12
50007	8	22576	2018-05-19 15:00:06	2018-05-19	13
50008	8	22576	2018-05-19 16:00:09	2018-05-19	14
50009	8	22576	2018-05-19 17:00:17	2018-05-19	15
50010	8	22576	2018-05-19 18:00:45	2018-05-19	16
50011	8	22576	2018-05-19 19:20:17	2018-05-19	17
50012	8	22576	2018-05-19 20:20:27	2018-05-19	18
50013	8	22576	2018-05-19 21:20:51	2018-05-19	19
50014	8	22576	2018-05-19 22:40:08	2018-05-19	20
50015	8	22576	2018-05-19 23:40:12	2018-05-19	21
50016	8	22576	2018-05-20 00:40:46	2018-05-19	22
50017	8	22576	2018-05-20 02:00:12	2018-05-20	0
50018	8	22576	2018-05-20 03:00:16	2018-05-20	1
50019	8	22576	2018-05-20 04:00:43	2018-05-20	2
50020	8	22576	2018-05-20 05:20:23	2018-05-20	3
50021	8	22576	2018-05-20 06:20:30	2018-05-20	4
50022	8	22576	2018-05-20 07:40:04	2018-05-20	5
50023	8	22576	2018-05-20 08:40:04	2018-05-20	6
50024	8	22576	2018-05-20 09:40:05	2018-05-20	7
50025	8	22576	2018-05-20 10:40:11	2018-05-20	8
50026	8	22576	2018-05-20 11:40:33	2018-05-20	9
50027	8	22576	2018-05-20 13:00:21	2018-05-20	11
50028	8	22576	2018-05-20 14:00:39	2018-05-20	12
50029	8	22576	2018-05-20 15:20:04	2018-05-20	13
50030	8	22576	2018-05-20 16:20:05	2018-05-20	14
50031	8	22576	2018-05-20 17:20:06	2018-05-20	15
50032	8	22576	2018-05-20 18:20:15	2018-05-20	16
50033	8	22576	2018-05-20 19:20:21	2018-05-20	17
50034	8	22576	2018-05-20 20:40:10	2018-05-20	18
50035	8	22576	2018-05-20 21:40:15	2018-05-20	19
50036	8	22576	2018-05-20 22:40:21	2018-05-20	20
50037	8	22576	2018-05-20 23:40:22	2018-05-20	21
50038	8	22576	2018-05-21 01:00:12	2018-05-20	23
50039	8	22576	2018-05-21 02:00:17	2018-05-21	0
50040	8	22576	2018-05-21 03:00:18	2018-05-21	1
50041	8	22576	2018-05-21 04:00:18	2018-05-21	2
50042	8	22576	2018-05-21 05:20:10	2018-05-21	3
50043	8	22576	2018-05-21 06:20:12	2018-05-21	4
50044	8	22576	2018-05-21 07:20:14	2018-05-21	5
50045	8	22576	2018-05-21 08:40:06	2018-05-21	6
50046	8	22576	2018-05-21 09:40:13	2018-05-21	7
50047	8	22576	2018-05-21 10:40:20	2018-05-21	8
50048	8	22576	2018-05-21 11:40:33	2018-05-21	9
50049	8	22576	2018-05-21 13:00:12	2018-05-21	11
50050	8	22576	2018-05-21 14:00:22	2018-05-21	12
50051	8	22576	2018-05-21 15:00:34	2018-05-21	13
50052	8	22576	2018-05-21 16:20:08	2018-05-21	14
50053	8	22576	2018-05-21 17:20:11	2018-05-21	15
50054	8	22576	2018-05-21 18:20:25	2018-05-21	16
50055	8	22576	2018-05-21 19:40:13	2018-05-21	17
50056	8	22576	2018-05-21 20:40:13	2018-05-21	18
50057	8	22576	2018-05-21 21:40:17	2018-05-21	19
50058	8	22576	2018-05-21 22:40:17	2018-05-21	20
50059	8	22576	2018-05-21 23:40:17	2018-05-21	21
50060	8	22576	2018-05-22 00:40:31	2018-05-21	22
50061	8	22576	2018-05-22 02:00:13	2018-05-22	0
50062	8	22576	2018-05-22 03:00:20	2018-05-22	1
50063	8	22576	2018-05-22 04:00:32	2018-05-22	2
50064	8	22576	2018-05-22 05:20:08	2018-05-22	3
50065	8	22576	2018-05-22 06:20:15	2018-05-22	4
50066	8	22576	2018-05-22 07:20:25	2018-05-22	5
50067	8	22576	2018-05-22 08:20:33	2018-05-22	6
50068	8	22576	2018-05-22 09:20:51	2018-05-22	7
50069	8	22576	2018-05-22 10:21:15	2018-05-22	8
50070	8	22576	2018-05-22 11:40:28	2018-05-22	9
50071	8	22576	2018-05-22 13:02:14	2018-05-22	11
50072	32	22576	2018-05-22 13:02:39	2018-05-22	11
50073	8	22576	2018-05-23 11:41:13	2018-05-23	9
50074	8	22576	2018-05-23 13:00:46	2018-05-23	11
50075	8	22576	2018-05-23 14:01:10	2018-05-23	12
50076	8	22576	2018-05-23 15:01:27	2018-05-23	13
50077	8	22576	2018-05-23 16:21:05	2018-05-23	14
50078	8	22576	2018-05-23 17:21:09	2018-05-23	15
50079	8	22576	2018-05-23 18:40:48	2018-05-23	16
50080	8	22576	2018-05-23 19:40:59	2018-05-23	17
50081	8	22576	2018-05-23 20:41:17	2018-05-23	18
50082	8	22576	2018-05-23 22:00:43	2018-05-23	20
50083	8	22576	2018-05-23 23:00:45	2018-05-23	21
50084	8	22576	2018-05-24 00:01:11	2018-05-23	22
50085	8	22576	2018-05-24 01:01:12	2018-05-23	23
50086	8	22576	2018-05-24 02:20:44	2018-05-24	0
50087	8	22576	2018-05-24 03:20:51	2018-05-24	1
50088	8	22576	2018-05-24 04:21:04	2018-05-24	2
50089	8	22576	2018-05-24 05:21:23	2018-05-24	3
50090	8	22576	2018-05-24 06:40:53	2018-05-24	4
50091	8	22576	2018-05-24 07:41:18	2018-05-24	5
50092	8	22576	2018-05-24 08:41:31	2018-05-24	6
50093	8	22576	2018-05-24 09:41:44	2018-05-24	7
50094	8	22576	2018-05-24 11:02:00	2018-05-24	9
50095	8	22576	2018-05-24 12:21:40	2018-05-24	10
50096	8	22576	2018-05-24 13:22:00	2018-05-24	11
50097	8	22576	2018-05-24 14:41:20	2018-05-24	12
50098	8	22576	2018-05-24 16:01:56	2018-05-24	14
50099	8	22576	2018-05-24 17:21:06	2018-05-24	15
50100	8	22576	2018-05-24 18:40:56	2018-05-24	16
50101	8	22576	2018-05-24 20:00:18	2018-05-24	18
50102	8	22576	2018-05-24 21:00:26	2018-05-24	19
50103	8	22576	2018-05-24 22:00:30	2018-05-24	20
50104	21	22576	2018-05-28 08:15:55	2018-05-28	6
50105	21	22576	2018-05-28 08:15:55	2018-05-28	6
50106	26	22576	2018-08-26 08:20:09	2018-08-26	6
50107	0	22577	2018-05-14 09:07:48	2018-05-14	7
50108	0	22577	2018-05-14 09:07:50	2018-05-14	7
50109	0	22577	2018-05-14 09:07:50	2018-05-14	7
50110	7	22577	2018-05-14 09:07:53	2018-05-14	7
50111	8	22577	2018-05-14 09:07:54	2018-05-14	7
50112	8	22577	2018-05-14 10:20:13	2018-05-14	8
50113	8	22577	2018-05-14 11:20:21	2018-05-14	9
50114	8	22577	2018-05-14 12:20:27	2018-05-14	10
50115	8	22577	2018-05-14 13:20:42	2018-05-14	11
50116	8	22577	2018-05-14 14:40:42	2018-05-14	12
50117	8	22577	2018-05-14 15:40:46	2018-05-14	13
50118	8	22577	2018-05-14 16:40:47	2018-05-14	14
50119	8	22577	2018-05-14 18:00:30	2018-05-14	16
50120	8	22577	2018-05-14 19:00:31	2018-05-14	17
50121	8	22577	2018-05-14 20:00:45	2018-05-14	18
50122	8	22577	2018-05-14 21:20:31	2018-05-14	19
50123	8	22577	2018-05-14 22:20:47	2018-05-14	20
50124	8	22577	2018-05-14 23:20:54	2018-05-14	21
50125	8	22577	2018-05-15 00:40:30	2018-05-14	22
50126	8	22577	2018-05-15 01:40:36	2018-05-14	23
50127	8	22577	2018-05-15 02:40:38	2018-05-15	0
50128	8	22577	2018-05-15 04:00:21	2018-05-15	2
50129	8	22577	2018-05-15 05:00:25	2018-05-15	3
50130	8	22577	2018-05-15 06:00:33	2018-05-15	4
50131	8	22577	2018-05-15 07:20:10	2018-05-15	5
50132	8	22577	2018-05-15 08:20:22	2018-05-15	6
50133	8	22577	2018-05-15 09:20:34	2018-05-15	7
50134	21	22577	2018-05-15 09:20:34	2018-05-15	7
50135	21	22577	2018-05-15 09:20:35	2018-05-15	7
50136	26	22577	2018-08-13 09:21:40	2018-08-13	7
50137	0	22578	2018-05-14 09:05:24	2018-05-14	7
50138	0	22578	2018-05-14 09:05:26	2018-05-14	7
50139	0	22578	2018-05-14 09:05:27	2018-05-14	7
50140	7	22578	2018-05-14 09:05:28	2018-05-14	7
50141	8	22578	2018-05-14 09:05:28	2018-05-14	7
50142	8	22578	2018-05-14 10:20:16	2018-05-14	8
50143	8	22578	2018-05-14 11:20:24	2018-05-14	9
50144	8	22578	2018-05-14 12:20:30	2018-05-14	10
50145	8	22578	2018-05-14 13:20:46	2018-05-14	11
50146	8	22578	2018-05-14 14:40:48	2018-05-14	12
50147	8	22578	2018-05-14 15:40:51	2018-05-14	13
50148	8	22578	2018-05-14 16:40:51	2018-05-14	14
50149	8	22578	2018-05-14 18:00:32	2018-05-14	16
50150	8	22578	2018-05-14 19:00:32	2018-05-14	17
50151	8	22578	2018-05-14 20:00:46	2018-05-14	18
50152	8	22578	2018-05-14 21:20:31	2018-05-14	19
50153	8	22578	2018-05-14 22:20:48	2018-05-14	20
50154	8	22578	2018-05-14 23:20:55	2018-05-14	21
50155	8	22578	2018-05-15 00:40:59	2018-05-14	22
50156	8	22578	2018-05-15 02:00:27	2018-05-15	0
50157	8	22578	2018-05-15 03:00:34	2018-05-15	1
50158	8	22578	2018-05-15 04:00:43	2018-05-15	2
50159	8	22578	2018-05-15 05:00:49	2018-05-15	3
50160	8	22578	2018-05-15 06:00:56	2018-05-15	4
50161	8	22578	2018-05-15 07:20:40	2018-05-15	5
50162	8	22578	2018-05-15 08:21:00	2018-05-15	6
50163	8	22578	2018-05-15 09:21:07	2018-05-15	7
50164	8	22578	2018-05-15 10:21:23	2018-05-15	8
50165	8	22578	2018-05-15 11:41:19	2018-05-15	9
50166	8	22578	2018-05-15 12:41:23	2018-05-15	10
50167	8	22578	2018-05-15 14:00:51	2018-05-15	12
50168	8	22578	2018-05-15 15:01:37	2018-05-15	13
50169	8	22578	2018-05-15 16:20:05	2018-05-15	14
50170	8	22578	2018-05-15 17:20:12	2018-05-15	15
50171	8	22578	2018-05-15 18:20:19	2018-05-15	16
50172	8	22578	2018-05-15 19:40:17	2018-05-15	17
50173	8	22578	2018-05-15 20:40:20	2018-05-15	18
50174	8	22578	2018-05-15 21:40:26	2018-05-15	19
50175	8	22578	2018-05-15 23:00:19	2018-05-15	21
50176	8	22578	2018-05-16 00:00:20	2018-05-15	22
50177	8	22578	2018-05-16 01:20:07	2018-05-15	23
50178	8	22578	2018-05-16 02:20:15	2018-05-16	0
50179	8	22578	2018-05-16 03:20:23	2018-05-16	1
50180	8	22578	2018-05-16 04:40:18	2018-05-16	2
50181	8	22578	2018-05-16 05:40:23	2018-05-16	3
50182	8	22578	2018-05-16 06:40:33	2018-05-16	4
50183	8	22578	2018-05-16 08:00:55	2018-05-16	6
50184	8	22578	2018-05-16 09:20:06	2018-05-16	7
50185	8	22578	2018-05-16 10:20:27	2018-05-16	8
50186	8	22578	2018-05-16 11:20:30	2018-05-16	9
50187	8	22578	2018-05-16 12:20:46	2018-05-16	10
50188	8	22578	2018-05-16 13:40:24	2018-05-16	11
50189	8	22578	2018-05-16 14:40:33	2018-05-16	12
50190	8	22578	2018-05-16 15:40:41	2018-05-16	13
50191	8	22578	2018-05-16 17:00:24	2018-05-16	15
50192	8	22578	2018-05-16 18:00:26	2018-05-16	16
50193	8	22578	2018-05-16 19:20:15	2018-05-16	17
50194	8	22578	2018-05-16 20:20:22	2018-05-16	18
50195	8	22578	2018-05-16 21:20:23	2018-05-16	19
50196	8	22578	2018-05-16 22:20:25	2018-05-16	20
50197	8	22578	2018-05-16 23:20:57	2018-05-16	21
50198	8	22578	2018-05-17 00:40:23	2018-05-16	22
50199	8	22578	2018-05-17 01:40:36	2018-05-16	23
50200	8	22578	2018-05-17 02:40:40	2018-05-17	0
50201	8	22578	2018-05-17 04:00:34	2018-05-17	2
50202	8	22578	2018-05-17 05:00:39	2018-05-17	3
50203	8	22578	2018-05-17 06:20:26	2018-05-17	4
50204	8	22578	2018-05-17 07:20:32	2018-05-17	5
50205	8	22578	2018-05-17 08:40:23	2018-05-17	6
50206	8	22578	2018-05-17 09:40:34	2018-05-17	7
50207	8	22578	2018-05-17 10:40:45	2018-05-17	8
50208	8	22578	2018-05-17 11:40:55	2018-05-17	9
50209	8	22578	2018-05-17 13:00:08	2018-05-17	11
50210	8	22578	2018-05-17 14:00:16	2018-05-17	12
50211	8	22578	2018-05-17 15:00:25	2018-05-17	13
50212	8	22578	2018-05-17 16:20:28	2018-05-17	14
50213	8	22578	2018-05-17 17:40:53	2018-05-17	15
50214	8	22578	2018-05-17 19:00:24	2018-05-17	17
50215	8	22578	2018-05-17 20:01:05	2018-05-17	18
50216	8	22578	2018-05-17 21:20:16	2018-05-17	19
50217	8	22578	2018-05-17 22:20:27	2018-05-17	20
50218	8	22578	2018-05-17 23:40:07	2018-05-17	21
50219	8	22578	2018-05-18 00:40:12	2018-05-17	22
50220	8	22578	2018-05-18 01:40:19	2018-05-17	23
50221	8	22578	2018-05-18 03:00:39	2018-05-18	1
50222	8	22578	2018-05-18 04:00:42	2018-05-18	2
50223	8	22578	2018-05-18 05:20:18	2018-05-18	3
50224	8	22578	2018-05-18 06:20:21	2018-05-18	4
50225	8	22578	2018-05-18 07:40:08	2018-05-18	5
50226	8	22578	2018-05-18 08:40:32	2018-05-18	6
50227	8	22578	2018-05-18 10:00:08	2018-05-18	8
50228	8	22578	2018-05-18 11:01:26	2018-05-18	9
50229	8	22578	2018-05-18 12:21:08	2018-05-18	10
50230	8	22578	2018-05-18 13:40:33	2018-05-18	11
50231	8	22578	2018-05-18 14:40:37	2018-05-18	12
50232	8	22578	2018-05-18 15:40:37	2018-05-18	13
50233	8	22578	2018-05-18 16:40:39	2018-05-18	14
50234	8	22578	2018-05-18 17:41:09	2018-05-18	15
50235	8	22578	2018-05-18 19:00:16	2018-05-18	17
50236	8	22578	2018-05-18 20:00:21	2018-05-18	18
50237	8	22578	2018-05-18 21:00:39	2018-05-18	19
50238	8	22578	2018-05-18 22:20:21	2018-05-18	20
50239	8	22578	2018-05-18 23:20:27	2018-05-18	21
50240	8	22578	2018-05-19 00:40:18	2018-05-18	22
50241	8	22578	2018-05-19 01:40:25	2018-05-18	23
50242	8	22578	2018-05-19 03:00:06	2018-05-19	1
50243	8	22578	2018-05-19 04:00:06	2018-05-19	2
50244	8	22578	2018-05-19 05:00:07	2018-05-19	3
50245	8	22578	2018-05-19 06:00:08	2018-05-19	4
50246	8	22578	2018-05-19 07:00:14	2018-05-19	5
50247	8	22578	2018-05-19 08:00:27	2018-05-19	6
50248	8	22578	2018-05-19 09:00:27	2018-05-19	7
50249	8	22578	2018-05-19 10:00:37	2018-05-19	8
50250	8	22578	2018-05-19 11:20:21	2018-05-19	9
50251	8	22578	2018-05-19 12:20:26	2018-05-19	10
50252	8	22578	2018-05-19 13:20:46	2018-05-19	11
50253	8	22578	2018-05-19 14:40:23	2018-05-19	12
50254	8	22578	2018-05-19 15:40:27	2018-05-19	13
50255	8	22578	2018-05-19 16:40:39	2018-05-19	14
50256	8	22578	2018-05-19 18:00:20	2018-05-19	16
50257	8	22578	2018-05-19 19:00:24	2018-05-19	17
50258	8	22578	2018-05-19 20:00:28	2018-05-19	18
50259	8	22578	2018-05-19 21:20:15	2018-05-19	19
50260	8	22578	2018-05-19 22:20:19	2018-05-19	20
50261	8	22578	2018-05-19 23:20:29	2018-05-19	21
50262	8	22578	2018-05-20 00:40:12	2018-05-19	22
50263	8	22578	2018-05-20 01:40:18	2018-05-19	23
50264	8	22578	2018-05-20 02:40:30	2018-05-20	0
50265	8	22578	2018-05-20 04:00:14	2018-05-20	2
50266	8	22578	2018-05-20 05:00:17	2018-05-20	3
50267	8	22578	2018-05-20 06:00:23	2018-05-20	4
50268	8	22578	2018-05-20 07:00:24	2018-05-20	5
50269	8	22578	2018-05-20 08:00:30	2018-05-20	6
50270	8	22578	2018-05-20 09:20:12	2018-05-20	7
50271	8	22578	2018-05-20 10:20:18	2018-05-20	8
50272	8	22578	2018-05-20 11:40:10	2018-05-20	9
50273	8	22578	2018-05-20 12:40:15	2018-05-20	10
50274	8	22578	2018-05-20 13:40:16	2018-05-20	11
50275	8	22578	2018-05-20 14:40:17	2018-05-20	12
50276	8	22578	2018-05-20 16:00:10	2018-05-20	14
50277	8	22578	2018-05-20 17:00:10	2018-05-20	15
50278	8	22578	2018-05-20 18:00:15	2018-05-20	16
50279	8	22578	2018-05-20 19:00:15	2018-05-20	17
50280	8	22578	2018-05-20 20:00:16	2018-05-20	18
50281	8	22578	2018-05-20 21:00:20	2018-05-20	19
50282	8	22578	2018-05-20 22:00:48	2018-05-20	20
50283	8	22578	2018-05-20 23:20:33	2018-05-20	21
50284	8	22578	2018-05-21 00:20:36	2018-05-20	22
50285	8	22578	2018-05-21 01:20:42	2018-05-20	23
50286	8	22578	2018-05-21 02:20:57	2018-05-21	0
50287	8	22578	2018-05-21 03:40:07	2018-05-21	1
50288	8	22578	2018-05-21 04:40:08	2018-05-21	2
50289	8	22578	2018-05-21 05:40:28	2018-05-21	3
50290	8	22578	2018-05-21 06:40:31	2018-05-21	4
50291	8	22578	2018-05-21 07:40:38	2018-05-21	5
50292	8	22578	2018-05-21 08:40:43	2018-05-21	6
50293	8	22578	2018-05-21 10:00:15	2018-05-21	8
50294	8	22578	2018-05-21 11:00:16	2018-05-21	9
50295	8	22578	2018-05-21 12:00:22	2018-05-21	10
50296	8	22578	2018-05-21 13:00:39	2018-05-21	11
50297	8	22578	2018-05-21 14:20:18	2018-05-21	12
50298	8	22578	2018-05-21 15:20:19	2018-05-21	13
50299	8	22578	2018-05-21 16:20:35	2018-05-21	14
50300	8	22578	2018-05-21 17:40:15	2018-05-21	15
50301	8	22578	2018-05-21 18:40:23	2018-05-21	16
50302	8	22578	2018-05-21 19:40:55	2018-05-21	17
50303	8	22578	2018-05-21 21:00:25	2018-05-21	19
50304	8	22578	2018-05-21 22:00:39	2018-05-21	20
50305	8	22578	2018-05-21 23:20:12	2018-05-21	21
50306	8	22578	2018-05-22 00:20:18	2018-05-21	22
50307	8	22578	2018-05-22 01:20:23	2018-05-21	23
50308	8	22578	2018-05-22 02:20:25	2018-05-22	0
50309	8	22578	2018-05-22 03:20:25	2018-05-22	1
50310	8	22578	2018-05-22 04:40:14	2018-05-22	2
50311	8	22578	2018-05-22 05:40:19	2018-05-22	3
50312	8	22578	2018-05-22 07:00:06	2018-05-22	5
50313	8	22578	2018-05-22 08:00:06	2018-05-22	6
50314	8	22578	2018-05-22 09:00:07	2018-05-22	7
50315	8	22578	2018-05-22 10:00:07	2018-05-22	8
50316	8	22578	2018-05-22 11:00:09	2018-05-22	9
50317	8	22578	2018-05-22 12:00:14	2018-05-22	10
50318	8	22578	2018-05-22 13:12:06	2018-05-22	11
50319	32	22578	2018-05-22 13:12:32	2018-05-22	11
50320	8	22578	2018-05-23 11:40:16	2018-05-23	9
50321	8	22578	2018-05-23 12:40:17	2018-05-23	10
50322	8	22578	2018-05-23 13:40:29	2018-05-23	11
50323	8	22578	2018-05-23 15:00:15	2018-05-23	13
50324	8	22578	2018-05-23 16:00:18	2018-05-23	14
50325	8	22578	2018-05-23 17:00:25	2018-05-23	15
50326	8	22578	2018-05-23 18:20:09	2018-05-23	16
50327	8	22578	2018-05-23 19:20:10	2018-05-23	17
50328	8	22578	2018-05-23 20:20:16	2018-05-23	18
50329	8	22578	2018-05-23 21:40:06	2018-05-23	19
50330	8	22578	2018-05-23 22:40:08	2018-05-23	20
50331	8	22578	2018-05-23 23:40:09	2018-05-23	21
50332	8	22578	2018-05-24 00:40:14	2018-05-23	22
50333	8	22578	2018-05-24 01:40:15	2018-05-23	23
50334	8	22578	2018-05-24 03:00:09	2018-05-24	1
50335	8	22578	2018-05-24 04:00:13	2018-05-24	2
50336	8	22578	2018-05-24 05:00:13	2018-05-24	3
50337	8	22578	2018-05-24 06:00:15	2018-05-24	4
50338	8	22578	2018-05-24 07:00:16	2018-05-24	5
50339	8	22578	2018-05-24 08:00:23	2018-05-24	6
50340	8	22578	2018-05-24 09:20:06	2018-05-24	7
50341	8	22578	2018-05-24 10:20:14	2018-05-24	8
50342	8	22578	2018-05-24 11:20:15	2018-05-24	9
50343	8	22578	2018-05-24 12:20:44	2018-05-24	10
50344	8	22578	2018-05-24 13:20:51	2018-05-24	11
50345	8	22578	2018-05-24 14:41:02	2018-05-24	12
50346	8	22578	2018-05-24 16:01:12	2018-05-24	14
50347	8	22578	2018-05-24 17:21:23	2018-05-24	15
50348	8	22578	2018-05-24 18:40:40	2018-05-24	16
50349	8	22578	2018-05-24 20:00:08	2018-05-24	18
50350	8	22578	2018-05-24 21:00:08	2018-05-24	19
50351	8	22578	2018-05-24 22:00:19	2018-05-24	20
50352	32	22578	2018-05-29 12:00:13	2018-05-29	10
50353	8	22578	2018-05-30 12:00:21	2018-05-30	10
50354	32	22578	2018-06-13 20:44:47	2018-06-13	18
50355	8	22578	2018-06-14 10:59:10	2018-06-14	8
50356	8	22578	2018-07-19 08:40:30	2018-07-19	6
50357	32	22578	2018-07-19 17:40:18	2018-07-19	15
50358	8	22578	2018-07-20 17:40:46	2018-07-20	15
50359	32	22578	2018-08-07 18:41:48	2018-08-07	16
50360	8	22578	2018-08-08 19:00:11	2018-08-08	17
50361	8	22578	2018-08-23 13:20:28	2018-08-23	11
50362	6	22578	2018-08-23 13:20:30	2018-08-23	11
50363	14	22578	2018-08-23 13:20:30	2018-08-23	11
50364	21	22578	2018-08-23 13:20:30	2018-08-23	11
50365	26	22578	2018-11-21 12:40:18	2018-11-21	11
50366	0	22579	2018-05-14 08:59:01	2018-05-14	6
50367	0	22579	2018-05-14 08:59:03	2018-05-14	6
50368	0	22579	2018-05-14 08:59:03	2018-05-14	6
50369	7	22579	2018-05-14 08:59:04	2018-05-14	6
50370	8	22579	2018-05-14 08:59:05	2018-05-14	6
50371	8	22579	2018-05-14 10:00:11	2018-05-14	8
50372	8	22579	2018-05-14 11:00:13	2018-05-14	9
50373	8	22579	2018-05-14 12:00:17	2018-05-14	10
50374	8	22579	2018-05-14 13:00:18	2018-05-14	11
50375	8	22579	2018-05-14 14:00:36	2018-05-14	12
50376	8	22579	2018-05-14 15:20:30	2018-05-14	13
50377	8	22579	2018-05-14 16:40:15	2018-05-14	14
50378	8	22579	2018-05-14 17:40:20	2018-05-14	15
50379	8	22579	2018-05-14 18:40:23	2018-05-14	16
50380	8	22579	2018-05-14 20:00:09	2018-05-14	18
50381	8	22579	2018-05-14 21:00:21	2018-05-14	19
50382	8	22579	2018-05-14 22:20:14	2018-05-14	20
50383	8	22579	2018-05-14 23:20:17	2018-05-14	21
50384	8	22579	2018-05-15 00:40:27	2018-05-14	22
50385	8	22579	2018-05-15 02:00:08	2018-05-15	0
50386	8	22579	2018-05-15 03:00:23	2018-05-15	1
50387	8	22579	2018-05-15 04:01:05	2018-05-15	2
50388	8	22579	2018-05-15 05:20:16	2018-05-15	3
50389	8	22579	2018-05-15 06:20:19	2018-05-15	4
50390	8	22579	2018-05-15 07:21:02	2018-05-15	5
50391	8	22579	2018-05-15 08:21:17	2018-05-15	6
50392	8	22579	2018-05-15 09:40:19	2018-05-15	7
50393	8	22579	2018-05-15 10:40:29	2018-05-15	8
50394	8	22579	2018-05-15 11:41:40	2018-05-15	9
50395	8	22579	2018-05-15 13:00:13	2018-05-15	11
50396	8	22579	2018-05-15 14:00:24	2018-05-15	12
50397	8	22579	2018-05-15 15:00:36	2018-05-15	13
50398	8	22579	2018-05-15 16:00:52	2018-05-15	14
50399	8	22579	2018-05-15 17:20:31	2018-05-15	15
50400	8	22579	2018-05-15 18:40:30	2018-05-15	16
50401	8	22579	2018-05-15 19:41:21	2018-05-15	17
50402	8	22579	2018-05-15 21:00:19	2018-05-15	19
50403	8	22579	2018-05-15 22:00:24	2018-05-15	20
50404	8	22579	2018-05-15 23:00:46	2018-05-15	21
50405	8	22579	2018-05-16 00:20:24	2018-05-15	22
50406	8	22579	2018-05-16 01:20:49	2018-05-15	23
50407	8	22579	2018-05-16 02:21:15	2018-05-16	0
50408	8	22579	2018-05-16 03:40:25	2018-05-16	1
50409	8	22579	2018-05-16 04:40:34	2018-05-16	2
50410	8	22579	2018-05-16 06:00:23	2018-05-16	4
50411	8	22579	2018-05-16 07:00:34	2018-05-16	5
50412	8	22579	2018-05-16 08:00:53	2018-05-16	6
50413	8	22579	2018-05-16 09:01:10	2018-05-16	7
50414	8	22579	2018-05-16 10:20:50	2018-05-16	8
50415	8	22579	2018-05-16 11:40:46	2018-05-16	9
50416	8	22579	2018-05-16 13:00:29	2018-05-16	11
50417	8	22579	2018-05-16 14:00:38	2018-05-16	12
50418	8	22579	2018-05-16 15:00:48	2018-05-16	13
50419	8	22579	2018-05-16 16:21:02	2018-05-16	14
50420	8	22579	2018-05-16 17:40:41	2018-05-16	15
50421	8	22579	2018-05-16 18:41:00	2018-05-16	16
50422	8	22579	2018-05-16 20:00:38	2018-05-16	18
50423	8	22579	2018-05-16 21:00:47	2018-05-16	19
50424	8	22579	2018-05-16 22:00:56	2018-05-16	20
50425	8	22579	2018-05-16 23:20:39	2018-05-16	21
50426	8	22579	2018-05-17 00:20:43	2018-05-16	22
50427	8	22579	2018-05-17 01:40:58	2018-05-16	23
50428	8	22579	2018-05-17 03:00:30	2018-05-17	1
50429	8	22579	2018-05-17 04:00:59	2018-05-17	2
50430	8	22579	2018-05-17 05:20:14	2018-05-17	3
50431	8	22579	2018-05-17 06:20:25	2018-05-17	4
50432	8	22579	2018-05-17 07:20:31	2018-05-17	5
50433	8	22579	2018-05-17 08:40:22	2018-05-17	6
50434	8	22579	2018-05-17 09:40:36	2018-05-17	7
50435	8	22579	2018-05-17 10:40:54	2018-05-17	8
50436	8	22579	2018-05-17 11:41:06	2018-05-17	9
50437	8	22579	2018-05-17 13:00:27	2018-05-17	11
50438	8	22579	2018-05-17 14:00:38	2018-05-17	12
50439	8	22579	2018-05-17 15:01:00	2018-05-17	13
50440	8	22579	2018-05-17 16:21:00	2018-05-17	14
50441	8	22579	2018-05-17 17:40:14	2018-05-17	15
50442	8	22579	2018-05-17 18:40:19	2018-05-17	16
50443	8	22579	2018-05-17 20:00:05	2018-05-17	18
50444	8	22579	2018-05-17 21:00:05	2018-05-17	19
50445	8	22579	2018-05-17 22:00:11	2018-05-17	20
50446	8	22579	2018-05-17 23:00:20	2018-05-17	21
50447	8	22579	2018-05-18 00:20:05	2018-05-17	22
50448	8	22579	2018-05-18 01:20:09	2018-05-17	23
50449	8	22579	2018-05-18 02:20:20	2018-05-18	0
50450	8	22579	2018-05-18 03:40:06	2018-05-18	1
50451	8	22579	2018-05-18 04:40:11	2018-05-18	2
50452	8	22579	2018-05-18 05:40:12	2018-05-18	3
50453	8	22579	2018-05-18 06:40:14	2018-05-18	4
50454	8	22579	2018-05-18 07:40:43	2018-05-18	5
50455	8	22579	2018-05-18 09:00:18	2018-05-18	7
50456	8	22579	2018-05-18 10:00:33	2018-05-18	8
50457	8	22579	2018-05-18 11:01:27	2018-05-18	9
50458	8	22579	2018-05-18 12:20:15	2018-05-18	10
50459	8	22579	2018-05-18 13:40:13	2018-05-18	11
50460	8	22579	2018-05-18 14:40:21	2018-05-18	12
50461	8	22579	2018-05-18 15:40:48	2018-05-18	13
50462	8	22579	2018-05-18 17:00:14	2018-05-18	15
50463	8	22579	2018-05-18 18:00:22	2018-05-18	16
50464	8	22579	2018-05-18 19:00:22	2018-05-18	17
50465	8	22579	2018-05-18 20:00:26	2018-05-18	18
50466	8	22579	2018-05-18 21:00:43	2018-05-18	19
50467	8	22579	2018-05-18 22:20:26	2018-05-18	20
50468	8	22579	2018-05-18 23:20:31	2018-05-18	21
50469	8	22579	2018-05-19 00:40:25	2018-05-18	22
50470	8	22579	2018-05-19 01:40:28	2018-05-18	23
50471	8	22579	2018-05-19 02:40:28	2018-05-19	0
50472	8	22579	2018-05-19 03:40:33	2018-05-19	1
50473	8	22579	2018-05-19 05:00:12	2018-05-19	3
50474	8	22579	2018-05-19 06:00:19	2018-05-19	4
50475	8	22579	2018-05-19 07:00:24	2018-05-19	5
50476	8	22579	2018-05-19 08:00:41	2018-05-19	6
50477	8	22579	2018-05-19 09:20:21	2018-05-19	7
50478	8	22579	2018-05-19 10:20:23	2018-05-19	8
50479	8	22579	2018-05-19 11:20:36	2018-05-19	9
50480	8	22579	2018-05-19 12:40:05	2018-05-19	10
50481	8	22579	2018-05-19 13:40:05	2018-05-19	11
50482	8	22579	2018-05-19 14:40:09	2018-05-19	12
50483	8	22579	2018-05-19 15:40:12	2018-05-19	13
50484	8	22579	2018-05-19 16:40:35	2018-05-19	14
50485	8	22579	2018-05-19 18:00:07	2018-05-19	16
50486	8	22579	2018-05-19 19:00:16	2018-05-19	17
50487	8	22579	2018-05-19 20:00:27	2018-05-19	18
50488	8	22579	2018-05-19 21:20:12	2018-05-19	19
50489	8	22579	2018-05-19 22:20:24	2018-05-19	20
50490	8	22579	2018-05-19 23:20:35	2018-05-19	21
50491	8	22579	2018-05-20 00:40:15	2018-05-19	22
50492	8	22579	2018-05-20 01:40:23	2018-05-19	23
50493	8	22579	2018-05-20 02:40:36	2018-05-20	0
50494	8	22579	2018-05-20 04:00:16	2018-05-20	2
50495	8	22579	2018-05-20 05:00:19	2018-05-20	3
50496	8	22579	2018-05-20 06:00:27	2018-05-20	4
50497	8	22579	2018-05-20 07:20:07	2018-05-20	5
50498	8	22579	2018-05-20 08:20:12	2018-05-20	6
50499	8	22579	2018-05-20 09:20:33	2018-05-20	7
50500	8	22579	2018-05-20 10:40:06	2018-05-20	8
50501	8	22579	2018-05-20 11:40:33	2018-05-20	9
50502	8	22579	2018-05-20 13:00:21	2018-05-20	11
50503	8	22579	2018-05-20 14:00:43	2018-05-20	12
50504	8	22579	2018-05-20 15:20:29	2018-05-20	13
50505	8	22579	2018-05-20 16:20:34	2018-05-20	14
50506	8	22579	2018-05-20 17:40:58	2018-05-20	15
50507	8	22579	2018-05-20 19:00:26	2018-05-20	17
50508	8	22579	2018-05-20 20:00:34	2018-05-20	18
50509	8	22579	2018-05-20 21:00:39	2018-05-20	19
50510	8	22579	2018-05-20 22:01:05	2018-05-20	20
50511	8	22579	2018-05-20 23:20:26	2018-05-20	21
50512	8	22579	2018-05-21 00:20:45	2018-05-20	22
50513	8	22579	2018-05-21 01:20:46	2018-05-20	23
50514	8	22579	2018-05-21 02:21:02	2018-05-21	0
50515	8	22579	2018-05-21 03:40:22	2018-05-21	1
50516	8	22579	2018-05-21 04:40:28	2018-05-21	2
50517	8	22579	2018-05-21 05:40:55	2018-05-21	3
50518	8	22579	2018-05-21 07:00:27	2018-05-21	5
50519	8	22579	2018-05-21 08:00:38	2018-05-21	6
50520	8	22579	2018-05-21 09:20:21	2018-05-21	7
50521	8	22579	2018-05-21 10:20:27	2018-05-21	8
50522	8	22579	2018-05-21 11:20:27	2018-05-21	9
50523	8	22579	2018-05-21 12:20:43	2018-05-21	10
50524	8	22579	2018-05-21 13:40:19	2018-05-21	11
50525	8	22579	2018-05-21 14:40:23	2018-05-21	12
50526	8	22579	2018-05-21 15:40:28	2018-05-21	13
50527	8	22579	2018-05-21 16:40:37	2018-05-21	14
50528	8	22579	2018-05-21 17:40:57	2018-05-21	15
50529	8	22579	2018-05-21 19:00:38	2018-05-21	17
50530	8	22579	2018-05-21 20:00:38	2018-05-21	18
50531	8	22579	2018-05-21 21:00:39	2018-05-21	19
50532	8	22579	2018-05-21 22:00:46	2018-05-21	20
50533	8	22579	2018-05-21 23:20:44	2018-05-21	21
50534	8	22579	2018-05-22 00:21:02	2018-05-21	22
50535	8	22579	2018-05-22 01:21:03	2018-05-21	23
50536	8	22579	2018-05-22 02:40:22	2018-05-22	0
50537	8	22579	2018-05-22 03:40:22	2018-05-22	1
50538	8	22579	2018-05-22 04:40:58	2018-05-22	2
50539	8	22579	2018-05-22 06:00:26	2018-05-22	4
50540	8	22579	2018-05-22 07:00:41	2018-05-22	5
50541	8	22579	2018-05-22 08:01:04	2018-05-22	6
50542	8	22579	2018-05-22 09:01:04	2018-05-22	7
50543	8	22579	2018-05-22 10:20:23	2018-05-22	8
50544	8	22579	2018-05-22 11:20:40	2018-05-22	9
50545	8	22579	2018-05-22 12:20:45	2018-05-22	10
50546	8	22579	2018-05-22 13:20:58	2018-05-22	11
50547	32	22579	2018-05-22 13:20:59	2018-05-22	11
50548	8	22579	2018-05-23 11:40:54	2018-05-23	9
50549	8	22579	2018-05-23 13:00:31	2018-05-23	11
50550	8	22579	2018-05-23 14:00:35	2018-05-23	12
50551	8	22579	2018-05-23 15:00:55	2018-05-23	13
50552	8	22579	2018-05-23 16:20:49	2018-05-23	14
50553	8	22579	2018-05-23 17:20:53	2018-05-23	15
50554	8	22579	2018-05-23 18:40:32	2018-05-23	16
50555	8	22579	2018-05-23 19:40:44	2018-05-23	17
50556	8	22579	2018-05-23 20:41:02	2018-05-23	18
50557	8	22579	2018-05-23 22:00:29	2018-05-23	20
50558	8	22579	2018-05-23 23:00:31	2018-05-23	21
50559	8	22579	2018-05-24 00:00:55	2018-05-23	22
50560	8	22579	2018-05-24 01:00:59	2018-05-23	23
50561	8	22579	2018-05-24 02:20:29	2018-05-24	0
50562	8	22579	2018-05-24 03:20:36	2018-05-24	1
50563	8	22579	2018-05-24 04:20:49	2018-05-24	2
50564	8	22579	2018-05-24 05:21:08	2018-05-24	3
50565	8	22579	2018-05-24 06:40:38	2018-05-24	4
50566	8	22579	2018-05-24 07:41:03	2018-05-24	5
50567	8	22579	2018-05-24 08:41:14	2018-05-24	6
50568	8	22579	2018-05-24 09:41:26	2018-05-24	7
50569	8	22579	2018-05-24 11:01:39	2018-05-24	9
50570	8	22579	2018-05-24 12:21:13	2018-05-24	10
50571	8	22579	2018-05-24 13:21:37	2018-05-24	11
50572	8	22579	2018-05-24 14:40:14	2018-05-24	12
50573	8	22579	2018-05-24 16:00:19	2018-05-24	14
50574	8	22579	2018-05-24 17:00:34	2018-05-24	15
50575	8	22579	2018-05-24 18:20:06	2018-05-24	16
50576	8	22579	2018-05-24 19:20:10	2018-05-24	17
50577	8	22579	2018-05-24 20:20:10	2018-05-24	18
50578	8	22579	2018-05-24 21:20:35	2018-05-24	19
50579	8	22579	2018-05-24 22:40:18	2018-05-24	20
50580	32	22579	2018-05-29 12:00:17	2018-05-29	10
50581	8	22579	2018-05-30 12:00:31	2018-05-30	10
50582	21	22579	2018-06-05 10:22:17	2018-06-05	8
50583	21	22579	2018-06-05 10:22:18	2018-06-05	8
50584	14	22579	2018-06-05 10:22:18	2018-06-05	8
50585	21	22579	2018-06-08 13:33:14	2018-06-08	11
50586	21	22579	2018-06-08 13:33:14	2018-06-08	11
50587	21	22579	2018-06-08 13:33:15	2018-06-08	11
50588	26	22579	2018-09-06 13:40:13	2018-09-06	11
50589	0	22580	2018-05-14 08:57:16	2018-05-14	6
50590	0	22580	2018-05-14 08:57:18	2018-05-14	6
50591	0	22580	2018-05-14 08:57:19	2018-05-14	6
50592	7	22580	2018-05-14 08:57:20	2018-05-14	6
50593	31	22580	2018-05-14 08:57:20	2018-05-14	6
50594	8	22580	2018-05-14 08:57:22	2018-05-14	6
50595	8	22580	2018-05-14 10:00:06	2018-05-14	8
50596	8	22580	2018-05-14 11:00:12	2018-05-14	9
50597	8	22580	2018-05-14 12:00:13	2018-05-14	10
50598	8	22580	2018-05-14 13:00:17	2018-05-14	11
50599	8	22580	2018-05-14 14:00:17	2018-05-14	12
50600	8	22580	2018-05-14 15:20:11	2018-05-14	13
50601	8	22580	2018-05-14 16:20:13	2018-05-14	14
50602	8	22580	2018-05-14 17:20:20	2018-05-14	15
50603	8	22580	2018-05-14 18:40:09	2018-05-14	16
50604	8	22580	2018-05-14 19:40:13	2018-05-14	17
50605	8	22580	2018-05-14 20:40:13	2018-05-14	18
50606	8	22580	2018-05-14 21:40:20	2018-05-14	19
50607	8	22580	2018-05-14 23:00:07	2018-05-14	21
50608	8	22580	2018-05-15 00:00:08	2018-05-14	22
50609	8	22580	2018-05-15 01:00:13	2018-05-14	23
50610	8	22580	2018-05-15 02:00:40	2018-05-15	0
50611	8	22580	2018-05-15 03:20:11	2018-05-15	1
50612	8	22580	2018-05-15 04:20:16	2018-05-15	2
50613	8	22580	2018-05-15 05:20:24	2018-05-15	3
50614	8	22580	2018-05-15 06:40:08	2018-05-15	4
50615	8	22580	2018-05-15 07:40:13	2018-05-15	5
50616	8	22580	2018-05-15 08:40:15	2018-05-15	6
50617	8	22580	2018-05-15 09:40:25	2018-05-15	7
50618	8	22580	2018-05-15 10:40:31	2018-05-15	8
50619	8	22580	2018-05-15 11:41:42	2018-05-15	9
50620	8	22580	2018-05-15 13:00:06	2018-05-15	11
50621	8	22580	2018-05-15 14:00:08	2018-05-15	12
50622	8	22580	2018-05-15 15:00:26	2018-05-15	13
50623	8	22580	2018-05-15 16:00:44	2018-05-15	14
50624	8	22580	2018-05-15 17:20:31	2018-05-15	15
50625	8	22580	2018-05-15 18:20:35	2018-05-15	16
50626	8	22580	2018-05-15 19:40:38	2018-05-15	17
50627	8	22580	2018-05-15 21:00:06	2018-05-15	19
50628	8	22580	2018-05-15 22:00:07	2018-05-15	20
50629	8	22580	2018-05-15 23:00:08	2018-05-15	21
50630	8	22580	2018-05-16 00:00:09	2018-05-15	22
50631	8	22580	2018-05-16 01:00:13	2018-05-15	23
50632	8	22580	2018-05-16 02:20:07	2018-05-16	0
50633	8	22580	2018-05-16 03:20:15	2018-05-16	1
50634	8	22580	2018-05-16 04:40:10	2018-05-16	2
50635	8	22580	2018-05-16 05:40:15	2018-05-16	3
50636	8	22580	2018-05-16 06:40:18	2018-05-16	4
50637	8	22580	2018-05-16 08:00:44	2018-05-16	6
50638	8	22580	2018-05-16 09:01:05	2018-05-16	7
50639	8	22580	2018-05-16 10:20:45	2018-05-16	8
50640	8	22580	2018-05-16 11:40:25	2018-05-16	9
50641	8	22580	2018-05-16 13:00:16	2018-05-16	11
50642	8	22580	2018-05-16 14:00:24	2018-05-16	12
50643	8	22580	2018-05-16 15:00:40	2018-05-16	13
50644	8	22580	2018-05-16 16:20:10	2018-05-16	14
50645	8	22580	2018-05-16 17:20:16	2018-05-16	15
50646	8	22580	2018-05-16 18:40:09	2018-05-16	16
50647	8	22580	2018-05-16 19:40:19	2018-05-16	17
50648	8	22580	2018-05-16 21:00:05	2018-05-16	19
50649	8	22580	2018-05-16 22:00:05	2018-05-16	20
50650	8	22580	2018-05-16 23:00:05	2018-05-16	21
50651	8	22580	2018-05-17 00:00:07	2018-05-16	22
50652	8	22580	2018-05-17 01:00:08	2018-05-16	23
50653	8	22580	2018-05-17 02:00:11	2018-05-17	0
50654	8	22580	2018-05-17 03:00:38	2018-05-17	1
50655	8	22580	2018-05-17 04:00:59	2018-05-17	2
50656	8	22580	2018-05-17 05:20:15	2018-05-17	3
50657	8	22580	2018-05-17 06:20:51	2018-05-17	4
50658	8	22580	2018-05-17 07:40:12	2018-05-17	5
50659	8	22580	2018-05-17 08:40:53	2018-05-17	6
50660	8	22580	2018-05-17 10:00:13	2018-05-17	8
50661	8	22580	2018-05-17 11:00:15	2018-05-17	9
50662	8	22580	2018-05-17 12:00:27	2018-05-17	10
50663	8	22580	2018-05-17 13:00:45	2018-05-17	11
50664	8	22580	2018-05-17 14:20:19	2018-05-17	12
50665	8	22580	2018-05-17 15:20:21	2018-05-17	13
50666	8	22580	2018-05-17 16:20:29	2018-05-17	14
50667	8	22580	2018-05-17 17:40:23	2018-05-17	15
50668	8	22580	2018-05-17 18:40:24	2018-05-17	16
50669	8	22580	2018-05-17 20:00:09	2018-05-17	18
50670	8	22580	2018-05-17 21:00:15	2018-05-17	19
50671	8	22580	2018-05-17 22:20:26	2018-05-17	20
50672	8	22580	2018-05-17 23:40:25	2018-05-17	21
50673	8	22580	2018-05-18 00:41:15	2018-05-17	22
50674	8	22580	2018-05-18 02:00:21	2018-05-18	0
50675	8	22580	2018-05-18 03:00:28	2018-05-18	1
50676	8	22580	2018-05-18 04:00:34	2018-05-18	2
50677	8	22580	2018-05-18 05:20:12	2018-05-18	3
50678	8	22580	2018-05-18 06:20:17	2018-05-18	4
50679	8	22580	2018-05-18 07:20:18	2018-05-18	5
50680	8	22580	2018-05-18 08:20:20	2018-05-18	6
50681	8	22580	2018-05-18 09:20:20	2018-05-18	7
50682	8	22580	2018-05-18 10:20:28	2018-05-18	8
50683	8	22580	2018-05-18 11:20:30	2018-05-18	9
50684	8	22580	2018-05-18 12:20:38	2018-05-18	10
50685	8	22580	2018-05-18 13:41:08	2018-05-18	11
50686	8	22580	2018-05-18 15:00:39	2018-05-18	13
50687	8	22580	2018-05-18 16:20:27	2018-05-18	14
50688	8	22580	2018-05-18 17:40:19	2018-05-18	15
50689	8	22580	2018-05-18 18:40:23	2018-05-18	16
50690	8	22580	2018-05-18 19:40:28	2018-05-18	17
50691	8	22580	2018-05-18 20:40:34	2018-05-18	18
50692	8	22580	2018-05-18 21:40:37	2018-05-18	19
50693	8	22580	2018-05-18 23:00:22	2018-05-18	21
50694	8	22580	2018-05-19 00:00:24	2018-05-18	22
50695	8	22580	2018-05-19 01:00:28	2018-05-18	23
50696	8	22580	2018-05-19 02:00:32	2018-05-19	0
50697	8	22580	2018-05-19 03:00:46	2018-05-19	1
50698	8	22580	2018-05-19 04:20:04	2018-05-19	2
50699	8	22580	2018-05-19 05:20:04	2018-05-19	3
50700	8	22580	2018-05-19 06:20:05	2018-05-19	4
50701	8	22580	2018-05-19 07:20:06	2018-05-19	5
50702	8	22580	2018-05-19 08:20:10	2018-05-19	6
50703	8	22580	2018-05-19 09:20:40	2018-05-19	7
50704	8	22580	2018-05-19 10:40:11	2018-05-19	8
50705	8	22580	2018-05-19 11:40:14	2018-05-19	9
50706	8	22580	2018-05-19 12:40:38	2018-05-19	10
50707	8	22580	2018-05-19 14:00:13	2018-05-19	12
50708	8	22580	2018-05-19 15:00:18	2018-05-19	13
50709	8	22580	2018-05-19 16:00:28	2018-05-19	14
50710	8	22580	2018-05-19 17:20:10	2018-05-19	15
50711	8	22580	2018-05-19 18:20:10	2018-05-19	16
50712	8	22580	2018-05-19 19:20:31	2018-05-19	17
50713	8	22580	2018-05-19 20:40:12	2018-05-19	18
50714	8	22580	2018-05-19 21:40:17	2018-05-19	19
50715	8	22580	2018-05-19 22:40:36	2018-05-19	20
50716	8	22580	2018-05-20 00:00:14	2018-05-19	22
50717	8	22580	2018-05-20 01:00:18	2018-05-19	23
50718	8	22580	2018-05-20 02:00:36	2018-05-20	0
50719	8	22580	2018-05-20 03:20:12	2018-05-20	1
50720	8	22580	2018-05-20 04:20:14	2018-05-20	2
50721	8	22580	2018-05-20 05:20:38	2018-05-20	3
50722	8	22580	2018-05-20 06:40:10	2018-05-20	4
50723	8	22580	2018-05-20 07:40:10	2018-05-20	5
50724	8	22580	2018-05-20 08:40:11	2018-05-20	6
50725	8	22580	2018-05-20 09:40:12	2018-05-20	7
50726	8	22580	2018-05-20 10:40:18	2018-05-20	8
50727	8	22580	2018-05-20 11:40:40	2018-05-20	9
50728	8	22580	2018-05-20 13:00:07	2018-05-20	11
50729	8	22580	2018-05-20 14:00:25	2018-05-20	12
50730	8	22580	2018-05-20 15:20:17	2018-05-20	13
50731	8	22580	2018-05-20 16:20:24	2018-05-20	14
50732	8	22580	2018-05-20 17:40:46	2018-05-20	15
50733	8	22580	2018-05-20 19:00:08	2018-05-20	17
50734	8	22580	2018-05-20 20:00:10	2018-05-20	18
50735	8	22580	2018-05-20 21:00:15	2018-05-20	19
50736	8	22580	2018-05-20 22:00:42	2018-05-20	20
50737	8	22580	2018-05-20 23:00:42	2018-05-20	21
50738	8	22580	2018-05-21 00:20:23	2018-05-20	22
50739	8	22580	2018-05-21 01:20:30	2018-05-20	23
50740	8	22580	2018-05-21 02:20:45	2018-05-21	0
50741	8	22580	2018-05-21 03:20:48	2018-05-21	1
50742	8	22580	2018-05-21 04:20:53	2018-05-21	2
50743	8	22580	2018-05-21 05:41:03	2018-05-21	3
50744	8	22580	2018-05-21 07:00:09	2018-05-21	5
50745	8	22580	2018-05-21 08:00:10	2018-05-21	6
50746	8	22580	2018-05-21 09:00:18	2018-05-21	7
50747	8	22580	2018-05-21 10:00:42	2018-05-21	8
50748	8	22580	2018-05-21 11:00:46	2018-05-21	9
50749	8	22580	2018-05-21 12:20:15	2018-05-21	10
50750	8	22580	2018-05-21 13:20:17	2018-05-21	11
50751	8	22580	2018-05-21 14:20:46	2018-05-21	12
50752	8	22580	2018-05-21 15:40:19	2018-05-21	13
50753	8	22580	2018-05-21 16:40:25	2018-05-21	14
50754	8	22580	2018-05-21 17:40:46	2018-05-21	15
50755	8	22580	2018-05-21 19:00:15	2018-05-21	17
50756	8	22580	2018-05-21 20:00:17	2018-05-21	18
50757	8	22580	2018-05-21 21:01:00	2018-05-21	19
50758	8	22580	2018-05-21 22:20:20	2018-05-21	20
50759	8	22580	2018-05-21 23:20:35	2018-05-21	21
50760	8	22580	2018-05-22 00:20:49	2018-05-21	22
50761	8	22580	2018-05-22 01:20:53	2018-05-21	23
50762	8	22580	2018-05-22 02:40:23	2018-05-22	0
50763	8	22580	2018-05-22 03:40:23	2018-05-22	1
50764	8	22580	2018-05-22 04:40:33	2018-05-22	2
50765	8	22580	2018-05-22 05:40:33	2018-05-22	3
50766	8	22580	2018-05-22 07:00:11	2018-05-22	5
50767	8	22580	2018-05-22 08:00:37	2018-05-22	6
50768	8	22580	2018-05-22 09:00:54	2018-05-22	7
50769	21	22580	2018-05-22 09:00:54	2018-05-22	7
50770	21	22580	2018-05-22 09:00:55	2018-05-22	7
50771	14	22580	2018-05-22 09:00:55	2018-05-22	7
50772	0	22580	2018-06-29 16:40:12	2018-06-29	14
50773	14	22580	2018-06-29 16:40:12	2018-06-29	14
50774	12	22580	2018-08-28 09:44:25	2018-08-28	7
50775	14	22580	2018-08-28 09:44:34	2018-08-28	7
50776	12	22580	2018-08-28 09:44:39	2018-08-28	7
50777	13	22580	2018-08-28 09:48:39	2018-08-28	7
50778	14	22580	2018-08-28 09:48:45	2018-08-28	7
50779	11	22580	2018-08-28 09:48:50	2018-08-28	7
50780	14	22580	2018-08-28 09:49:12	2018-08-28	7
50781	14	22580	2018-08-28 09:49:33	2018-08-28	7
50782	14	22580	2018-08-28 09:49:33	2018-08-28	7
50783	21	22580	2018-08-28 09:49:33	2018-08-28	7
50784	26	22580	2018-11-26 09:00:28	2018-11-26	8
50785	0	22581	2018-05-14 08:53:29	2018-05-14	6
50786	0	22581	2018-05-14 08:53:31	2018-05-14	6
50787	0	22581	2018-05-14 08:53:31	2018-05-14	6
50788	7	22581	2018-05-14 08:53:32	2018-05-14	6
50789	8	22581	2018-05-14 08:53:33	2018-05-14	6
50790	8	22581	2018-05-14 10:00:13	2018-05-14	8
50791	8	22581	2018-05-14 11:00:20	2018-05-14	9
50792	8	22581	2018-05-14 12:00:21	2018-05-14	10
50793	8	22581	2018-05-14 13:00:25	2018-05-14	11
50794	8	22581	2018-05-14 14:00:29	2018-05-14	12
50795	8	22581	2018-05-14 15:20:28	2018-05-14	13
50796	8	22581	2018-05-14 16:40:15	2018-05-14	14
50797	8	22581	2018-05-14 17:40:17	2018-05-14	15
50798	8	22581	2018-05-14 18:40:26	2018-05-14	16
50799	8	22581	2018-05-14 20:00:10	2018-05-14	18
50800	8	22581	2018-05-14 21:00:14	2018-05-14	19
50801	8	22581	2018-05-14 22:20:05	2018-05-14	20
50802	8	22581	2018-05-14 23:20:06	2018-05-14	21
50803	8	22581	2018-05-15 00:20:10	2018-05-14	22
50804	8	22581	2018-05-15 01:20:16	2018-05-14	23
50805	8	22581	2018-05-15 02:40:06	2018-05-15	0
50806	8	22581	2018-05-15 03:40:10	2018-05-15	1
50807	8	22581	2018-05-15 04:40:15	2018-05-15	2
50808	8	22581	2018-05-15 06:00:07	2018-05-15	4
50809	8	22581	2018-05-15 07:00:11	2018-05-15	5
50810	8	22581	2018-05-15 08:00:13	2018-05-15	6
50811	8	22581	2018-05-15 09:00:21	2018-05-15	7
50812	8	22581	2018-05-15 10:20:14	2018-05-15	8
50813	8	22581	2018-05-15 11:20:16	2018-05-15	9
50814	8	22581	2018-05-15 12:40:19	2018-05-15	10
50815	8	22581	2018-05-15 13:40:27	2018-05-15	11
50816	8	22581	2018-05-15 15:00:23	2018-05-15	13
50817	8	22581	2018-05-15 16:00:28	2018-05-15	14
50818	8	22581	2018-05-15 17:20:06	2018-05-15	15
50819	8	22581	2018-05-15 18:20:10	2018-05-15	16
50820	8	22581	2018-05-15 19:20:14	2018-05-15	17
50821	8	22581	2018-05-15 20:40:06	2018-05-15	18
50822	8	22581	2018-05-15 21:40:12	2018-05-15	19
50823	8	22581	2018-05-15 22:40:13	2018-05-15	20
50824	8	22581	2018-05-16 00:00:10	2018-05-15	22
50825	8	22581	2018-05-16 01:00:14	2018-05-15	23
50826	8	22581	2018-05-16 02:20:08	2018-05-16	0
50827	8	22581	2018-05-16 03:20:08	2018-05-16	1
50828	8	22581	2018-05-16 04:20:11	2018-05-16	2
50829	8	22581	2018-05-16 05:20:13	2018-05-16	3
50830	8	22581	2018-05-16 06:40:06	2018-05-16	4
50831	8	22581	2018-05-16 07:40:06	2018-05-16	5
50832	8	22581	2018-05-16 08:40:06	2018-05-16	6
50833	8	22581	2018-05-16 09:40:29	2018-05-16	7
50834	8	22581	2018-05-16 11:00:07	2018-05-16	9
50835	8	22581	2018-05-16 12:00:13	2018-05-16	10
50836	8	22581	2018-05-16 13:00:40	2018-05-16	11
50837	8	22581	2018-05-16 14:20:15	2018-05-16	12
50838	8	22581	2018-05-16 15:20:25	2018-05-16	13
50839	8	22581	2018-05-16 16:21:22	2018-05-16	14
50840	8	22581	2018-05-16 17:40:10	2018-05-16	15
50841	8	22581	2018-05-16 18:40:29	2018-05-16	16
50842	8	22581	2018-05-16 20:00:11	2018-05-16	18
50843	8	22581	2018-05-16 21:00:12	2018-05-16	19
50844	8	22581	2018-05-16 22:00:28	2018-05-16	20
50845	8	22581	2018-05-16 23:20:10	2018-05-16	21
50846	8	22581	2018-05-17 00:20:26	2018-05-16	22
50847	8	22581	2018-05-17 01:40:29	2018-05-16	23
50848	8	22581	2018-05-17 02:40:34	2018-05-17	0
50849	8	22581	2018-05-17 04:00:17	2018-05-17	2
50850	8	22581	2018-05-17 05:00:27	2018-05-17	3
50851	8	22581	2018-05-17 06:20:08	2018-05-17	4
50852	8	22581	2018-05-17 07:20:08	2018-05-17	5
50853	8	22581	2018-05-17 08:20:12	2018-05-17	6
50854	8	22581	2018-05-17 09:20:38	2018-05-17	7
50855	8	22581	2018-05-17 10:40:33	2018-05-17	8
50856	8	22581	2018-05-17 11:40:35	2018-05-17	9
50857	8	22581	2018-05-17 12:40:37	2018-05-17	10
50858	8	22581	2018-05-17 13:40:44	2018-05-17	11
50859	8	22581	2018-05-17 15:00:44	2018-05-17	13
50860	8	22581	2018-05-17 16:20:46	2018-05-17	14
50861	8	22581	2018-05-17 17:40:35	2018-05-17	15
50862	8	22581	2018-05-17 19:00:13	2018-05-17	17
50863	8	22581	2018-05-17 20:00:24	2018-05-17	18
50864	8	22581	2018-05-17 21:20:27	2018-05-17	19
50865	8	22581	2018-05-17 22:20:31	2018-05-17	20
50866	8	22581	2018-05-17 23:40:27	2018-05-17	21
50867	8	22581	2018-05-18 00:41:16	2018-05-17	22
50868	8	22581	2018-05-18 02:00:24	2018-05-18	0
50869	8	22581	2018-05-18 03:00:35	2018-05-18	1
50870	8	22581	2018-05-18 04:00:40	2018-05-18	2
50871	8	22581	2018-05-18 05:20:53	2018-05-18	3
50872	8	22581	2018-05-18 06:40:47	2018-05-18	4
50873	8	22581	2018-05-18 07:41:02	2018-05-18	5
50874	8	22581	2018-05-18 09:00:42	2018-05-18	7
50875	8	22581	2018-05-18 10:00:51	2018-05-18	8
50876	8	22581	2018-05-18 11:00:56	2018-05-18	9
50877	8	22581	2018-05-18 12:21:12	2018-05-18	10
50878	8	22581	2018-05-18 13:40:40	2018-05-18	11
50879	8	22581	2018-05-18 15:00:06	2018-05-18	13
50880	8	22581	2018-05-18 16:00:10	2018-05-18	14
50881	8	22581	2018-05-18 17:00:21	2018-05-18	15
50882	8	22581	2018-05-18 18:20:04	2018-05-18	16
50883	8	22581	2018-05-18 19:20:04	2018-05-18	17
50884	8	22581	2018-05-18 20:20:05	2018-05-18	18
50885	8	22581	2018-05-18 21:20:10	2018-05-18	19
50886	8	22581	2018-05-18 22:20:17	2018-05-18	20
50887	8	22581	2018-05-18 23:20:24	2018-05-18	21
50888	8	22581	2018-05-19 00:40:21	2018-05-18	22
50889	8	22581	2018-05-19 01:40:22	2018-05-18	23
50890	8	22581	2018-05-19 02:40:27	2018-05-19	0
50891	8	22581	2018-05-19 03:40:31	2018-05-19	1
50892	8	22581	2018-05-19 05:00:11	2018-05-19	3
50893	8	22581	2018-05-19 06:00:18	2018-05-19	4
50894	8	22581	2018-05-19 07:00:25	2018-05-19	5
50895	8	22581	2018-05-19 08:00:36	2018-05-19	6
50896	8	22581	2018-05-19 09:20:17	2018-05-19	7
50897	8	22581	2018-05-19 10:20:23	2018-05-19	8
50898	8	22581	2018-05-19 11:20:37	2018-05-19	9
50899	8	22581	2018-05-19 12:40:18	2018-05-19	10
50900	8	22581	2018-05-19 13:40:20	2018-05-19	11
50901	8	22581	2018-05-19 14:40:54	2018-05-19	12
50902	8	22581	2018-05-19 16:00:12	2018-05-19	14
50903	8	22581	2018-05-19 17:00:23	2018-05-19	15
50904	8	22581	2018-05-19 18:00:49	2018-05-19	16
50905	8	22581	2018-05-19 19:20:22	2018-05-19	17
50906	8	22581	2018-05-19 20:20:29	2018-05-19	18
50907	8	22581	2018-05-19 21:20:55	2018-05-19	19
50908	8	22581	2018-05-19 22:40:26	2018-05-19	20
50909	8	22581	2018-05-19 23:40:30	2018-05-19	21
50910	8	22581	2018-05-20 00:40:54	2018-05-19	22
50911	8	22581	2018-05-20 02:00:27	2018-05-20	0
50912	8	22581	2018-05-20 03:00:32	2018-05-20	1
50913	8	22581	2018-05-20 04:00:52	2018-05-20	2
50914	8	22581	2018-05-20 05:20:31	2018-05-20	3
50915	8	22581	2018-05-20 06:20:33	2018-05-20	4
50916	8	22581	2018-05-20 07:20:43	2018-05-20	5
50917	8	22581	2018-05-20 08:40:50	2018-05-20	6
50918	8	22581	2018-05-20 10:00:26	2018-05-20	8
50919	8	22581	2018-05-20 11:00:35	2018-05-20	9
50920	8	22581	2018-05-20 12:20:31	2018-05-20	10
50921	8	22581	2018-05-20 13:40:05	2018-05-20	11
50922	8	22581	2018-05-20 14:40:06	2018-05-20	12
50923	8	22581	2018-05-20 15:40:10	2018-05-20	13
50924	8	22581	2018-05-20 16:40:44	2018-05-20	14
50925	8	22581	2018-05-20 17:41:10	2018-05-20	15
50926	8	22581	2018-05-20 19:00:23	2018-05-20	17
50927	8	22581	2018-05-20 20:00:28	2018-05-20	18
50928	8	22581	2018-05-20 21:00:28	2018-05-20	19
50929	8	22581	2018-05-20 22:00:56	2018-05-20	20
50930	8	22581	2018-05-20 23:20:07	2018-05-20	21
50931	8	22581	2018-05-21 00:20:07	2018-05-20	22
50932	8	22581	2018-05-21 01:20:07	2018-05-20	23
50933	8	22581	2018-05-21 02:20:08	2018-05-21	0
50934	8	22581	2018-05-21 03:20:16	2018-05-21	1
50935	8	22581	2018-05-21 04:20:30	2018-05-21	2
50936	8	22581	2018-05-21 05:40:22	2018-05-21	3
50937	8	22581	2018-05-21 06:40:26	2018-05-21	4
50938	8	22581	2018-05-21 07:40:34	2018-05-21	5
50939	8	22581	2018-05-21 08:40:39	2018-05-21	6
50940	8	22581	2018-05-21 10:00:12	2018-05-21	8
50941	8	22581	2018-05-21 11:00:22	2018-05-21	9
50942	8	22581	2018-05-21 12:00:28	2018-05-21	10
50943	8	22581	2018-05-21 13:00:42	2018-05-21	11
50944	8	22581	2018-05-21 14:20:08	2018-05-21	12
50945	8	22581	2018-05-21 15:20:22	2018-05-21	13
50946	8	22581	2018-05-21 16:20:39	2018-05-21	14
50947	8	22581	2018-05-21 17:40:13	2018-05-21	15
50948	8	22581	2018-05-21 18:40:16	2018-05-21	16
50949	8	22581	2018-05-21 19:40:48	2018-05-21	17
50950	8	22581	2018-05-21 21:00:19	2018-05-21	19
50951	8	22581	2018-05-21 22:00:19	2018-05-21	20
50952	8	22581	2018-05-21 23:00:26	2018-05-21	21
50953	8	22581	2018-05-22 00:20:34	2018-05-21	22
50954	8	22581	2018-05-22 01:21:08	2018-05-21	23
50955	8	22581	2018-05-22 02:40:42	2018-05-22	0
50956	8	22581	2018-05-22 04:00:06	2018-05-22	2
50957	8	22581	2018-05-22 05:00:06	2018-05-22	3
50958	8	22581	2018-05-22 06:00:12	2018-05-22	4
50959	8	22581	2018-05-22 07:00:29	2018-05-22	5
50960	8	22581	2018-05-22 08:00:52	2018-05-22	6
50961	8	22581	2018-05-22 09:00:52	2018-05-22	7
50962	8	22581	2018-05-22 10:20:12	2018-05-22	8
50963	8	22581	2018-05-22 11:20:13	2018-05-22	9
50964	8	22581	2018-05-22 12:20:41	2018-05-22	10
50965	8	22581	2018-05-22 13:20:54	2018-05-22	11
50966	32	22581	2018-05-22 13:20:55	2018-05-22	11
50967	8	22581	2018-05-23 11:41:12	2018-05-23	9
50968	8	22581	2018-05-23 13:00:45	2018-05-23	11
50969	8	22581	2018-05-23 14:01:09	2018-05-23	12
50970	8	22581	2018-05-23 15:01:27	2018-05-23	13
50971	8	22581	2018-05-23 16:21:05	2018-05-23	14
50972	8	22581	2018-05-23 17:21:08	2018-05-23	15
50973	8	22581	2018-05-23 18:40:48	2018-05-23	16
50974	8	22581	2018-05-23 19:40:58	2018-05-23	17
50975	8	22581	2018-05-23 20:41:17	2018-05-23	18
50976	8	22581	2018-05-23 22:00:42	2018-05-23	20
50977	8	22581	2018-05-23 23:00:45	2018-05-23	21
50978	8	22581	2018-05-24 00:01:11	2018-05-23	22
50979	8	22581	2018-05-24 01:01:12	2018-05-23	23
50980	8	22581	2018-05-24 02:20:43	2018-05-24	0
50981	8	22581	2018-05-24 03:20:50	2018-05-24	1
50982	8	22581	2018-05-24 04:21:04	2018-05-24	2
50983	8	22581	2018-05-24 05:21:23	2018-05-24	3
50984	8	22581	2018-05-24 06:40:52	2018-05-24	4
50985	8	22581	2018-05-24 07:41:18	2018-05-24	5
50986	8	22581	2018-05-24 08:41:30	2018-05-24	6
50987	8	22581	2018-05-24 09:41:44	2018-05-24	7
50988	8	22581	2018-05-24 11:01:59	2018-05-24	9
50989	8	22581	2018-05-24 12:21:39	2018-05-24	10
50990	8	22581	2018-05-24 13:21:59	2018-05-24	11
50991	8	22581	2018-05-24 14:41:19	2018-05-24	12
50992	8	22581	2018-05-24 16:01:54	2018-05-24	14
50993	8	22581	2018-05-24 17:20:28	2018-05-24	15
50994	8	22581	2018-05-24 18:20:35	2018-05-24	16
50995	8	22581	2018-05-24 19:20:36	2018-05-24	17
50996	8	22581	2018-05-24 20:40:28	2018-05-24	18
50997	8	22581	2018-05-24 21:40:29	2018-05-24	19
50998	8	22581	2018-05-24 22:40:36	2018-05-24	20
50999	32	22581	2018-05-29 12:00:24	2018-05-29	10
51000	8	22581	2018-05-30 12:00:42	2018-05-30	10
51001	8	22581	2018-07-19 08:40:13	2018-07-19	6
51002	32	22581	2018-07-19 17:40:44	2018-07-19	15
51003	8	22581	2018-07-20 17:41:09	2018-07-20	15
51004	32	22581	2018-07-28 10:20:13	2018-07-28	8
51005	8	22581	2018-07-29 10:20:53	2018-07-29	8
51006	8	22581	2018-08-13 18:01:32	2018-08-13	16
51007	0	22581	2018-08-13 18:01:34	2018-08-13	16
51008	21	22581	2018-08-13 18:01:35	2018-08-13	16
51009	26	22581	2018-11-11 17:20:12	2018-11-11	16
51010	0	22582	2018-05-14 08:09:48	2018-05-14	6
51011	0	22582	2018-05-14 08:09:51	2018-05-14	6
51012	0	22582	2018-05-14 08:09:51	2018-05-14	6
51013	7	22582	2018-05-14 08:09:52	2018-05-14	6
51014	31	22582	2018-05-14 08:09:53	2018-05-14	6
51015	8	22582	2018-05-14 08:09:55	2018-05-14	6
51016	8	22582	2018-05-14 09:20:06	2018-05-14	7
51017	8	22582	2018-05-14 10:20:15	2018-05-14	8
51018	8	22582	2018-05-14 11:20:22	2018-05-14	9
51019	8	22582	2018-05-14 12:20:29	2018-05-14	10
51020	8	22582	2018-05-14 13:20:44	2018-05-14	11
51021	8	22582	2018-05-14 14:40:45	2018-05-14	12
51022	8	22582	2018-05-14 15:40:48	2018-05-14	13
51023	8	22582	2018-05-14 16:40:51	2018-05-14	14
51024	8	22582	2018-05-14 18:00:31	2018-05-14	16
51025	8	22582	2018-05-14 19:00:38	2018-05-14	17
51026	8	22582	2018-05-14 20:00:52	2018-05-14	18
51027	8	22582	2018-05-14 21:20:40	2018-05-14	19
51028	8	22582	2018-05-14 22:20:54	2018-05-14	20
51029	8	22582	2018-05-14 23:21:01	2018-05-14	21
51030	8	22582	2018-05-15 00:40:34	2018-05-14	22
51031	8	22582	2018-05-15 01:40:39	2018-05-14	23
51032	8	22582	2018-05-15 02:40:41	2018-05-15	0
51033	8	22582	2018-05-15 04:00:24	2018-05-15	2
51034	8	22582	2018-05-15 05:00:27	2018-05-15	3
51035	8	22582	2018-05-15 06:00:35	2018-05-15	4
51036	8	22582	2018-05-15 07:20:16	2018-05-15	5
51037	8	22582	2018-05-15 08:20:22	2018-05-15	6
51038	8	22582	2018-05-15 09:20:34	2018-05-15	7
51039	8	22582	2018-05-15 10:20:44	2018-05-15	8
51040	8	22582	2018-05-15 11:40:34	2018-05-15	9
51041	8	22582	2018-05-15 12:40:45	2018-05-15	10
51042	8	22582	2018-05-15 13:40:52	2018-05-15	11
51043	8	22582	2018-05-15 15:01:06	2018-05-15	13
51044	8	22582	2018-05-15 16:01:14	2018-05-15	14
51045	8	22582	2018-05-15 17:21:09	2018-05-15	15
51046	8	22582	2018-05-15 18:40:48	2018-05-15	16
51047	8	22582	2018-05-15 19:41:03	2018-05-15	17
51048	8	22582	2018-05-15 20:41:05	2018-05-15	18
51049	8	22582	2018-05-15 22:00:50	2018-05-15	20
51050	8	22582	2018-05-15 23:01:09	2018-05-15	21
51051	8	22582	2018-05-16 00:20:43	2018-05-15	22
51052	8	22582	2018-05-16 01:21:08	2018-05-15	23
51053	8	22582	2018-05-16 02:21:26	2018-05-16	0
51054	8	22582	2018-05-16 03:40:37	2018-05-16	1
51055	8	22582	2018-05-16 04:41:14	2018-05-16	2
51056	8	22582	2018-05-16 06:00:37	2018-05-16	4
51057	8	22582	2018-05-16 07:00:53	2018-05-16	5
51058	8	22582	2018-05-16 08:01:23	2018-05-16	6
51059	8	22582	2018-05-16 09:20:29	2018-05-16	7
51060	8	22582	2018-05-16 10:21:14	2018-05-16	8
51061	8	22582	2018-05-16 11:40:35	2018-05-16	9
51062	8	22582	2018-05-16 13:00:22	2018-05-16	11
51063	8	22582	2018-05-16 14:00:27	2018-05-16	12
51064	8	22582	2018-05-16 15:00:27	2018-05-16	13
51065	8	22582	2018-05-16 16:20:32	2018-05-16	14
51066	8	22582	2018-05-16 17:20:33	2018-05-16	15
51067	8	22582	2018-05-16 18:40:21	2018-05-16	16
51068	8	22582	2018-05-16 19:40:25	2018-05-16	17
51069	8	22582	2018-05-16 21:00:08	2018-05-16	19
51070	8	22582	2018-05-16 22:00:25	2018-05-16	20
51071	8	22582	2018-05-16 23:20:06	2018-05-16	21
51072	8	22582	2018-05-17 00:20:14	2018-05-16	22
51073	8	22582	2018-05-17 01:40:07	2018-05-16	23
51074	8	22582	2018-05-17 02:40:08	2018-05-17	0
51075	8	22582	2018-05-17 03:40:14	2018-05-17	1
51076	8	22582	2018-05-17 04:40:15	2018-05-17	2
51077	8	22582	2018-05-17 05:40:15	2018-05-17	3
51078	8	22582	2018-05-17 07:00:10	2018-05-17	5
51079	8	22582	2018-05-17 08:00:15	2018-05-17	6
51080	21	22582	2018-05-17 08:00:15	2018-05-17	6
51081	21	22582	2018-05-17 08:00:16	2018-05-17	6
51082	21	22582	2018-05-17 08:00:16	2018-05-17	6
51083	26	22582	2018-08-15 08:00:16	2018-08-15	6
51084	0	22583	2018-05-11 14:48:06	2018-05-11	12
51085	0	22583	2018-05-11 14:48:08	2018-05-11	12
51086	0	22583	2018-05-11 14:48:09	2018-05-11	12
51087	7	22583	2018-05-11 14:48:09	2018-05-11	12
51088	8	22583	2018-05-11 14:48:10	2018-05-11	12
51089	8	22583	2018-05-11 16:00:15	2018-05-11	14
51090	8	22583	2018-05-11 17:00:23	2018-05-11	15
51091	8	22583	2018-05-11 18:00:32	2018-05-11	16
51092	8	22583	2018-05-11 19:00:41	2018-05-11	17
51093	8	22583	2018-05-11 20:20:41	2018-05-11	18
51094	8	22583	2018-05-11 21:20:51	2018-05-11	19
51095	8	22583	2018-05-11 22:40:25	2018-05-11	20
51096	8	22583	2018-05-11 23:40:46	2018-05-11	21
51097	8	22583	2018-05-12 00:40:46	2018-05-11	22
51098	8	22583	2018-05-12 02:00:25	2018-05-12	0
51099	8	22583	2018-05-12 03:00:30	2018-05-12	1
51100	8	22583	2018-05-12 04:00:38	2018-05-12	2
51101	8	22583	2018-05-12 05:20:11	2018-05-12	3
51102	8	22583	2018-05-12 06:20:12	2018-05-12	4
51103	8	22583	2018-05-12 07:20:28	2018-05-12	5
51104	8	22583	2018-05-12 08:40:12	2018-05-12	6
51105	8	22583	2018-05-12 09:40:16	2018-05-12	7
51106	8	22583	2018-05-12 10:40:20	2018-05-12	8
51107	8	22583	2018-05-12 12:00:11	2018-05-12	10
51108	8	22583	2018-05-12 13:00:13	2018-05-12	11
51109	8	22583	2018-05-12 14:00:17	2018-05-12	12
51110	8	22583	2018-05-12 15:00:17	2018-05-12	13
51111	8	22583	2018-05-12 16:00:28	2018-05-12	14
51112	8	22583	2018-05-12 17:20:13	2018-05-12	15
51113	8	22583	2018-05-12 18:20:23	2018-05-12	16
51114	8	22583	2018-05-12 19:40:12	2018-05-12	17
51115	8	22583	2018-05-12 20:40:18	2018-05-12	18
51116	8	22583	2018-05-12 21:40:19	2018-05-12	19
51117	8	22583	2018-05-12 22:40:24	2018-05-12	20
51118	8	22583	2018-05-13 00:00:23	2018-05-12	22
51119	8	22583	2018-05-13 01:00:26	2018-05-12	23
51120	8	22583	2018-05-13 02:00:29	2018-05-13	0
51121	8	22583	2018-05-13 03:20:24	2018-05-13	1
51122	8	22583	2018-05-13 04:40:04	2018-05-13	2
51123	8	22583	2018-05-13 05:40:04	2018-05-13	3
51124	8	22583	2018-05-13 06:40:05	2018-05-13	4
51125	8	22583	2018-05-13 07:40:09	2018-05-13	5
51126	8	22583	2018-05-13 08:40:13	2018-05-13	6
51127	8	22583	2018-05-13 09:40:15	2018-05-13	7
51128	8	22583	2018-05-13 10:40:18	2018-05-13	8
51129	8	22583	2018-05-13 12:00:08	2018-05-13	10
51130	8	22583	2018-05-13 13:00:20	2018-05-13	11
51131	8	22583	2018-05-13 14:00:22	2018-05-13	12
51132	8	22583	2018-05-13 15:00:23	2018-05-13	13
51133	8	22583	2018-05-13 16:20:14	2018-05-13	14
51134	8	22583	2018-05-13 17:20:18	2018-05-13	15
51135	8	22583	2018-05-13 18:20:27	2018-05-13	16
51136	8	22583	2018-05-13 19:20:30	2018-05-13	17
51137	8	22583	2018-05-13 20:40:08	2018-05-13	18
51138	8	22583	2018-05-13 21:40:13	2018-05-13	19
51139	8	22583	2018-05-13 22:40:23	2018-05-13	20
51140	8	22583	2018-05-13 23:40:28	2018-05-13	21
51141	8	22583	2018-05-14 00:40:49	2018-05-13	22
51142	8	22583	2018-05-14 02:00:21	2018-05-14	0
51143	8	22583	2018-05-14 03:00:37	2018-05-14	1
51144	8	22583	2018-05-14 04:20:13	2018-05-14	2
51145	8	22583	2018-05-14 05:20:16	2018-05-14	3
51146	8	22583	2018-05-14 06:20:29	2018-05-14	4
51147	8	22583	2018-05-14 07:40:12	2018-05-14	5
51148	8	22583	2018-05-14 08:40:14	2018-05-14	6
51149	8	22583	2018-05-14 09:40:25	2018-05-14	7
51150	8	22583	2018-05-14 11:00:15	2018-05-14	9
51151	8	22583	2018-05-14 12:00:15	2018-05-14	10
51152	8	22583	2018-05-14 13:00:22	2018-05-14	11
51153	8	22583	2018-05-14 14:00:23	2018-05-14	12
51154	8	22583	2018-05-14 15:20:18	2018-05-14	13
51155	8	22583	2018-05-14 16:20:18	2018-05-14	14
51156	8	22583	2018-05-14 17:20:18	2018-05-14	15
51157	8	22583	2018-05-14 18:40:08	2018-05-14	16
51158	8	22583	2018-05-14 19:40:12	2018-05-14	17
51159	8	22583	2018-05-14 20:40:12	2018-05-14	18
51160	8	22583	2018-05-14 21:40:19	2018-05-14	19
51161	8	22583	2018-05-14 23:00:07	2018-05-14	21
51162	8	22583	2018-05-15 00:00:07	2018-05-14	22
51163	8	22583	2018-05-15 01:00:07	2018-05-14	23
51164	8	22583	2018-05-15 02:00:07	2018-05-15	0
51165	8	22583	2018-05-15 03:00:17	2018-05-15	1
51166	8	22583	2018-05-15 04:01:00	2018-05-15	2
51167	8	22583	2018-05-15 05:20:12	2018-05-15	3
51168	8	22583	2018-05-15 06:20:16	2018-05-15	4
51169	8	22583	2018-05-15 07:20:56	2018-05-15	5
51170	8	22583	2018-05-15 08:21:20	2018-05-15	6
51171	8	22583	2018-05-15 09:40:07	2018-05-15	7
51172	8	22583	2018-05-15 10:40:09	2018-05-15	8
51173	8	22583	2018-05-15 11:40:26	2018-05-15	9
51174	8	22583	2018-05-15 12:40:40	2018-05-15	10
51175	8	22583	2018-05-15 13:40:47	2018-05-15	11
51176	8	22583	2018-05-15 15:00:20	2018-05-15	13
51177	8	22583	2018-05-15 16:00:37	2018-05-15	14
51178	8	22583	2018-05-15 17:20:25	2018-05-15	15
51179	8	22583	2018-05-15 18:20:31	2018-05-15	16
51180	8	22583	2018-05-15 19:40:32	2018-05-15	17
51181	8	22583	2018-05-15 20:40:50	2018-05-15	18
51182	8	22583	2018-05-15 22:00:14	2018-05-15	20
51183	8	22583	2018-05-15 23:00:36	2018-05-15	21
51184	8	22583	2018-05-16 00:00:43	2018-05-15	22
51185	8	22583	2018-05-16 01:20:20	2018-05-15	23
51186	8	22583	2018-05-16 02:20:28	2018-05-16	0
51187	8	22583	2018-05-16 03:20:30	2018-05-16	1
51188	8	22583	2018-05-16 04:40:47	2018-05-16	2
51189	8	22583	2018-05-16 06:00:05	2018-05-16	4
51190	8	22583	2018-05-16 07:00:06	2018-05-16	5
51191	8	22583	2018-05-16 08:00:06	2018-05-16	6
51192	8	22583	2018-05-16 09:00:07	2018-05-16	7
51193	8	22583	2018-05-16 10:00:15	2018-05-16	8
51194	8	22583	2018-05-16 11:00:19	2018-05-16	9
51195	8	22583	2018-05-16 12:00:22	2018-05-16	10
51196	8	22583	2018-05-16 13:00:42	2018-05-16	11
51197	8	22583	2018-05-16 14:20:17	2018-05-16	12
51198	8	22583	2018-05-16 15:20:21	2018-05-16	13
51199	8	22583	2018-05-16 16:20:27	2018-05-16	14
51200	8	22583	2018-05-16 17:20:30	2018-05-16	15
51201	8	22583	2018-05-16 18:40:21	2018-05-16	16
51202	8	22583	2018-05-16 19:40:25	2018-05-16	17
51203	8	22583	2018-05-16 21:00:14	2018-05-16	19
51204	8	22583	2018-05-16 22:00:18	2018-05-16	20
51205	8	22583	2018-05-16 23:00:22	2018-05-16	21
51206	8	22583	2018-05-17 00:00:23	2018-05-16	22
51207	8	22583	2018-05-17 01:00:23	2018-05-16	23
51208	8	22583	2018-05-17 02:20:13	2018-05-17	0
51209	8	22583	2018-05-17 03:20:27	2018-05-17	1
51210	8	22583	2018-05-17 04:40:04	2018-05-17	2
51211	8	22583	2018-05-17 05:40:05	2018-05-17	3
51212	8	22583	2018-05-17 06:40:11	2018-05-17	4
51213	8	22583	2018-05-17 07:40:31	2018-05-17	5
51214	8	22583	2018-05-17 08:41:06	2018-05-17	6
51215	8	22583	2018-05-17 10:00:32	2018-05-17	8
51216	8	22583	2018-05-17 11:20:06	2018-05-17	9
51217	8	22583	2018-05-17 12:20:07	2018-05-17	10
51218	8	22583	2018-05-17 13:20:14	2018-05-17	11
51219	8	22583	2018-05-17 14:20:46	2018-05-17	12
51220	8	22583	2018-05-17 15:40:17	2018-05-17	13
51221	8	22583	2018-05-17 16:40:23	2018-05-17	14
51222	8	22583	2018-05-17 17:41:19	2018-05-17	15
51223	8	22583	2018-05-17 19:00:38	2018-05-17	17
51224	8	22583	2018-05-17 20:00:47	2018-05-17	18
51225	8	22583	2018-05-17 21:20:46	2018-05-17	19
51226	8	22583	2018-05-17 22:21:00	2018-05-17	20
51227	8	22583	2018-05-17 23:40:46	2018-05-17	21
51228	8	22583	2018-05-18 00:40:51	2018-05-17	22
51229	8	22583	2018-05-18 02:00:40	2018-05-18	0
51230	8	22583	2018-05-18 03:00:57	2018-05-18	1
51231	8	22583	2018-05-18 04:20:23	2018-05-18	2
51232	8	22583	2018-05-18 05:20:34	2018-05-18	3
51233	8	22583	2018-05-18 06:40:36	2018-05-18	4
51234	8	22583	2018-05-18 07:40:38	2018-05-18	5
51235	8	22583	2018-05-18 09:00:13	2018-05-18	7
51236	8	22583	2018-05-18 10:00:19	2018-05-18	8
51237	8	22583	2018-05-18 11:00:23	2018-05-18	9
51238	8	22583	2018-05-18 12:20:29	2018-05-18	10
51239	8	22583	2018-05-18 13:40:26	2018-05-18	11
51240	8	22583	2018-05-18 14:40:31	2018-05-18	12
51241	8	22583	2018-05-18 15:40:31	2018-05-18	13
51242	8	22583	2018-05-18 16:40:34	2018-05-18	14
51243	8	22583	2018-05-18 17:40:58	2018-05-18	15
51244	8	22583	2018-05-18 19:00:23	2018-05-18	17
51245	8	22583	2018-05-18 20:00:33	2018-05-18	18
51246	8	22583	2018-05-18 21:00:49	2018-05-18	19
51247	8	22583	2018-05-18 22:20:28	2018-05-18	20
51248	8	22583	2018-05-18 23:20:33	2018-05-18	21
51249	8	22583	2018-05-19 00:40:26	2018-05-18	22
51250	8	22583	2018-05-19 01:40:31	2018-05-18	23
51251	8	22583	2018-05-19 03:00:12	2018-05-19	1
51252	8	22583	2018-05-19 04:00:19	2018-05-19	2
51253	8	22583	2018-05-19 05:00:26	2018-05-19	3
51254	8	22583	2018-05-19 06:00:45	2018-05-19	4
51255	8	22583	2018-05-19 07:20:19	2018-05-19	5
51256	8	22583	2018-05-19 08:40:05	2018-05-19	6
51257	8	22583	2018-05-19 09:40:05	2018-05-19	7
51258	8	22583	2018-05-19 10:40:23	2018-05-19	8
51259	8	22583	2018-05-19 12:00:08	2018-05-19	10
51260	8	22583	2018-05-19 13:00:08	2018-05-19	11
51261	8	22583	2018-05-19 14:00:09	2018-05-19	12
51262	8	22583	2018-05-19 15:00:14	2018-05-19	13
51263	8	22583	2018-05-19 16:00:34	2018-05-19	14
51264	8	22583	2018-05-19 17:20:06	2018-05-19	15
51265	8	22583	2018-05-19 18:20:07	2018-05-19	16
51266	8	22583	2018-05-19 19:20:29	2018-05-19	17
51267	8	22583	2018-05-19 20:40:10	2018-05-19	18
51268	8	22583	2018-05-19 21:40:16	2018-05-19	19
51269	8	22583	2018-05-19 22:40:43	2018-05-19	20
51270	8	22583	2018-05-20 00:00:09	2018-05-19	22
51271	8	22583	2018-05-20 01:00:16	2018-05-19	23
51272	8	22583	2018-05-20 02:00:43	2018-05-20	0
51273	8	22583	2018-05-20 03:20:09	2018-05-20	1
51274	8	22583	2018-05-20 04:20:21	2018-05-20	2
51275	8	22583	2018-05-20 05:20:46	2018-05-20	3
51276	8	22583	2018-05-20 06:40:23	2018-05-20	4
51277	8	22583	2018-05-20 07:40:24	2018-05-20	5
51278	8	22583	2018-05-20 08:40:33	2018-05-20	6
51279	8	22583	2018-05-20 10:00:19	2018-05-20	8
51280	8	22583	2018-05-20 11:00:19	2018-05-20	9
51281	8	22583	2018-05-20 12:00:25	2018-05-20	10
51282	8	22583	2018-05-20 13:00:28	2018-05-20	11
51283	8	22583	2018-05-20 14:00:49	2018-05-20	12
51284	8	22583	2018-05-20 15:20:53	2018-05-20	13
51285	8	22583	2018-05-20 16:40:16	2018-05-20	14
51286	8	22583	2018-05-20 17:40:17	2018-05-20	15
51287	8	22583	2018-05-20 18:40:19	2018-05-20	16
51288	8	22583	2018-05-20 19:40:23	2018-05-20	17
51289	8	22583	2018-05-20 20:40:42	2018-05-20	18
51290	8	22583	2018-05-20 22:00:16	2018-05-20	20
51291	8	22583	2018-05-20 23:00:17	2018-05-20	21
51292	8	22583	2018-05-21 00:00:26	2018-05-20	22
51293	8	22583	2018-05-21 01:00:39	2018-05-20	23
51294	8	22583	2018-05-21 02:20:24	2018-05-21	0
51295	8	22583	2018-05-21 03:20:33	2018-05-21	1
51296	8	22583	2018-05-21 04:20:54	2018-05-21	2
51297	8	22583	2018-05-21 05:41:04	2018-05-21	3
51298	8	22583	2018-05-21 07:00:10	2018-05-21	5
51299	8	22583	2018-05-21 08:00:11	2018-05-21	6
51300	8	22583	2018-05-21 09:00:24	2018-05-21	7
51301	8	22583	2018-05-21 10:00:43	2018-05-21	8
51302	8	22583	2018-05-21 11:00:46	2018-05-21	9
51303	8	22583	2018-05-21 12:20:20	2018-05-21	10
51304	8	22583	2018-05-21 13:20:25	2018-05-21	11
51305	8	22583	2018-05-21 14:20:56	2018-05-21	12
51306	8	22583	2018-05-21 15:40:26	2018-05-21	13
51307	8	22583	2018-05-21 16:40:35	2018-05-21	14
51308	8	22583	2018-05-21 17:40:55	2018-05-21	15
51309	8	22583	2018-05-21 19:00:36	2018-05-21	17
51310	8	22583	2018-05-21 20:20:13	2018-05-21	18
51311	8	22583	2018-05-21 21:20:15	2018-05-21	19
51312	8	22583	2018-05-21 22:20:50	2018-05-21	20
51313	8	22583	2018-05-21 23:21:13	2018-05-21	21
51314	8	22583	2018-05-22 00:40:22	2018-05-21	22
51315	8	22583	2018-05-22 02:00:10	2018-05-22	0
51316	8	22583	2018-05-22 03:00:16	2018-05-22	1
51317	8	22583	2018-05-22 04:00:28	2018-05-22	2
51318	8	22583	2018-05-22 05:20:06	2018-05-22	3
51319	8	22583	2018-05-22 06:20:06	2018-05-22	4
51320	8	22583	2018-05-22 07:20:16	2018-05-22	5
51321	8	22583	2018-05-22 08:20:32	2018-05-22	6
51322	21	22583	2018-05-22 08:20:33	2018-05-22	6
51323	21	22583	2018-05-22 08:20:33	2018-05-22	6
51324	26	22583	2018-08-20 08:20:49	2018-08-20	6
51325	0	22584	2018-05-11 13:00:03	2018-05-11	11
51326	0	22584	2018-05-11 13:00:05	2018-05-11	11
51327	0	22584	2018-05-11 13:00:06	2018-05-11	11
51328	7	22584	2018-05-11 13:00:07	2018-05-11	11
51329	31	22584	2018-05-11 13:00:07	2018-05-11	11
51330	8	22584	2018-05-11 13:00:08	2018-05-11	11
51331	8	22584	2018-05-11 14:00:08	2018-05-11	12
51332	8	22584	2018-05-11 15:00:09	2018-05-11	13
51333	8	22584	2018-05-11 16:00:20	2018-05-11	14
51334	8	22584	2018-05-11 17:00:35	2018-05-11	15
51335	8	22584	2018-05-11 18:00:47	2018-05-11	16
51336	8	22584	2018-05-11 19:00:52	2018-05-11	17
51337	8	22584	2018-05-11 20:20:07	2018-05-11	18
51338	8	22584	2018-05-11 21:20:25	2018-05-11	19
51339	8	22584	2018-05-11 22:20:28	2018-05-11	20
51340	8	22584	2018-05-11 23:40:23	2018-05-11	21
51341	8	22584	2018-05-12 00:40:30	2018-05-11	22
51342	8	22584	2018-05-12 02:00:12	2018-05-12	0
51343	8	22584	2018-05-12 03:00:18	2018-05-12	1
51344	8	22584	2018-05-12 04:00:29	2018-05-12	2
51345	8	22584	2018-05-12 05:20:11	2018-05-12	3
51346	8	22584	2018-05-12 06:20:13	2018-05-12	4
51347	8	22584	2018-05-12 07:20:29	2018-05-12	5
51348	8	22584	2018-05-12 08:40:13	2018-05-12	6
51349	8	22584	2018-05-12 09:40:17	2018-05-12	7
51350	8	22584	2018-05-12 10:40:21	2018-05-12	8
51351	8	22584	2018-05-12 12:00:12	2018-05-12	10
51352	8	22584	2018-05-12 13:00:15	2018-05-12	11
51353	8	22584	2018-05-12 14:00:18	2018-05-12	12
51354	8	22584	2018-05-12 15:00:18	2018-05-12	13
51355	8	22584	2018-05-12 16:00:29	2018-05-12	14
51356	8	22584	2018-05-12 17:20:14	2018-05-12	15
51357	8	22584	2018-05-12 18:20:24	2018-05-12	16
51358	8	22584	2018-05-12 19:40:14	2018-05-12	17
51359	8	22584	2018-05-12 20:40:16	2018-05-12	18
51360	8	22584	2018-05-12 21:40:18	2018-05-12	19
51361	8	22584	2018-05-12 22:40:22	2018-05-12	20
51362	8	22584	2018-05-13 00:00:11	2018-05-12	22
51363	8	22584	2018-05-13 01:00:14	2018-05-12	23
51364	8	22584	2018-05-13 02:00:17	2018-05-13	0
51365	8	22584	2018-05-13 03:20:14	2018-05-13	1
51366	8	22584	2018-05-13 04:20:21	2018-05-13	2
51367	8	22584	2018-05-13 05:20:23	2018-05-13	3
51368	8	22584	2018-05-13 06:40:13	2018-05-13	4
51369	8	22584	2018-05-13 07:40:15	2018-05-13	5
51370	8	22584	2018-05-13 08:40:18	2018-05-13	6
51371	8	22584	2018-05-13 09:40:19	2018-05-13	7
51372	8	22584	2018-05-13 10:40:21	2018-05-13	8
51373	8	22584	2018-05-13 12:00:10	2018-05-13	10
51374	8	22584	2018-05-13 13:00:13	2018-05-13	11
51375	8	22584	2018-05-13 14:00:17	2018-05-13	12
51376	8	22584	2018-05-13 15:00:18	2018-05-13	13
51377	8	22584	2018-05-13 16:20:10	2018-05-13	14
51378	8	22584	2018-05-13 17:20:15	2018-05-13	15
51379	8	22584	2018-05-13 18:20:15	2018-05-13	16
51380	8	22584	2018-05-13 19:20:23	2018-05-13	17
51381	8	22584	2018-05-13 20:20:23	2018-05-13	18
51382	8	22584	2018-05-13 21:20:47	2018-05-13	19
51383	8	22584	2018-05-13 22:40:12	2018-05-13	20
51384	8	22584	2018-05-13 23:40:17	2018-05-13	21
51385	8	22584	2018-05-14 00:40:40	2018-05-13	22
51386	8	22584	2018-05-14 02:00:18	2018-05-14	0
51387	8	22584	2018-05-14 03:00:34	2018-05-14	1
51388	8	22584	2018-05-14 04:20:10	2018-05-14	2
51389	8	22584	2018-05-14 05:20:13	2018-05-14	3
51390	8	22584	2018-05-14 06:20:27	2018-05-14	4
51391	8	22584	2018-05-14 07:40:11	2018-05-14	5
51392	8	22584	2018-05-14 08:40:13	2018-05-14	6
51393	8	22584	2018-05-14 09:40:18	2018-05-14	7
51394	8	22584	2018-05-14 10:40:20	2018-05-14	8
51395	8	22584	2018-05-14 11:40:24	2018-05-14	9
51396	8	22584	2018-05-14 12:40:43	2018-05-14	10
51397	8	22584	2018-05-14 14:00:36	2018-05-14	12
51398	8	22584	2018-05-14 15:20:37	2018-05-14	13
51399	8	22584	2018-05-14 16:40:25	2018-05-14	14
51400	8	22584	2018-05-14 17:40:27	2018-05-14	15
51401	8	22584	2018-05-14 18:40:33	2018-05-14	16
51402	8	22584	2018-05-14 20:00:15	2018-05-14	18
51403	8	22584	2018-05-14 21:00:23	2018-05-14	19
51404	8	22584	2018-05-14 22:20:16	2018-05-14	20
51405	8	22584	2018-05-14 23:20:22	2018-05-14	21
51406	8	22584	2018-05-15 00:40:35	2018-05-14	22
51407	8	22584	2018-05-15 02:00:10	2018-05-15	0
51408	8	22584	2018-05-15 03:00:19	2018-05-15	1
51409	8	22584	2018-05-15 04:01:01	2018-05-15	2
51410	8	22584	2018-05-15 05:20:13	2018-05-15	3
51411	8	22584	2018-05-15 06:20:17	2018-05-15	4
51412	8	22584	2018-05-15 07:20:59	2018-05-15	5
51413	8	22584	2018-05-15 08:21:21	2018-05-15	6
51414	8	22584	2018-05-15 09:40:08	2018-05-15	7
51415	8	22584	2018-05-15 10:40:14	2018-05-15	8
51416	8	22584	2018-05-15 11:40:27	2018-05-15	9
51417	8	22584	2018-05-15 12:40:41	2018-05-15	10
51418	8	22584	2018-05-15 13:40:48	2018-05-15	11
51419	8	22584	2018-05-15 15:00:23	2018-05-15	13
51420	8	22584	2018-05-15 16:00:42	2018-05-15	14
51421	8	22584	2018-05-15 17:20:29	2018-05-15	15
51422	8	22584	2018-05-15 18:20:33	2018-05-15	16
51423	8	22584	2018-05-15 19:40:36	2018-05-15	17
51424	8	22584	2018-05-15 20:40:55	2018-05-15	18
51425	8	22584	2018-05-15 22:00:15	2018-05-15	20
51426	8	22584	2018-05-15 23:00:37	2018-05-15	21
51427	8	22584	2018-05-16 00:00:43	2018-05-15	22
51428	8	22584	2018-05-16 01:20:20	2018-05-15	23
51429	8	22584	2018-05-16 02:20:29	2018-05-16	0
51430	8	22584	2018-05-16 03:20:40	2018-05-16	1
51431	8	22584	2018-05-16 04:40:40	2018-05-16	2
51432	8	22584	2018-05-16 05:40:41	2018-05-16	3
51433	8	22584	2018-05-16 07:00:21	2018-05-16	5
51434	8	22584	2018-05-16 08:00:28	2018-05-16	6
51435	8	22584	2018-05-16 09:00:30	2018-05-16	7
51436	8	22584	2018-05-16 10:00:33	2018-05-16	8
51437	8	22584	2018-05-16 11:00:43	2018-05-16	9
51438	8	22584	2018-05-16 12:20:16	2018-05-16	10
51439	8	22584	2018-05-16 13:20:21	2018-05-16	11
51440	8	22584	2018-05-16 14:20:51	2018-05-16	12
51441	8	22584	2018-05-16 15:40:21	2018-05-16	13
51442	21	22584	2018-05-16 15:40:21	2018-05-16	13
51443	21	22584	2018-05-16 15:40:22	2018-05-16	13
51444	14	22584	2018-05-16 15:40:22	2018-05-16	13
51445	12	22584	2018-05-22 10:52:40	2018-05-22	8
51446	13	22584	2018-05-22 11:15:35	2018-05-22	9
51447	14	22584	2018-05-22 11:15:45	2018-05-22	9
51448	21	22584	2018-05-22 11:16:06	2018-05-22	9
51449	21	22584	2018-05-22 11:16:06	2018-05-22	9
51450	21	22584	2018-05-22 11:16:06	2018-05-22	9
51451	26	22584	2018-08-20 11:21:21	2018-08-20	9
51452	0	22585	2018-05-11 12:03:18	2018-05-11	10
51453	0	22585	2018-05-11 12:03:20	2018-05-11	10
51454	0	22585	2018-05-11 12:03:20	2018-05-11	10
51455	7	22585	2018-05-11 12:03:21	2018-05-11	10
51456	8	22585	2018-05-11 12:03:22	2018-05-11	10
51457	8	22585	2018-05-11 13:20:04	2018-05-11	11
51458	8	22585	2018-05-11 14:20:07	2018-05-11	12
51459	8	22585	2018-05-11 15:20:08	2018-05-11	13
51460	8	22585	2018-05-11 16:20:10	2018-05-11	14
51461	8	22585	2018-05-11 17:20:10	2018-05-11	15
51462	8	22585	2018-05-11 18:20:33	2018-05-11	16
51463	8	22585	2018-05-11 19:20:39	2018-05-11	17
51464	8	22585	2018-05-11 20:21:08	2018-05-11	18
51465	8	22585	2018-05-11 21:40:09	2018-05-11	19
51466	8	22585	2018-05-11 22:40:14	2018-05-11	20
51467	8	22585	2018-05-11 23:40:23	2018-05-11	21
51468	8	22585	2018-05-12 00:40:30	2018-05-11	22
51469	8	22585	2018-05-12 02:00:12	2018-05-12	0
51470	8	22585	2018-05-12 03:00:19	2018-05-12	1
51471	8	22585	2018-05-12 04:00:29	2018-05-12	2
51472	8	22585	2018-05-12 05:20:12	2018-05-12	3
51473	8	22585	2018-05-12 06:20:15	2018-05-12	4
51474	8	22585	2018-05-12 07:20:33	2018-05-12	5
51475	8	22585	2018-05-12 08:40:15	2018-05-12	6
51476	8	22585	2018-05-12 09:40:27	2018-05-12	7
51477	8	22585	2018-05-12 10:40:31	2018-05-12	8
51478	8	22585	2018-05-12 12:00:22	2018-05-12	10
51479	8	22585	2018-05-12 13:00:26	2018-05-12	11
51480	8	22585	2018-05-12 14:20:11	2018-05-12	12
51481	8	22585	2018-05-12 15:20:13	2018-05-12	13
51482	8	22585	2018-05-12 16:20:21	2018-05-12	14
51483	8	22585	2018-05-12 17:20:22	2018-05-12	15
51484	8	22585	2018-05-12 18:20:28	2018-05-12	16
51485	8	22585	2018-05-12 19:40:17	2018-05-12	17
51486	8	22585	2018-05-12 20:40:22	2018-05-12	18
51487	8	22585	2018-05-12 22:00:23	2018-05-12	20
51488	8	22585	2018-05-12 23:00:28	2018-05-12	21
51489	8	22585	2018-05-13 00:00:33	2018-05-12	22
51490	8	22585	2018-05-13 01:20:07	2018-05-12	23
51491	8	22585	2018-05-13 02:20:13	2018-05-13	0
51492	8	22585	2018-05-13 03:20:22	2018-05-13	1
51493	8	22585	2018-05-13 04:20:30	2018-05-13	2
51494	8	22585	2018-05-13 05:20:32	2018-05-13	3
51495	8	22585	2018-05-13 06:40:20	2018-05-13	4
51496	8	22585	2018-05-13 07:40:24	2018-05-13	5
51497	8	22585	2018-05-13 08:40:28	2018-05-13	6
51498	8	22585	2018-05-13 10:00:32	2018-05-13	8
51499	8	22585	2018-05-13 11:20:06	2018-05-13	9
51500	8	22585	2018-05-13 12:20:12	2018-05-13	10
51501	8	22585	2018-05-13 13:20:28	2018-05-13	11
51502	8	22585	2018-05-13 14:40:23	2018-05-13	12
51503	8	22585	2018-05-13 15:40:28	2018-05-13	13
51504	8	22585	2018-05-13 17:00:18	2018-05-13	15
51505	8	22585	2018-05-13 18:00:26	2018-05-13	16
51506	8	22585	2018-05-13 19:00:26	2018-05-13	17
51507	8	22585	2018-05-13 20:00:31	2018-05-13	18
51508	8	22585	2018-05-13 21:20:14	2018-05-13	19
51509	8	22585	2018-05-13 22:20:18	2018-05-13	20
51510	8	22585	2018-05-13 23:20:18	2018-05-13	21
51511	8	22585	2018-05-14 00:20:25	2018-05-13	22
51512	8	22585	2018-05-14 01:20:26	2018-05-13	23
51513	8	22585	2018-05-14 02:20:32	2018-05-14	0
51514	8	22585	2018-05-14 03:40:20	2018-05-14	1
51515	8	22585	2018-05-14 04:40:26	2018-05-14	2
51516	8	22585	2018-05-14 05:40:36	2018-05-14	3
51517	8	22585	2018-05-14 07:00:18	2018-05-14	5
51518	8	22585	2018-05-14 08:00:20	2018-05-14	6
51519	8	22585	2018-05-14 09:00:36	2018-05-14	7
51520	8	22585	2018-05-14 10:00:42	2018-05-14	8
51521	8	22585	2018-05-14 11:00:49	2018-05-14	9
51522	8	22585	2018-05-14 12:20:15	2018-05-14	10
51523	8	22585	2018-05-14 13:20:37	2018-05-14	11
51524	8	22585	2018-05-14 14:40:37	2018-05-14	12
51525	8	22585	2018-05-14 15:40:42	2018-05-14	13
51526	8	22585	2018-05-14 16:40:57	2018-05-14	14
51527	8	22585	2018-05-14 18:00:09	2018-05-14	16
51528	8	22585	2018-05-14 19:00:17	2018-05-14	17
51529	8	22585	2018-05-14 20:00:31	2018-05-14	18
51530	8	22585	2018-05-14 21:20:15	2018-05-14	19
51531	8	22585	2018-05-14 22:20:29	2018-05-14	20
51532	8	22585	2018-05-14 23:20:36	2018-05-14	21
51533	8	22585	2018-05-15 00:40:46	2018-05-14	22
51534	8	22585	2018-05-15 02:00:15	2018-05-15	0
51535	8	22585	2018-05-15 03:00:27	2018-05-15	1
51536	8	22585	2018-05-15 04:00:30	2018-05-15	2
51537	8	22585	2018-05-15 05:00:37	2018-05-15	3
51538	8	22585	2018-05-15 06:00:44	2018-05-15	4
51539	8	22585	2018-05-15 07:20:26	2018-05-15	5
51540	8	22585	2018-05-15 08:20:41	2018-05-15	6
51541	8	22585	2018-05-15 09:20:48	2018-05-15	7
51542	8	22585	2018-05-15 10:21:05	2018-05-15	8
51543	21	22585	2018-05-15 10:21:05	2018-05-15	8
51544	21	22585	2018-05-15 10:21:06	2018-05-15	8
51545	14	22585	2018-05-15 10:21:06	2018-05-15	8
51546	0	22585	2018-06-29 16:40:21	2018-06-29	14
51547	14	22585	2018-06-29 16:40:21	2018-06-29	14
51548	12	22585	2018-07-27 15:14:43	2018-07-27	13
51549	13	22585	2018-07-27 15:15:38	2018-07-27	13
51550	14	22585	2018-07-27 15:15:42	2018-07-27	13
51551	14	22585	2018-07-27 15:15:48	2018-07-27	13
51552	14	22585	2018-07-27 15:15:48	2018-07-27	13
51553	21	22585	2018-07-27 15:15:48	2018-07-27	13
51554	26	22585	2018-10-25 15:20:12	2018-10-25	13
51555	3	22586	2018-05-11 11:28:38	2018-05-11	9
51556	3	22586	2018-05-11 11:28:41	2018-05-11	9
51557	3	22586	2018-05-11 11:28:41	2018-05-11	9
51558	7	22586	2018-05-11 11:28:43	2018-05-11	9
51559	31	22586	2018-05-11 11:28:44	2018-05-11	9
51560	8	22586	2018-05-11 11:28:53	2018-05-11	9
51561	8	22586	2018-05-11 12:40:06	2018-05-11	10
51562	8	22586	2018-05-11 13:41:14	2018-05-11	11
51563	8	22586	2018-05-11 15:00:19	2018-05-11	13
51564	8	22586	2018-05-11 16:00:32	2018-05-11	14
51565	8	22586	2018-05-11 17:00:51	2018-05-11	15
51566	8	22586	2018-05-11 18:20:13	2018-05-11	16
51567	8	22586	2018-05-11 19:20:14	2018-05-11	17
51568	8	22586	2018-05-11 20:20:21	2018-05-11	18
51569	8	22586	2018-05-11 21:20:36	2018-05-11	19
51570	8	22586	2018-05-11 22:20:39	2018-05-11	20
51571	8	22586	2018-05-11 23:40:56	2018-05-11	21
51572	8	22586	2018-05-12 01:00:05	2018-05-11	23
51573	8	22586	2018-05-12 02:00:05	2018-05-12	0
51574	8	22586	2018-05-12 03:00:05	2018-05-12	1
51575	8	22586	2018-05-12 04:00:12	2018-05-12	2
51576	8	22586	2018-05-12 05:00:18	2018-05-12	3
51577	8	22586	2018-05-12 06:00:22	2018-05-12	4
51578	8	22586	2018-05-12 07:20:13	2018-05-12	5
51579	8	22586	2018-05-12 08:20:21	2018-05-12	6
51580	8	22586	2018-05-12 09:20:24	2018-05-12	7
51581	8	22586	2018-05-12 10:20:24	2018-05-12	8
51582	8	22586	2018-05-12 11:20:24	2018-05-12	9
51583	8	22586	2018-05-12 12:20:28	2018-05-12	10
51584	8	22586	2018-05-12 13:40:16	2018-05-12	11
51585	8	22586	2018-05-12 14:40:23	2018-05-12	12
51586	8	22586	2018-05-12 16:00:13	2018-05-12	14
51587	8	22586	2018-05-12 17:00:17	2018-05-12	15
51588	8	22586	2018-05-12 18:20:13	2018-05-12	16
51589	8	22586	2018-05-12 19:20:17	2018-05-12	17
51590	8	22586	2018-05-12 20:20:20	2018-05-12	18
51591	8	22586	2018-05-12 21:40:07	2018-05-12	19
51592	8	22586	2018-05-12 22:40:10	2018-05-12	20
51593	8	22586	2018-05-12 23:40:15	2018-05-12	21
51594	8	22586	2018-05-13 00:40:16	2018-05-12	22
51595	8	22586	2018-05-13 01:40:17	2018-05-12	23
51596	8	22586	2018-05-13 02:40:32	2018-05-13	0
51597	8	22586	2018-05-13 04:00:10	2018-05-13	2
51598	8	22586	2018-05-13 05:00:16	2018-05-13	3
51599	8	22586	2018-05-13 06:00:23	2018-05-13	4
51600	8	22586	2018-05-13 07:20:09	2018-05-13	5
51601	8	22586	2018-05-13 08:20:13	2018-05-13	6
51602	8	22586	2018-05-13 09:20:13	2018-05-13	7
51603	8	22586	2018-05-13 10:20:13	2018-05-13	8
51604	8	22586	2018-05-13 11:20:22	2018-05-13	9
51605	8	22586	2018-05-13 12:20:27	2018-05-13	10
51606	8	22586	2018-05-13 13:20:43	2018-05-13	11
51607	8	22586	2018-05-13 14:40:16	2018-05-13	12
51608	8	22586	2018-05-13 15:40:22	2018-05-13	13
51609	8	22586	2018-05-13 17:00:19	2018-05-13	15
51610	8	22586	2018-05-13 18:00:22	2018-05-13	16
51611	8	22586	2018-05-13 19:20:14	2018-05-13	17
51612	8	22586	2018-05-13 20:20:23	2018-05-13	18
51613	8	22586	2018-05-13 21:20:48	2018-05-13	19
51614	8	22586	2018-05-13 22:40:12	2018-05-13	20
51615	8	22586	2018-05-13 23:40:19	2018-05-13	21
51616	8	22586	2018-05-14 00:40:43	2018-05-13	22
51617	8	22586	2018-05-14 02:00:05	2018-05-14	0
51618	8	22586	2018-05-14 03:00:09	2018-05-14	1
51619	8	22586	2018-05-14 04:00:09	2018-05-14	2
51620	8	22586	2018-05-14 05:00:11	2018-05-14	3
51621	8	22586	2018-05-14 06:00:17	2018-05-14	4
51622	8	22586	2018-05-14 07:00:35	2018-05-14	5
51623	8	22586	2018-05-14 08:00:37	2018-05-14	6
51624	8	22586	2018-05-14 09:00:55	2018-05-14	7
51625	8	22586	2018-05-14 10:20:19	2018-05-14	8
51626	8	22586	2018-05-14 11:20:27	2018-05-14	9
51627	8	22586	2018-05-14 12:20:31	2018-05-14	10
51628	8	22586	2018-05-14 13:20:48	2018-05-14	11
51629	8	22586	2018-05-14 14:40:19	2018-05-14	12
51630	8	22586	2018-05-14 15:40:26	2018-05-14	13
51631	8	22586	2018-05-14 16:40:29	2018-05-14	14
51632	8	22586	2018-05-14 17:40:30	2018-05-14	15
51633	8	22586	2018-05-14 18:40:35	2018-05-14	16
51634	8	22586	2018-05-14 20:00:17	2018-05-14	18
51635	8	22586	2018-05-14 21:00:19	2018-05-14	19
51636	8	22586	2018-05-14 22:20:10	2018-05-14	20
51637	8	22586	2018-05-14 23:20:15	2018-05-14	21
51638	8	22586	2018-05-15 00:40:20	2018-05-14	22
51639	8	22586	2018-05-15 01:40:29	2018-05-14	23
51640	8	22586	2018-05-15 02:40:31	2018-05-15	0
51641	8	22586	2018-05-15 04:00:14	2018-05-15	2
51642	8	22586	2018-05-15 05:00:14	2018-05-15	3
51643	8	22586	2018-05-15 06:00:16	2018-05-15	4
51644	8	22586	2018-05-15 07:00:20	2018-05-15	5
51645	8	22586	2018-05-15 08:20:19	2018-05-15	6
51646	8	22586	2018-05-15 09:20:31	2018-05-15	7
51647	8	22586	2018-05-15 10:20:51	2018-05-15	8
51648	8	22586	2018-05-15 11:40:55	2018-05-15	9
51649	8	22586	2018-05-15 12:41:03	2018-05-15	10
51650	8	22586	2018-05-15 13:41:06	2018-05-15	11
51651	8	22586	2018-05-15 15:01:28	2018-05-15	13
51652	8	22586	2018-05-15 16:20:37	2018-05-15	14
51653	8	22586	2018-05-15 17:21:24	2018-05-15	15
51654	8	22586	2018-05-15 18:40:07	2018-05-15	16
51655	8	22586	2018-05-15 19:41:16	2018-05-15	17
51656	8	22586	2018-05-15 21:00:06	2018-05-15	19
51657	8	22586	2018-05-15 22:00:11	2018-05-15	20
51658	8	22586	2018-05-15 23:00:33	2018-05-15	21
51659	8	22586	2018-05-16 00:00:40	2018-05-15	22
51660	8	22586	2018-05-16 01:20:17	2018-05-15	23
51661	8	22586	2018-05-16 02:20:49	2018-05-16	0
51662	8	22586	2018-05-16 03:40:07	2018-05-16	1
51663	8	22586	2018-05-16 04:40:11	2018-05-16	2
51664	8	22586	2018-05-16 05:40:12	2018-05-16	3
51665	8	22586	2018-05-16 06:40:16	2018-05-16	4
51666	8	22586	2018-05-16 07:40:16	2018-05-16	5
51667	8	22586	2018-05-16 08:40:16	2018-05-16	6
51668	8	22586	2018-05-16 09:41:00	2018-05-16	7
51669	8	22586	2018-05-16 11:00:18	2018-05-16	9
51670	8	22586	2018-05-16 12:00:30	2018-05-16	10
51671	8	22586	2018-05-16 13:00:46	2018-05-16	11
51672	8	22586	2018-05-16 14:20:24	2018-05-16	12
51673	8	22586	2018-05-16 15:20:32	2018-05-16	13
51674	8	22586	2018-05-16 16:21:25	2018-05-16	14
51675	8	22586	2018-05-16 17:40:11	2018-05-16	15
51676	8	22586	2018-05-16 18:40:30	2018-05-16	16
51677	8	22586	2018-05-16 20:00:12	2018-05-16	18
51678	8	22586	2018-05-16 21:00:12	2018-05-16	19
51679	8	22586	2018-05-16 22:00:28	2018-05-16	20
51680	8	22586	2018-05-16 23:20:10	2018-05-16	21
51681	8	22586	2018-05-17 00:20:16	2018-05-16	22
51682	8	22586	2018-05-17 01:40:10	2018-05-16	23
51683	8	22586	2018-05-17 02:40:19	2018-05-17	0
51684	8	22586	2018-05-17 04:00:07	2018-05-17	2
51685	8	22586	2018-05-17 05:00:11	2018-05-17	3
51686	8	22586	2018-05-17 06:00:19	2018-05-17	4
51687	8	22586	2018-05-17 07:00:23	2018-05-17	5
51688	8	22586	2018-05-17 08:00:28	2018-05-17	6
51689	8	22586	2018-05-17 09:20:26	2018-05-17	7
51690	8	22586	2018-05-17 10:40:51	2018-05-17	8
51691	8	22586	2018-05-17 11:41:04	2018-05-17	9
51692	8	22586	2018-05-17 13:00:25	2018-05-17	11
51693	8	22586	2018-05-17 14:00:35	2018-05-17	12
51694	8	22586	2018-05-17 15:00:58	2018-05-17	13
51695	8	22586	2018-05-17 16:20:58	2018-05-17	14
51696	8	22586	2018-05-17 17:41:04	2018-05-17	15
51697	8	22586	2018-05-17 19:00:32	2018-05-17	17
51698	8	22586	2018-05-17 20:01:09	2018-05-17	18
51699	8	22586	2018-05-17 21:20:22	2018-05-17	19
51700	8	22586	2018-05-17 22:20:24	2018-05-17	20
51701	8	22586	2018-05-17 23:20:28	2018-05-17	21
51702	8	22586	2018-05-18 00:40:09	2018-05-17	22
51703	8	22586	2018-05-18 01:40:15	2018-05-17	23
51704	8	22586	2018-05-18 03:00:32	2018-05-18	1
51705	8	22586	2018-05-18 04:00:38	2018-05-18	2
51706	8	22586	2018-05-18 05:20:14	2018-05-18	3
51707	8	22586	2018-05-18 06:20:19	2018-05-18	4
51708	8	22586	2018-05-18 07:40:07	2018-05-18	5
51709	8	22586	2018-05-18 08:40:32	2018-05-18	6
51710	8	22586	2018-05-18 10:00:25	2018-05-18	8
51711	8	22586	2018-05-18 11:00:32	2018-05-18	9
51712	8	22586	2018-05-18 12:20:24	2018-05-18	10
51713	8	22586	2018-05-18 13:20:24	2018-05-18	11
51714	8	22586	2018-05-18 14:20:31	2018-05-18	12
51715	8	22586	2018-05-18 15:40:18	2018-05-18	13
51716	8	22586	2018-05-18 16:40:23	2018-05-18	14
51717	8	22586	2018-05-18 17:40:56	2018-05-18	15
51718	8	22586	2018-05-18 19:00:10	2018-05-18	17
51719	8	22586	2018-05-18 20:00:16	2018-05-18	18
51720	8	22586	2018-05-18 21:00:32	2018-05-18	19
51721	8	22586	2018-05-18 22:20:12	2018-05-18	20
51722	8	22586	2018-05-18 23:20:20	2018-05-18	21
51723	8	22586	2018-05-19 00:40:11	2018-05-18	22
51724	8	22586	2018-05-19 01:40:15	2018-05-18	23
51725	8	22586	2018-05-19 02:40:18	2018-05-19	0
51726	8	22586	2018-05-19 03:40:21	2018-05-19	1
51727	8	22586	2018-05-19 04:40:28	2018-05-19	2
51728	8	22586	2018-05-19 06:00:11	2018-05-19	4
51729	8	22586	2018-05-19 07:00:16	2018-05-19	5
51730	8	22586	2018-05-19 08:00:29	2018-05-19	6
51731	8	22586	2018-05-19 09:20:11	2018-05-19	7
51732	8	22586	2018-05-19 10:20:16	2018-05-19	8
51733	8	22586	2018-05-19 11:20:32	2018-05-19	9
51734	8	22586	2018-05-19 12:40:13	2018-05-19	10
51735	8	22586	2018-05-19 13:40:16	2018-05-19	11
51736	8	22586	2018-05-19 14:40:45	2018-05-19	12
51737	8	22586	2018-05-19 16:00:15	2018-05-19	14
51738	8	22586	2018-05-19 17:00:16	2018-05-19	15
51739	8	22586	2018-05-19 18:00:44	2018-05-19	16
51740	8	22586	2018-05-19 19:20:15	2018-05-19	17
51741	8	22586	2018-05-19 20:20:18	2018-05-19	18
51742	8	22586	2018-05-19 21:20:43	2018-05-19	19
51743	8	22586	2018-05-19 22:40:16	2018-05-19	20
51744	8	22586	2018-05-19 23:40:19	2018-05-19	21
51745	8	22586	2018-05-20 00:40:37	2018-05-19	22
51746	8	22586	2018-05-20 02:00:18	2018-05-20	0
51747	8	22586	2018-05-20 03:00:21	2018-05-20	1
51748	8	22586	2018-05-20 04:00:38	2018-05-20	2
51749	8	22586	2018-05-20 05:20:19	2018-05-20	3
51750	8	22586	2018-05-20 06:20:24	2018-05-20	4
51751	8	22586	2018-05-20 07:20:35	2018-05-20	5
51752	8	22586	2018-05-20 08:40:31	2018-05-20	6
51753	8	22586	2018-05-20 10:00:04	2018-05-20	8
51754	8	22586	2018-05-20 11:00:05	2018-05-20	9
51755	8	22586	2018-05-20 12:00:05	2018-05-20	10
51756	8	22586	2018-05-20 13:00:12	2018-05-20	11
51757	8	22586	2018-05-20 14:00:27	2018-05-20	12
51758	8	22586	2018-05-20 15:20:20	2018-05-20	13
51759	8	22586	2018-05-20 16:20:26	2018-05-20	14
51760	8	22586	2018-05-20 17:40:49	2018-05-20	15
51761	8	22586	2018-05-20 19:00:10	2018-05-20	17
51762	8	22586	2018-05-20 20:00:12	2018-05-20	18
51763	8	22586	2018-05-20 21:00:16	2018-05-20	19
51764	8	22586	2018-05-20 22:00:39	2018-05-20	20
51765	8	22586	2018-05-20 23:20:12	2018-05-20	21
51766	8	22586	2018-05-21 00:20:57	2018-05-20	22
51767	8	22586	2018-05-21 01:40:07	2018-05-20	23
51768	8	22586	2018-05-21 02:40:12	2018-05-21	0
51769	8	22586	2018-05-21 03:40:17	2018-05-21	1
51770	8	22586	2018-05-21 04:40:23	2018-05-21	2
51771	8	22586	2018-05-21 05:40:46	2018-05-21	3
51772	8	22586	2018-05-21 07:00:32	2018-05-21	5
51773	8	22586	2018-05-21 08:00:35	2018-05-21	6
51774	8	22586	2018-05-21 09:20:12	2018-05-21	7
51775	8	22586	2018-05-21 10:20:20	2018-05-21	8
51776	8	22586	2018-05-21 11:20:21	2018-05-21	9
51777	8	22586	2018-05-21 12:20:38	2018-05-21	10
51778	8	22586	2018-05-21 13:40:13	2018-05-21	11
51779	8	22586	2018-05-21 14:40:19	2018-05-21	12
51780	8	22586	2018-05-21 15:40:38	2018-05-21	13
51781	8	22586	2018-05-21 17:00:11	2018-05-21	15
51782	8	22586	2018-05-21 18:00:16	2018-05-21	16
51783	8	22586	2018-05-21 19:00:27	2018-05-21	17
51784	8	22586	2018-05-21 20:20:06	2018-05-21	18
51785	8	22586	2018-05-21 21:20:07	2018-05-21	19
51786	8	22586	2018-05-21 22:20:07	2018-05-21	20
51787	8	22586	2018-05-21 23:20:21	2018-05-21	21
51788	8	22586	2018-05-22 00:20:24	2018-05-21	22
51789	8	22586	2018-05-22 01:20:29	2018-05-21	23
51790	8	22586	2018-05-22 02:40:45	2018-05-22	0
51791	8	22586	2018-05-22 04:00:09	2018-05-22	2
51792	8	22586	2018-05-22 05:00:09	2018-05-22	3
51793	8	22586	2018-05-22 06:00:09	2018-05-22	4
51794	8	22586	2018-05-22 07:00:26	2018-05-22	5
51795	8	22586	2018-05-22 08:00:46	2018-05-22	6
51796	8	22586	2018-05-22 09:00:47	2018-05-22	7
51797	8	22586	2018-05-22 10:20:08	2018-05-22	8
51798	8	22586	2018-05-22 11:20:12	2018-05-22	9
51799	8	22586	2018-05-22 12:20:40	2018-05-22	10
51800	8	22586	2018-05-22 13:20:54	2018-05-22	11
51801	32	22586	2018-05-22 13:20:54	2018-05-22	11
51802	8	22586	2018-05-23 11:41:11	2018-05-23	9
51803	8	22586	2018-05-23 13:00:13	2018-05-23	11
51804	8	22586	2018-05-23 14:00:17	2018-05-23	12
51805	8	22586	2018-05-23 15:00:43	2018-05-23	13
51806	8	22586	2018-05-23 16:20:25	2018-05-23	14
51807	8	22586	2018-05-23 17:20:26	2018-05-23	15
51808	8	22586	2018-05-23 18:20:33	2018-05-23	16
51809	8	22586	2018-05-23 19:40:35	2018-05-23	17
51810	8	22586	2018-05-23 20:40:49	2018-05-23	18
51811	8	22586	2018-05-23 22:00:18	2018-05-23	20
51812	8	22586	2018-05-23 23:00:21	2018-05-23	21
51813	8	22586	2018-05-24 00:00:41	2018-05-23	22
51814	8	22586	2018-05-24 01:00:45	2018-05-23	23
51815	8	22586	2018-05-24 02:20:16	2018-05-24	0
51816	8	22586	2018-05-24 03:20:23	2018-05-24	1
51817	8	22586	2018-05-24 04:20:33	2018-05-24	2
51818	8	22586	2018-05-24 05:20:52	2018-05-24	3
51819	8	22586	2018-05-24 06:40:26	2018-05-24	4
51820	8	22586	2018-05-24 07:40:46	2018-05-24	5
51821	8	22586	2018-05-24 08:40:55	2018-05-24	6
51822	8	22586	2018-05-24 09:41:13	2018-05-24	7
51823	8	22586	2018-05-24 11:01:09	2018-05-24	9
51824	8	22586	2018-05-24 12:20:57	2018-05-24	10
51825	8	22586	2018-05-24 13:21:14	2018-05-24	11
51826	8	22586	2018-05-24 14:41:47	2018-05-24	12
51827	8	22586	2018-05-24 16:00:51	2018-05-24	14
51828	21	22586	2018-05-24 16:00:51	2018-05-24	14
51829	21	22586	2018-05-24 16:00:52	2018-05-24	14
51830	14	22586	2018-05-24 16:00:52	2018-05-24	14
51831	12	22586	2018-05-28 13:50:50	2018-05-28	11
51832	13	22586	2018-05-28 13:52:12	2018-05-28	11
51833	14	22586	2018-05-28 13:52:16	2018-05-28	11
51834	21	22586	2018-05-28 13:52:22	2018-05-28	11
51835	21	22586	2018-05-28 13:52:22	2018-05-28	11
51836	21	22586	2018-05-28 13:52:22	2018-05-28	11
51837	26	22586	2018-08-26 14:00:12	2018-08-26	12
51838	0	22587	2018-05-11 11:25:57	2018-05-11	9
51839	0	22587	2018-05-11 11:25:59	2018-05-11	9
51840	0	22587	2018-05-11 11:26:00	2018-05-11	9
51841	7	22587	2018-05-11 11:26:01	2018-05-11	9
51842	8	22587	2018-05-11 11:26:01	2018-05-11	9
51843	8	22587	2018-05-11 12:40:05	2018-05-11	10
51844	8	22587	2018-05-11 13:40:26	2018-05-11	11
51845	8	22587	2018-05-11 14:40:34	2018-05-11	12
51846	8	22587	2018-05-11 16:00:18	2018-05-11	14
51847	8	22587	2018-05-11 17:00:25	2018-05-11	15
51848	8	22587	2018-05-11 18:00:29	2018-05-11	16
51849	8	22587	2018-05-11 19:00:33	2018-05-11	17
51850	8	22587	2018-05-11 20:20:19	2018-05-11	18
51851	8	22587	2018-05-11 21:20:19	2018-05-11	19
51852	8	22587	2018-05-11 22:20:23	2018-05-11	20
51853	8	22587	2018-05-11 23:40:34	2018-05-11	21
51854	8	22587	2018-05-12 01:00:18	2018-05-11	23
51855	8	22587	2018-05-12 02:01:01	2018-05-12	0
51856	8	22587	2018-05-12 03:20:14	2018-05-12	1
51857	8	22587	2018-05-12 04:20:20	2018-05-12	2
51858	8	22587	2018-05-12 05:20:41	2018-05-12	3
51859	8	22587	2018-05-12 06:40:10	2018-05-12	4
51860	8	22587	2018-05-12 07:40:19	2018-05-12	5
51861	8	22587	2018-05-12 08:41:00	2018-05-12	6
51862	8	22587	2018-05-12 10:00:13	2018-05-12	8
51863	8	22587	2018-05-12 11:00:16	2018-05-12	9
51864	8	22587	2018-05-12 12:00:56	2018-05-12	10
51865	8	22587	2018-05-12 13:00:59	2018-05-12	11
51866	8	22587	2018-05-12 14:20:08	2018-05-12	12
51867	8	22587	2018-05-12 15:20:54	2018-05-12	13
51868	8	22587	2018-05-12 16:40:15	2018-05-12	14
51869	8	22587	2018-05-12 17:40:28	2018-05-12	15
51870	8	22587	2018-05-12 19:00:06	2018-05-12	17
51871	8	22587	2018-05-12 20:00:11	2018-05-12	18
51872	8	22587	2018-05-12 21:00:12	2018-05-12	19
51873	8	22587	2018-05-12 22:00:13	2018-05-12	20
51874	8	22587	2018-05-12 23:00:18	2018-05-12	21
51875	8	22587	2018-05-13 00:00:34	2018-05-12	22
51876	8	22587	2018-05-13 01:20:08	2018-05-12	23
51877	8	22587	2018-05-13 02:20:14	2018-05-13	0
51878	8	22587	2018-05-13 03:20:22	2018-05-13	1
51879	8	22587	2018-05-13 04:20:30	2018-05-13	2
51880	8	22587	2018-05-13 05:20:32	2018-05-13	3
51881	8	22587	2018-05-13 06:40:21	2018-05-13	4
51882	8	22587	2018-05-13 07:40:25	2018-05-13	5
51883	8	22587	2018-05-13 08:40:29	2018-05-13	6
51884	8	22587	2018-05-13 10:00:26	2018-05-13	8
51885	8	22587	2018-05-13 11:20:24	2018-05-13	9
51886	8	22587	2018-05-13 12:20:32	2018-05-13	10
51887	8	22587	2018-05-13 13:20:43	2018-05-13	11
51888	8	22587	2018-05-13 14:40:22	2018-05-13	12
51889	8	22587	2018-05-13 15:40:27	2018-05-13	13
51890	8	22587	2018-05-13 17:00:23	2018-05-13	15
51891	8	22587	2018-05-13 18:00:28	2018-05-13	16
51892	8	22587	2018-05-13 19:00:29	2018-05-13	17
51893	8	22587	2018-05-13 20:00:34	2018-05-13	18
51894	8	22587	2018-05-13 21:20:18	2018-05-13	19
51895	8	22587	2018-05-13 22:20:24	2018-05-13	20
51896	8	22587	2018-05-13 23:20:32	2018-05-13	21
51897	8	22587	2018-05-14 00:40:13	2018-05-13	22
51898	8	22587	2018-05-14 01:40:19	2018-05-13	23
51899	8	22587	2018-05-14 02:40:22	2018-05-14	0
51900	8	22587	2018-05-14 03:40:38	2018-05-14	1
51901	8	22587	2018-05-14 05:00:18	2018-05-14	3
51902	8	22587	2018-05-14 06:00:22	2018-05-14	4
51903	8	22587	2018-05-14 07:00:39	2018-05-14	5
51904	8	22587	2018-05-14 08:00:39	2018-05-14	6
51905	8	22587	2018-05-14 09:00:59	2018-05-14	7
51906	8	22587	2018-05-14 10:20:29	2018-05-14	8
51907	8	22587	2018-05-14 11:20:40	2018-05-14	9
51908	8	22587	2018-05-14 12:20:40	2018-05-14	10
51909	8	22587	2018-05-14 13:20:59	2018-05-14	11
51910	8	22587	2018-05-14 14:40:14	2018-05-14	12
51911	8	22587	2018-05-14 15:40:22	2018-05-14	13
51912	8	22587	2018-05-14 16:41:08	2018-05-14	14
51913	8	22587	2018-05-14 18:00:08	2018-05-14	16
51914	8	22587	2018-05-14 19:00:15	2018-05-14	17
51915	8	22587	2018-05-14 20:00:30	2018-05-14	18
51916	8	22587	2018-05-14 21:20:12	2018-05-14	19
51917	8	22587	2018-05-14 22:20:13	2018-05-14	20
51918	8	22587	2018-05-14 23:20:17	2018-05-14	21
51919	8	22587	2018-05-15 00:40:26	2018-05-14	22
51920	8	22587	2018-05-15 02:00:08	2018-05-15	0
51921	8	22587	2018-05-15 03:00:18	2018-05-15	1
51922	8	22587	2018-05-15 04:00:58	2018-05-15	2
51923	8	22587	2018-05-15 05:20:05	2018-05-15	3
51924	8	22587	2018-05-15 06:20:06	2018-05-15	4
51925	8	22587	2018-05-15 07:20:06	2018-05-15	5
51926	8	22587	2018-05-15 08:20:14	2018-05-15	6
51927	8	22587	2018-05-15 09:20:24	2018-05-15	7
51928	8	22587	2018-05-15 10:20:35	2018-05-15	8
51929	8	22587	2018-05-15 11:40:06	2018-05-15	9
51930	8	22587	2018-05-15 12:40:06	2018-05-15	10
51931	8	22587	2018-05-15 13:40:08	2018-05-15	11
51932	8	22587	2018-05-15 14:40:13	2018-05-15	12
51933	21	22587	2018-05-15 14:40:13	2018-05-15	12
51934	21	22587	2018-05-15 14:40:14	2018-05-15	12
51935	26	22587	2018-08-13 14:40:42	2018-08-13	12
51936	0	22588	2018-05-11 11:21:45	2018-05-11	9
51937	0	22588	2018-05-11 11:21:47	2018-05-11	9
51938	0	22588	2018-05-11 11:21:47	2018-05-11	9
51939	7	22588	2018-05-11 11:21:48	2018-05-11	9
51940	8	22588	2018-05-11 11:21:49	2018-05-11	9
51941	8	22588	2018-05-11 12:40:05	2018-05-11	10
51942	8	22588	2018-05-11 13:40:05	2018-05-11	11
51943	8	22588	2018-05-11 14:40:05	2018-05-11	12
51944	8	22588	2018-05-11 15:40:13	2018-05-11	13
51945	8	22588	2018-05-11 16:40:15	2018-05-11	14
51946	8	22588	2018-05-11 17:40:17	2018-05-11	15
51947	8	22588	2018-05-11 19:00:10	2018-05-11	17
51948	8	22588	2018-05-11 20:00:14	2018-05-11	18
51949	8	22588	2018-05-11 21:20:09	2018-05-11	19
51950	8	22588	2018-05-11 22:20:13	2018-05-11	20
51951	8	22588	2018-05-11 23:40:08	2018-05-11	21
51952	8	22588	2018-05-12 00:40:08	2018-05-11	22
51953	8	22588	2018-05-12 01:40:08	2018-05-11	23
51954	8	22588	2018-05-12 02:40:09	2018-05-12	0
51955	8	22588	2018-05-12 03:40:14	2018-05-12	1
51956	8	22588	2018-05-12 04:40:19	2018-05-12	2
51957	8	22588	2018-05-12 06:00:08	2018-05-12	4
51958	8	22588	2018-05-12 07:00:11	2018-05-12	5
51959	8	22588	2018-05-12 08:00:18	2018-05-12	6
51960	8	22588	2018-05-12 09:20:06	2018-05-12	7
51961	8	22588	2018-05-12 10:20:06	2018-05-12	8
51962	8	22588	2018-05-12 11:20:13	2018-05-12	9
51963	8	22588	2018-05-12 12:20:13	2018-05-12	10
51964	8	22588	2018-05-12 13:20:16	2018-05-12	11
51965	8	22588	2018-05-12 14:20:26	2018-05-12	12
51966	8	22588	2018-05-12 15:21:03	2018-05-12	13
51967	8	22588	2018-05-12 16:40:19	2018-05-12	14
51968	8	22588	2018-05-12 17:40:20	2018-05-12	15
51969	8	22588	2018-05-12 18:40:30	2018-05-12	16
51970	8	22588	2018-05-12 19:41:08	2018-05-12	17
51971	8	22588	2018-05-12 21:00:24	2018-05-12	19
51972	8	22588	2018-05-12 22:00:55	2018-05-12	20
51973	8	22588	2018-05-12 23:20:13	2018-05-12	21
51974	8	22588	2018-05-13 00:20:15	2018-05-12	22
51975	8	22588	2018-05-13 01:20:52	2018-05-12	23
51976	8	22588	2018-05-13 02:40:09	2018-05-13	0
51977	8	22588	2018-05-13 03:40:10	2018-05-13	1
51978	8	22588	2018-05-13 04:40:18	2018-05-13	2
51979	8	22588	2018-05-13 05:40:22	2018-05-13	3
51980	8	22588	2018-05-13 06:41:01	2018-05-13	4
51981	8	22588	2018-05-13 08:00:16	2018-05-13	6
51982	8	22588	2018-05-13 09:00:16	2018-05-13	7
51983	8	22588	2018-05-13 10:00:19	2018-05-13	8
51984	8	22588	2018-05-13 11:00:23	2018-05-13	9
51985	8	22588	2018-05-13 12:00:24	2018-05-13	10
51986	8	22588	2018-05-13 13:20:13	2018-05-13	11
51987	8	22588	2018-05-13 14:20:18	2018-05-13	12
51988	8	22588	2018-05-13 15:20:19	2018-05-13	13
51989	8	22588	2018-05-13 16:20:41	2018-05-13	14
51990	8	22588	2018-05-13 17:40:05	2018-05-13	15
51991	8	22588	2018-05-13 18:40:10	2018-05-13	16
51992	8	22588	2018-05-13 19:40:10	2018-05-13	17
51993	8	22588	2018-05-13 20:40:26	2018-05-13	18
51994	8	22588	2018-05-13 22:00:06	2018-05-13	20
51995	8	22588	2018-05-13 23:00:10	2018-05-13	21
51996	8	22588	2018-05-14 00:00:13	2018-05-13	22
51997	8	22588	2018-05-14 01:20:05	2018-05-13	23
51998	8	22588	2018-05-14 02:20:06	2018-05-14	0
51999	8	22588	2018-05-14 03:20:22	2018-05-14	1
52000	8	22588	2018-05-14 04:20:35	2018-05-14	2
52001	8	22588	2018-05-14 05:40:18	2018-05-14	3
52002	8	22588	2018-05-14 06:40:20	2018-05-14	4
52003	8	22588	2018-05-14 07:40:32	2018-05-14	5
52004	8	22588	2018-05-14 09:00:28	2018-05-14	7
52005	8	22588	2018-05-14 10:00:34	2018-05-14	8
52006	8	22588	2018-05-14 11:00:41	2018-05-14	9
52007	8	22588	2018-05-14 12:00:41	2018-05-14	10
52008	21	22588	2018-05-14 12:00:42	2018-05-14	10
52009	21	22588	2018-05-14 12:00:42	2018-05-14	10
52010	14	22588	2018-05-14 12:00:42	2018-05-14	10
52011	0	22588	2018-06-29 16:40:21	2018-06-29	14
52012	14	22588	2018-06-29 16:40:21	2018-06-29	14
52013	11	22588	2018-08-07 14:55:21	2018-08-07	12
52014	14	22588	2018-08-07 14:55:26	2018-08-07	12
52015	11	22588	2018-08-07 14:55:32	2018-08-07	12
52016	14	22588	2018-08-07 14:59:27	2018-08-07	12
52017	14	22588	2018-08-07 14:59:37	2018-08-07	12
52018	17	22588	2018-08-07 14:59:37	2018-08-07	12
52019	17	22588	2018-08-07 14:59:43	2018-08-07	12
52020	21	22588	2018-08-07 14:59:43	2018-08-07	12
52021	26	22588	2018-11-05 14:00:11	2018-11-05	13
52022	0	22589	2018-05-11 10:39:21	2018-05-11	8
52023	0	22589	2018-05-11 10:39:23	2018-05-11	8
52024	0	22589	2018-05-11 10:39:24	2018-05-11	8
52025	7	22589	2018-05-11 10:39:24	2018-05-11	8
52026	8	22589	2018-05-11 10:39:25	2018-05-11	8
52027	8	22589	2018-05-11 11:40:04	2018-05-11	9
52028	8	22589	2018-05-11 12:40:04	2018-05-11	10
52029	8	22589	2018-05-11 13:40:04	2018-05-11	11
52030	8	22589	2018-05-11 14:40:04	2018-05-11	12
52031	8	22589	2018-05-11 15:40:12	2018-05-11	13
52032	8	22589	2018-05-11 16:40:15	2018-05-11	14
52033	8	22589	2018-05-11 17:40:16	2018-05-11	15
52034	8	22589	2018-05-11 19:00:10	2018-05-11	17
52035	8	22589	2018-05-11 20:00:14	2018-05-11	18
52036	8	22589	2018-05-11 21:20:09	2018-05-11	19
52037	8	22589	2018-05-11 22:20:13	2018-05-11	20
52038	8	22589	2018-05-11 23:40:07	2018-05-11	21
52039	8	22589	2018-05-12 00:40:07	2018-05-11	22
52040	8	22589	2018-05-12 01:40:08	2018-05-11	23
52041	8	22589	2018-05-12 02:40:08	2018-05-12	0
52042	8	22589	2018-05-12 03:40:08	2018-05-12	1
52043	8	22589	2018-05-12 04:40:17	2018-05-12	2
52044	8	22589	2018-05-12 06:00:06	2018-05-12	4
52045	8	22589	2018-05-12 07:00:10	2018-05-12	5
52046	8	22589	2018-05-12 08:00:20	2018-05-12	6
52047	8	22589	2018-05-12 09:20:08	2018-05-12	7
52048	8	22589	2018-05-12 10:20:13	2018-05-12	8
52049	8	22589	2018-05-12 11:20:15	2018-05-12	9
52050	8	22589	2018-05-12 12:20:19	2018-05-12	10
52051	8	22589	2018-05-12 13:20:20	2018-05-12	11
52052	8	22589	2018-05-12 14:20:28	2018-05-12	12
52053	8	22589	2018-05-12 15:21:04	2018-05-12	13
52054	8	22589	2018-05-12 16:40:21	2018-05-12	14
52055	8	22589	2018-05-12 17:40:21	2018-05-12	15
52056	8	22589	2018-05-12 18:40:32	2018-05-12	16
52057	8	22589	2018-05-12 19:41:10	2018-05-12	17
52058	8	22589	2018-05-12 21:00:26	2018-05-12	19
52059	8	22589	2018-05-12 22:00:56	2018-05-12	20
52060	8	22589	2018-05-12 23:20:14	2018-05-12	21
52061	8	22589	2018-05-13 00:20:16	2018-05-12	22
52062	8	22589	2018-05-13 01:20:53	2018-05-12	23
52063	8	22589	2018-05-13 02:40:11	2018-05-13	0
52064	8	22589	2018-05-13 03:40:11	2018-05-13	1
52065	8	22589	2018-05-13 04:40:14	2018-05-13	2
52066	8	22589	2018-05-13 06:00:06	2018-05-13	4
52067	8	22589	2018-05-13 07:00:14	2018-05-13	5
52068	8	22589	2018-05-13 08:00:32	2018-05-13	6
52069	8	22589	2018-05-13 09:20:06	2018-05-13	7
52070	8	22589	2018-05-13 10:20:07	2018-05-13	8
52071	8	22589	2018-05-13 11:20:08	2018-05-13	9
52072	8	22589	2018-05-13 12:20:14	2018-05-13	10
52073	8	22589	2018-05-13 13:20:29	2018-05-13	11
52074	8	22589	2018-05-13 14:40:26	2018-05-13	12
52075	8	22589	2018-05-13 15:40:30	2018-05-13	13
52076	8	22589	2018-05-13 17:00:25	2018-05-13	15
52077	8	22589	2018-05-13 18:20:18	2018-05-13	16
52078	8	22589	2018-05-13 19:20:25	2018-05-13	17
52079	8	22589	2018-05-13 20:20:25	2018-05-13	18
52080	8	22589	2018-05-13 21:20:49	2018-05-13	19
52081	8	22589	2018-05-13 22:40:15	2018-05-13	20
52082	8	22589	2018-05-13 23:40:20	2018-05-13	21
52083	8	22589	2018-05-14 00:40:46	2018-05-13	22
52084	8	22589	2018-05-14 02:00:08	2018-05-14	0
52085	8	22589	2018-05-14 03:00:10	2018-05-14	1
52086	8	22589	2018-05-14 04:00:11	2018-05-14	2
52087	8	22589	2018-05-14 05:00:36	2018-05-14	3
52088	8	22589	2018-05-14 06:20:14	2018-05-14	4
52089	8	22589	2018-05-14 07:20:19	2018-05-14	5
52090	8	22589	2018-05-14 08:20:28	2018-05-14	6
52091	8	22589	2018-05-14 09:40:07	2018-05-14	7
52092	8	22589	2018-05-14 10:40:11	2018-05-14	8
52093	8	22589	2018-05-14 11:40:17	2018-05-14	9
52094	8	22589	2018-05-14 12:40:33	2018-05-14	10
52095	8	22589	2018-05-14 14:00:18	2018-05-14	12
52096	8	22589	2018-05-14 15:20:13	2018-05-14	13
52097	8	22589	2018-05-14 16:20:15	2018-05-14	14
52098	8	22589	2018-05-14 17:20:16	2018-05-14	15
52099	8	22589	2018-05-14 18:40:05	2018-05-14	16
52100	8	22589	2018-05-14 19:40:05	2018-05-14	17
52101	8	22589	2018-05-14 20:40:11	2018-05-14	18
52102	8	22589	2018-05-14 21:40:17	2018-05-14	19
52103	8	22589	2018-05-14 23:00:05	2018-05-14	21
52104	8	22589	2018-05-15 00:00:05	2018-05-14	22
52105	8	22589	2018-05-15 01:00:05	2018-05-14	23
52106	8	22589	2018-05-15 02:00:05	2018-05-15	0
52107	8	22589	2018-05-15 03:00:16	2018-05-15	1
52108	8	22589	2018-05-15 04:00:58	2018-05-15	2
52109	8	22589	2018-05-15 05:20:04	2018-05-15	3
52110	8	22589	2018-05-15 06:20:04	2018-05-15	4
52111	8	22589	2018-05-15 07:20:04	2018-05-15	5
52112	8	22589	2018-05-15 08:20:05	2018-05-15	6
52113	8	22589	2018-05-15 09:20:09	2018-05-15	7
52114	8	22589	2018-05-15 10:20:29	2018-05-15	8
52115	8	22589	2018-05-15 11:40:08	2018-05-15	9
52116	8	22589	2018-05-15 12:40:13	2018-05-15	10
52117	8	22589	2018-05-15 13:40:14	2018-05-15	11
52118	8	22589	2018-05-15 14:40:17	2018-05-15	12
52119	8	22589	2018-05-15 16:00:07	2018-05-15	14
52120	8	22589	2018-05-15 17:00:12	2018-05-15	15
52121	8	22589	2018-05-15 18:00:12	2018-05-15	16
52122	8	22589	2018-05-15 19:00:12	2018-05-15	17
52123	8	22589	2018-05-15 20:00:12	2018-05-15	18
52124	8	22589	2018-05-15 21:00:28	2018-05-15	19
52125	8	22589	2018-05-15 22:00:32	2018-05-15	20
52126	8	22589	2018-05-15 23:00:51	2018-05-15	21
52127	8	22589	2018-05-16 00:20:23	2018-05-15	22
52128	8	22589	2018-05-16 01:20:48	2018-05-15	23
52129	8	22589	2018-05-16 02:21:00	2018-05-16	0
52130	8	22589	2018-05-16 03:40:13	2018-05-16	1
52131	8	22589	2018-05-16 04:40:27	2018-05-16	2
52132	8	22589	2018-05-16 05:40:29	2018-05-16	3
52133	8	22589	2018-05-16 06:40:31	2018-05-16	4
52134	8	22589	2018-05-16 08:00:21	2018-05-16	6
52135	8	22589	2018-05-16 09:00:26	2018-05-16	7
52136	8	22589	2018-05-16 10:00:31	2018-05-16	8
52137	8	22589	2018-05-16 11:00:40	2018-05-16	9
52138	8	22589	2018-05-16 12:20:13	2018-05-16	10
52139	8	22589	2018-05-16 13:20:18	2018-05-16	11
52140	8	22589	2018-05-16 14:20:48	2018-05-16	12
52141	8	22589	2018-05-16 15:40:16	2018-05-16	13
52142	8	22589	2018-05-16 16:40:17	2018-05-16	14
52143	8	22589	2018-05-16 17:40:18	2018-05-16	15
52144	8	22589	2018-05-16 18:40:37	2018-05-16	16
52145	8	22589	2018-05-16 20:00:18	2018-05-16	18
52146	8	22589	2018-05-16 21:00:27	2018-05-16	19
52147	8	22589	2018-05-16 22:00:34	2018-05-16	20
52148	8	22589	2018-05-16 23:20:17	2018-05-16	21
52149	8	22589	2018-05-17 00:20:29	2018-05-16	22
52150	8	22589	2018-05-17 01:40:30	2018-05-16	23
52151	8	22589	2018-05-17 02:40:35	2018-05-17	0
52152	8	22589	2018-05-17 04:00:18	2018-05-17	2
52153	8	22589	2018-05-17 05:00:28	2018-05-17	3
52154	8	22589	2018-05-17 06:20:08	2018-05-17	4
52155	8	22589	2018-05-17 07:20:08	2018-05-17	5
52156	8	22589	2018-05-17 08:20:13	2018-05-17	6
52157	8	22589	2018-05-17 09:20:38	2018-05-17	7
52158	8	22589	2018-05-17 10:40:33	2018-05-17	8
52159	8	22589	2018-05-17 11:40:36	2018-05-17	9
52160	8	22589	2018-05-17 12:40:38	2018-05-17	10
52161	8	22589	2018-05-17 13:40:44	2018-05-17	11
52162	8	22589	2018-05-17 15:00:45	2018-05-17	13
52163	8	22589	2018-05-17 16:20:46	2018-05-17	14
52164	8	22589	2018-05-17 17:40:35	2018-05-17	15
52165	8	22589	2018-05-17 18:40:36	2018-05-17	16
52166	8	22589	2018-05-17 20:00:16	2018-05-17	18
52167	8	22589	2018-05-17 21:00:20	2018-05-17	19
52168	8	22589	2018-05-17 22:20:39	2018-05-17	20
52169	8	22589	2018-05-17 23:40:29	2018-05-17	21
52170	8	22589	2018-05-18 00:40:29	2018-05-17	22
52171	8	22589	2018-05-18 02:00:11	2018-05-18	0
52172	8	22589	2018-05-18 03:00:19	2018-05-18	1
52173	8	22589	2018-05-18 04:00:21	2018-05-18	2
52174	8	22589	2018-05-18 05:20:35	2018-05-18	3
52175	8	22589	2018-05-18 06:40:11	2018-05-18	4
52176	8	22589	2018-05-18 07:40:38	2018-05-18	5
52177	8	22589	2018-05-18 09:00:14	2018-05-18	7
52178	21	22589	2018-05-18 09:00:15	2018-05-18	7
52179	21	22589	2018-05-18 09:00:15	2018-05-18	7
52180	26	22589	2018-08-16 09:00:41	2018-08-16	7
52181	0	22590	2018-05-11 08:30:07	2018-05-11	6
52182	0	22590	2018-05-11 08:30:09	2018-05-11	6
52183	0	22590	2018-05-11 08:30:09	2018-05-11	6
52184	7	22590	2018-05-11 08:30:10	2018-05-11	6
52185	31	22590	2018-05-11 08:30:11	2018-05-11	6
52186	8	22590	2018-05-11 08:30:12	2018-05-11	6
52187	8	22590	2018-05-11 09:40:06	2018-05-11	7
52188	8	22590	2018-05-11 10:40:11	2018-05-11	8
52189	8	22590	2018-05-11 12:00:05	2018-05-11	10
52190	8	22590	2018-05-11 13:00:06	2018-05-11	11
52191	8	22590	2018-05-11 14:00:06	2018-05-11	12
52192	8	22590	2018-05-11 15:00:07	2018-05-11	13
52193	8	22590	2018-05-11 16:00:17	2018-05-11	14
52194	8	22590	2018-05-11 17:00:27	2018-05-11	15
52195	8	22590	2018-05-11 18:00:37	2018-05-11	16
52196	8	22590	2018-05-11 19:00:44	2018-05-11	17
52197	8	22590	2018-05-11 20:20:36	2018-05-11	18
52198	8	22590	2018-05-11 21:20:48	2018-05-11	19
52199	8	22590	2018-05-11 22:40:24	2018-05-11	20
52200	8	22590	2018-05-11 23:40:43	2018-05-11	21
52201	8	22590	2018-05-12 00:40:43	2018-05-11	22
52202	8	22590	2018-05-12 02:00:22	2018-05-12	0
52203	8	22590	2018-05-12 03:00:27	2018-05-12	1
52204	8	22590	2018-05-12 04:00:40	2018-05-12	2
52205	8	22590	2018-05-12 05:20:22	2018-05-12	3
52206	8	22590	2018-05-12 06:20:26	2018-05-12	4
52207	8	22590	2018-05-12 07:20:43	2018-05-12	5
52208	8	22590	2018-05-12 08:40:27	2018-05-12	6
52209	8	22590	2018-05-12 09:40:33	2018-05-12	7
52210	8	22590	2018-05-12 10:40:37	2018-05-12	8
52211	8	22590	2018-05-12 12:00:26	2018-05-12	10
52212	8	22590	2018-05-12 13:00:31	2018-05-12	11
52213	8	22590	2018-05-12 14:00:33	2018-05-12	12
52214	8	22590	2018-05-12 15:20:22	2018-05-12	13
52215	8	22590	2018-05-12 16:20:27	2018-05-12	14
52216	8	22590	2018-05-12 17:20:27	2018-05-12	15
52217	8	22590	2018-05-12 18:20:37	2018-05-12	16
52218	8	22590	2018-05-12 19:40:25	2018-05-12	17
52219	8	22590	2018-05-12 20:40:29	2018-05-12	18
52220	8	22590	2018-05-12 22:00:27	2018-05-12	20
52221	8	22590	2018-05-12 23:00:32	2018-05-12	21
52222	8	22590	2018-05-13 00:00:41	2018-05-12	22
52223	8	22590	2018-05-13 01:20:21	2018-05-12	23
52224	8	22590	2018-05-13 02:20:25	2018-05-13	0
52225	8	22590	2018-05-13 03:20:29	2018-05-13	1
52226	8	22590	2018-05-13 04:20:37	2018-05-13	2
52227	8	22590	2018-05-13 05:20:38	2018-05-13	3
52228	8	22590	2018-05-13 06:40:27	2018-05-13	4
52229	8	22590	2018-05-13 07:40:31	2018-05-13	5
52230	8	22590	2018-05-13 09:00:06	2018-05-13	7
52231	8	22590	2018-05-13 10:00:07	2018-05-13	8
52232	8	22590	2018-05-13 11:00:08	2018-05-13	9
52233	8	22590	2018-05-13 12:00:15	2018-05-13	10
52234	8	22590	2018-05-13 13:00:22	2018-05-13	11
52235	8	22590	2018-05-13 14:00:28	2018-05-13	12
52236	8	22590	2018-05-13 15:00:28	2018-05-13	13
52237	8	22590	2018-05-13 16:20:19	2018-05-13	14
52238	8	22590	2018-05-13 17:20:22	2018-05-13	15
52239	8	22590	2018-05-13 18:20:32	2018-05-13	16
52240	8	22590	2018-05-13 19:20:35	2018-05-13	17
52241	8	22590	2018-05-13 20:40:14	2018-05-13	18
52242	8	22590	2018-05-13 21:40:22	2018-05-13	19
52243	8	22590	2018-05-13 22:40:29	2018-05-13	20
52244	8	22590	2018-05-13 23:40:35	2018-05-13	21
52245	8	22590	2018-05-14 00:40:58	2018-05-13	22
52246	8	22590	2018-05-14 02:00:24	2018-05-14	0
52247	8	22590	2018-05-14 03:00:31	2018-05-14	1
52248	8	22590	2018-05-14 04:20:08	2018-05-14	2
52249	8	22590	2018-05-14 05:20:11	2018-05-14	3
52250	8	22590	2018-05-14 06:20:26	2018-05-14	4
52251	8	22590	2018-05-14 07:40:06	2018-05-14	5
52252	8	22590	2018-05-14 08:40:06	2018-05-14	6
52253	8	22590	2018-05-14 09:40:16	2018-05-14	7
52254	8	22590	2018-05-14 10:40:18	2018-05-14	8
52255	8	22590	2018-05-14 11:40:18	2018-05-14	9
52256	8	22590	2018-05-14 12:40:38	2018-05-14	10
52257	8	22590	2018-05-14 14:00:24	2018-05-14	12
52258	8	22590	2018-05-14 15:20:19	2018-05-14	13
52259	8	22590	2018-05-14 16:40:05	2018-05-14	14
52260	8	22590	2018-05-14 17:40:10	2018-05-14	15
52261	8	22590	2018-05-14 18:40:20	2018-05-14	16
52262	8	22590	2018-05-14 20:00:06	2018-05-14	18
52263	8	22590	2018-05-14 21:00:11	2018-05-14	19
52264	8	22590	2018-05-14 22:00:11	2018-05-14	20
52265	8	22590	2018-05-14 23:00:11	2018-05-14	21
52266	8	22590	2018-05-15 00:00:12	2018-05-14	22
52267	8	22590	2018-05-15 01:00:16	2018-05-14	23
52268	8	22590	2018-05-15 02:00:43	2018-05-15	0
52269	8	22590	2018-05-15 03:20:06	2018-05-15	1
52270	8	22590	2018-05-15 04:20:06	2018-05-15	2
52271	8	22590	2018-05-15 05:20:23	2018-05-15	3
52272	8	22590	2018-05-15 06:40:07	2018-05-15	4
52273	8	22590	2018-05-15 07:40:12	2018-05-15	5
52274	8	22590	2018-05-15 08:40:13	2018-05-15	6
52275	8	22590	2018-05-15 09:40:23	2018-05-15	7
52276	8	22590	2018-05-15 10:40:23	2018-05-15	8
52277	8	22590	2018-05-15 11:40:37	2018-05-15	9
52278	8	22590	2018-05-15 12:40:47	2018-05-15	10
52279	8	22590	2018-05-15 13:40:56	2018-05-15	11
52280	8	22590	2018-05-15 15:00:34	2018-05-15	13
52281	8	22590	2018-05-15 16:00:50	2018-05-15	14
52282	8	22590	2018-05-15 17:20:33	2018-05-15	15
52283	8	22590	2018-05-15 18:20:37	2018-05-15	16
52284	8	22590	2018-05-15 19:40:41	2018-05-15	17
52285	8	22590	2018-05-15 20:40:44	2018-05-15	18
52286	8	22590	2018-05-15 22:00:08	2018-05-15	20
52287	8	22590	2018-05-15 23:00:08	2018-05-15	21
52288	8	22590	2018-05-16 00:00:09	2018-05-15	22
52289	8	22590	2018-05-16 01:00:13	2018-05-15	23
52290	8	22590	2018-05-16 02:20:07	2018-05-16	0
52291	8	22590	2018-05-16 03:20:07	2018-05-16	1
52292	8	22590	2018-05-16 04:20:10	2018-05-16	2
52293	8	22590	2018-05-16 05:20:12	2018-05-16	3
52294	8	22590	2018-05-16 06:40:06	2018-05-16	4
52295	8	22590	2018-05-16 07:40:06	2018-05-16	5
52296	8	22590	2018-05-16 08:40:12	2018-05-16	6
52297	8	22590	2018-05-16 09:41:09	2018-05-16	7
52298	8	22590	2018-05-16 11:00:18	2018-05-16	9
52299	8	22590	2018-05-16 12:00:21	2018-05-16	10
52300	8	22590	2018-05-16 13:00:42	2018-05-16	11
52301	8	22590	2018-05-16 14:20:17	2018-05-16	12
52302	8	22590	2018-05-16 15:20:20	2018-05-16	13
52303	8	22590	2018-05-16 16:20:26	2018-05-16	14
52304	8	22590	2018-05-16 17:20:29	2018-05-16	15
52305	8	22590	2018-05-16 18:40:15	2018-05-16	16
52306	8	22590	2018-05-16 19:40:16	2018-05-16	17
52307	8	22590	2018-05-16 20:40:19	2018-05-16	18
52308	8	22590	2018-05-16 22:00:08	2018-05-16	20
52309	8	22590	2018-05-16 23:00:08	2018-05-16	21
52310	8	22590	2018-05-17 00:00:17	2018-05-16	22
52311	8	22590	2018-05-17 01:00:18	2018-05-16	23
52312	8	22590	2018-05-17 02:20:13	2018-05-17	0
52313	8	22590	2018-05-17 03:20:14	2018-05-17	1
52314	8	22590	2018-05-17 04:20:17	2018-05-17	2
52315	8	22590	2018-05-17 05:20:25	2018-05-17	3
52316	8	22590	2018-05-17 06:20:56	2018-05-17	4
52317	8	22590	2018-05-17 07:40:17	2018-05-17	5
52318	8	22590	2018-05-17 08:40:59	2018-05-17	6
52319	8	22590	2018-05-17 10:00:24	2018-05-17	8
52320	8	22590	2018-05-17 11:00:26	2018-05-17	9
52321	8	22590	2018-05-17 12:00:32	2018-05-17	10
52322	8	22590	2018-05-17 13:00:55	2018-05-17	11
52323	8	22590	2018-05-17 14:20:29	2018-05-17	12
52324	8	22590	2018-05-17 15:40:12	2018-05-17	13
52325	8	22590	2018-05-17 16:40:19	2018-05-17	14
52326	8	22590	2018-05-17 17:41:07	2018-05-17	15
52327	8	22590	2018-05-17 19:00:49	2018-05-17	17
52328	8	22590	2018-05-17 20:00:58	2018-05-17	18
52329	8	22590	2018-05-17 21:20:57	2018-05-17	19
52330	8	22590	2018-05-17 22:21:12	2018-05-17	20
52331	8	22590	2018-05-17 23:40:58	2018-05-17	21
52332	8	22590	2018-05-18 00:41:03	2018-05-17	22
52333	8	22590	2018-05-18 02:00:51	2018-05-18	0
52334	8	22590	2018-05-18 03:01:07	2018-05-18	1
52335	8	22590	2018-05-18 04:20:34	2018-05-18	2
52336	8	22590	2018-05-18 05:21:12	2018-05-18	3
52337	8	22590	2018-05-18 06:41:08	2018-05-18	4
52338	8	22590	2018-05-18 07:41:25	2018-05-18	5
52339	8	22590	2018-05-18 09:01:04	2018-05-18	7
52340	8	22590	2018-05-18 10:01:12	2018-05-18	8
52341	8	22590	2018-05-18 11:01:18	2018-05-18	9
52342	8	22590	2018-05-18 12:21:42	2018-05-18	10
52343	8	22590	2018-05-18 13:41:24	2018-05-18	11
52344	8	22590	2018-05-18 15:01:12	2018-05-18	13
52345	8	22590	2018-05-18 16:20:56	2018-05-18	14
52346	8	22590	2018-05-18 17:40:46	2018-05-18	15
52347	8	22590	2018-05-18 18:40:49	2018-05-18	16
52348	8	22590	2018-05-18 19:41:01	2018-05-18	17
52349	8	22590	2018-05-18 21:00:26	2018-05-18	19
52350	8	22590	2018-05-18 22:00:30	2018-05-18	20
52351	8	22590	2018-05-18 23:00:36	2018-05-18	21
52352	8	22590	2018-05-19 00:00:43	2018-05-18	22
52353	8	22590	2018-05-19 01:20:35	2018-05-18	23
52354	8	22590	2018-05-19 02:20:36	2018-05-19	0
52355	8	22590	2018-05-19 03:40:44	2018-05-19	1
52356	8	22590	2018-05-19 04:40:46	2018-05-19	2
52357	8	22590	2018-05-19 06:00:32	2018-05-19	4
52358	8	22590	2018-05-19 07:00:37	2018-05-19	5
52359	8	22590	2018-05-19 08:00:52	2018-05-19	6
52360	8	22590	2018-05-19 09:20:35	2018-05-19	7
52361	8	22590	2018-05-19 10:20:39	2018-05-19	8
52362	8	22590	2018-05-19 11:20:57	2018-05-19	9
52363	8	22590	2018-05-19 12:40:33	2018-05-19	10
52364	8	22590	2018-05-19 13:40:35	2018-05-19	11
52365	8	22590	2018-05-19 14:40:38	2018-05-19	12
52366	8	22590	2018-05-19 15:40:42	2018-05-19	13
52367	8	22590	2018-05-19 16:41:00	2018-05-19	14
52368	8	22590	2018-05-19 18:00:35	2018-05-19	16
52369	8	22590	2018-05-19 19:00:42	2018-05-19	17
52370	8	22590	2018-05-19 20:00:47	2018-05-19	18
52371	8	22590	2018-05-19 21:20:31	2018-05-19	19
52372	8	22590	2018-05-19 22:20:37	2018-05-19	20
52373	8	22590	2018-05-19 23:20:47	2018-05-19	21
52374	8	22590	2018-05-20 00:40:28	2018-05-19	22
52375	8	22590	2018-05-20 01:40:34	2018-05-19	23
52376	8	22590	2018-05-20 02:40:47	2018-05-20	0
52377	8	22590	2018-05-20 04:00:27	2018-05-20	2
52378	8	22590	2018-05-20 05:00:32	2018-05-20	3
52379	8	22590	2018-05-20 06:00:38	2018-05-20	4
52380	8	22590	2018-05-20 07:20:17	2018-05-20	5
52381	8	22590	2018-05-20 08:20:22	2018-05-20	6
52382	8	22590	2018-05-20 09:20:27	2018-05-20	7
52383	8	22590	2018-05-20 10:20:33	2018-05-20	8
52384	8	22590	2018-05-20 11:40:26	2018-05-20	9
52385	8	22590	2018-05-20 12:40:30	2018-05-20	10
52386	8	22590	2018-05-20 14:00:20	2018-05-20	12
52387	8	22590	2018-05-20 15:00:24	2018-05-20	13
52388	8	22590	2018-05-20 16:00:26	2018-05-20	14
52389	8	22590	2018-05-20 17:00:32	2018-05-20	15
52390	8	22590	2018-05-20 18:20:24	2018-05-20	16
52391	8	22590	2018-05-20 19:20:30	2018-05-20	17
52392	8	22590	2018-05-20 20:40:22	2018-05-20	18
52393	8	22590	2018-05-20 21:40:28	2018-05-20	19
52394	8	22590	2018-05-20 22:40:33	2018-05-20	20
52395	8	22590	2018-05-21 00:00:12	2018-05-20	22
52396	8	22590	2018-05-21 01:00:24	2018-05-20	23
52397	8	22590	2018-05-21 02:00:29	2018-05-21	0
52398	8	22590	2018-05-21 03:00:30	2018-05-21	1
52399	8	22590	2018-05-21 04:20:20	2018-05-21	2
52400	8	22590	2018-05-21 05:20:28	2018-05-21	3
52401	8	22590	2018-05-21 06:20:31	2018-05-21	4
52402	8	22590	2018-05-21 07:40:18	2018-05-21	5
52403	8	22590	2018-05-21 08:40:25	2018-05-21	6
52404	8	22590	2018-05-21 09:40:32	2018-05-21	7
52405	8	22590	2018-05-21 10:40:33	2018-05-21	8
52406	8	22590	2018-05-21 11:40:43	2018-05-21	9
52407	8	22590	2018-05-21 13:00:25	2018-05-21	11
52408	8	22590	2018-05-21 14:00:30	2018-05-21	12
52409	8	22590	2018-05-21 15:00:42	2018-05-21	13
52410	8	22590	2018-05-21 16:20:21	2018-05-21	14
52411	8	22590	2018-05-21 17:20:26	2018-05-21	15
52412	8	22590	2018-05-21 18:20:41	2018-05-21	16
52413	8	22590	2018-05-21 19:40:41	2018-05-21	17
52414	8	22590	2018-05-21 21:00:47	2018-05-21	19
52415	8	22590	2018-05-21 22:00:53	2018-05-21	20
52416	8	22590	2018-05-21 23:20:53	2018-05-21	21
52417	8	22590	2018-05-22 00:21:11	2018-05-21	22
52418	8	22590	2018-05-22 01:21:19	2018-05-21	23
52419	8	22590	2018-05-22 02:40:57	2018-05-22	0
52420	8	22590	2018-05-22 03:41:05	2018-05-22	1
52421	8	22590	2018-05-22 04:41:15	2018-05-22	2
52422	8	22590	2018-05-22 06:00:51	2018-05-22	4
52423	8	22590	2018-05-22 07:01:06	2018-05-22	5
52424	8	22590	2018-05-22 08:01:15	2018-05-22	6
52425	8	22590	2018-05-22 09:01:19	2018-05-22	7
52426	8	22590	2018-05-22 10:20:51	2018-05-22	8
52427	8	22590	2018-05-22 11:21:16	2018-05-22	9
52428	8	22590	2018-05-22 12:21:22	2018-05-22	10
52429	8	22590	2018-05-22 13:22:02	2018-05-22	11
52430	32	22590	2018-05-22 13:22:03	2018-05-22	11
52431	8	22590	2018-05-23 11:41:46	2018-05-23	9
52432	8	22590	2018-05-23 13:00:43	2018-05-23	11
52433	8	22590	2018-05-23 14:01:07	2018-05-23	12
52434	8	22590	2018-05-23 15:01:25	2018-05-23	13
52435	8	22590	2018-05-23 16:21:02	2018-05-23	14
52436	8	22590	2018-05-23 17:21:06	2018-05-23	15
52437	8	22590	2018-05-23 18:40:46	2018-05-23	16
52438	8	22590	2018-05-23 19:40:57	2018-05-23	17
52439	8	22590	2018-05-23 20:41:15	2018-05-23	18
52440	8	22590	2018-05-23 22:00:41	2018-05-23	20
52441	8	22590	2018-05-23 23:00:44	2018-05-23	21
52442	8	22590	2018-05-24 00:01:09	2018-05-23	22
52443	8	22590	2018-05-24 01:01:10	2018-05-23	23
52444	8	22590	2018-05-24 02:20:42	2018-05-24	0
52445	8	22590	2018-05-24 03:20:49	2018-05-24	1
52446	8	22590	2018-05-24 04:21:02	2018-05-24	2
52447	8	22590	2018-05-24 05:21:21	2018-05-24	3
52448	8	22590	2018-05-24 06:40:51	2018-05-24	4
52449	8	22590	2018-05-24 07:41:16	2018-05-24	5
52450	8	22590	2018-05-24 08:41:29	2018-05-24	6
52451	8	22590	2018-05-24 09:41:42	2018-05-24	7
52452	8	22590	2018-05-24 11:01:57	2018-05-24	9
52453	8	22590	2018-05-24 12:21:38	2018-05-24	10
52454	8	22590	2018-05-24 13:21:57	2018-05-24	11
52455	8	22590	2018-05-24 14:41:12	2018-05-24	12
52456	8	22590	2018-05-24 16:01:44	2018-05-24	14
52457	8	22590	2018-05-24 17:20:19	2018-05-24	15
52458	8	22590	2018-05-24 18:20:30	2018-05-24	16
52459	8	22590	2018-05-24 19:40:11	2018-05-24	17
52460	8	22590	2018-05-24 20:40:16	2018-05-24	18
52461	8	22590	2018-05-24 21:40:31	2018-05-24	19
52462	8	22590	2018-05-24 22:40:38	2018-05-24	20
52463	32	22590	2018-05-29 12:20:12	2018-05-29	10
52464	8	22590	2018-05-30 12:25:02	2018-05-30	10
52465	32	22590	2018-05-30 12:25:27	2018-05-30	10
52466	8	22590	2018-05-31 12:40:06	2018-05-31	10
52467	21	22590	2018-06-05 15:01:49	2018-06-05	13
52468	21	22590	2018-06-05 15:01:50	2018-06-05	13
52469	14	22590	2018-06-05 15:01:50	2018-06-05	13
52470	12	22590	2018-06-07 13:13:00	2018-06-07	11
52471	13	22590	2018-06-07 14:09:39	2018-06-07	12
52472	14	22590	2018-06-07 14:09:53	2018-06-07	12
52473	21	22590	2018-06-07 14:10:01	2018-06-07	12
52474	21	22590	2018-06-07 14:10:01	2018-06-07	12
52475	21	22590	2018-06-07 14:10:02	2018-06-07	12
52476	26	22590	2018-09-05 14:20:10	2018-09-05	12
52477	0	22591	2018-05-11 08:25:21	2018-05-11	6
52478	0	22591	2018-05-11 08:25:24	2018-05-11	6
52479	0	22591	2018-05-11 08:25:24	2018-05-11	6
52480	7	22591	2018-05-11 08:25:25	2018-05-11	6
52481	31	22591	2018-05-11 08:25:26	2018-05-11	6
52482	8	22591	2018-05-11 08:25:37	2018-05-11	6
52483	8	22591	2018-05-11 09:40:05	2018-05-11	7
52484	8	22591	2018-05-11 10:40:09	2018-05-11	8
52485	8	22591	2018-05-11 11:40:10	2018-05-11	9
52486	8	22591	2018-05-11 12:40:10	2018-05-11	10
52487	8	22591	2018-05-11 13:41:14	2018-05-11	11
52488	8	22591	2018-05-11 15:00:19	2018-05-11	13
52489	8	22591	2018-05-11 16:00:32	2018-05-11	14
52490	8	22591	2018-05-11 17:00:51	2018-05-11	15
52491	8	22591	2018-05-11 18:20:13	2018-05-11	16
52492	8	22591	2018-05-11 19:20:14	2018-05-11	17
52493	8	22591	2018-05-11 20:20:22	2018-05-11	18
52494	8	22591	2018-05-11 21:20:37	2018-05-11	19
52495	8	22591	2018-05-11 22:20:41	2018-05-11	20
52496	8	22591	2018-05-11 23:40:58	2018-05-11	21
52497	8	22591	2018-05-12 01:00:07	2018-05-11	23
52498	8	22591	2018-05-12 02:00:50	2018-05-12	0
52499	8	22591	2018-05-12 03:20:29	2018-05-12	1
52500	8	22591	2018-05-12 04:20:33	2018-05-12	2
52501	8	22591	2018-05-12 05:20:52	2018-05-12	3
52502	8	22591	2018-05-12 06:40:24	2018-05-12	4
52503	8	22591	2018-05-12 07:40:29	2018-05-12	5
52504	8	22591	2018-05-12 08:40:38	2018-05-12	6
52505	8	22591	2018-05-12 09:40:44	2018-05-12	7
52506	8	22591	2018-05-12 10:40:49	2018-05-12	8
52507	8	22591	2018-05-12 12:00:37	2018-05-12	10
52508	8	22591	2018-05-12 13:00:42	2018-05-12	11
52509	8	22591	2018-05-12 14:00:44	2018-05-12	12
52510	8	22591	2018-05-12 15:20:33	2018-05-12	13
52511	8	22591	2018-05-12 16:20:37	2018-05-12	14
52512	8	22591	2018-05-12 17:20:37	2018-05-12	15
52513	8	22591	2018-05-12 18:20:48	2018-05-12	16
52514	8	22591	2018-05-12 19:40:36	2018-05-12	17
52515	8	22591	2018-05-12 20:40:40	2018-05-12	18
52516	8	22591	2018-05-12 22:00:37	2018-05-12	20
52517	8	22591	2018-05-12 23:00:42	2018-05-12	21
52518	8	22591	2018-05-13 00:00:51	2018-05-12	22
52519	8	22591	2018-05-13 01:20:31	2018-05-12	23
52520	8	22591	2018-05-13 02:20:35	2018-05-13	0
52521	8	22591	2018-05-13 03:20:39	2018-05-13	1
52522	8	22591	2018-05-13 04:20:46	2018-05-13	2
52523	8	22591	2018-05-13 05:20:49	2018-05-13	3
52524	8	22591	2018-05-13 06:40:37	2018-05-13	4
52525	8	22591	2018-05-13 07:40:41	2018-05-13	5
52526	8	22591	2018-05-13 08:40:44	2018-05-13	6
52527	8	22591	2018-05-13 10:00:45	2018-05-13	8
52528	8	22591	2018-05-13 11:20:39	2018-05-13	9
52529	8	22591	2018-05-13 12:20:44	2018-05-13	10
52530	8	22591	2018-05-13 13:20:57	2018-05-13	11
52531	8	22591	2018-05-13 14:40:39	2018-05-13	12
52532	8	22591	2018-05-13 15:40:42	2018-05-13	13
52533	8	22591	2018-05-13 17:00:35	2018-05-13	15
52534	8	22591	2018-05-13 18:00:37	2018-05-13	16
52535	8	22591	2018-05-13 19:00:38	2018-05-13	17
52536	8	22591	2018-05-13 20:00:44	2018-05-13	18
52537	8	22591	2018-05-13 21:20:30	2018-05-13	19
52538	8	22591	2018-05-13 22:20:34	2018-05-13	20
52539	8	22591	2018-05-13 23:20:43	2018-05-13	21
52540	8	22591	2018-05-14 00:40:23	2018-05-13	22
52541	8	22591	2018-05-14 01:40:29	2018-05-13	23
52542	8	22591	2018-05-14 02:40:29	2018-05-14	0
52543	8	22591	2018-05-14 03:40:45	2018-05-14	1
52544	8	22591	2018-05-14 05:00:25	2018-05-14	3
52545	8	22591	2018-05-14 06:00:28	2018-05-14	4
52546	8	22591	2018-05-14 07:00:45	2018-05-14	5
52547	8	22591	2018-05-14 08:00:45	2018-05-14	6
52548	8	22591	2018-05-14 09:01:07	2018-05-14	7
52549	8	22591	2018-05-14 10:20:12	2018-05-14	8
52550	8	22591	2018-05-14 11:20:21	2018-05-14	9
52551	8	22591	2018-05-14 12:20:27	2018-05-14	10
52552	8	22591	2018-05-14 13:20:41	2018-05-14	11
52553	8	22591	2018-05-14 14:40:42	2018-05-14	12
52554	8	22591	2018-05-14 15:40:46	2018-05-14	13
52555	8	22591	2018-05-14 16:40:47	2018-05-14	14
52556	8	22591	2018-05-14 18:00:20	2018-05-14	16
52557	8	22591	2018-05-14 19:00:33	2018-05-14	17
52558	8	22591	2018-05-14 20:00:48	2018-05-14	18
52559	8	22591	2018-05-14 21:20:33	2018-05-14	19
52560	8	22591	2018-05-14 22:20:49	2018-05-14	20
52561	8	22591	2018-05-14 23:20:57	2018-05-14	21
52562	8	22591	2018-05-15 00:41:00	2018-05-14	22
52563	8	22591	2018-05-15 02:00:28	2018-05-15	0
52564	8	22591	2018-05-15 03:00:35	2018-05-15	1
52565	8	22591	2018-05-15 04:00:45	2018-05-15	2
52566	8	22591	2018-05-15 05:00:51	2018-05-15	3
52567	8	22591	2018-05-15 06:00:58	2018-05-15	4
52568	8	22591	2018-05-15 07:20:43	2018-05-15	5
52569	8	22591	2018-05-15 08:21:03	2018-05-15	6
52570	8	22591	2018-05-15 09:21:10	2018-05-15	7
52571	8	22591	2018-05-15 10:21:28	2018-05-15	8
52572	8	22591	2018-05-15 11:41:21	2018-05-15	9
52573	8	22591	2018-05-15 12:41:25	2018-05-15	10
52574	8	22591	2018-05-15 14:00:53	2018-05-15	12
52575	21	22591	2018-05-15 14:00:53	2018-05-15	12
52576	21	22591	2018-05-15 14:00:54	2018-05-15	12
52577	21	22591	2018-05-15 14:00:54	2018-05-15	12
52578	26	22591	2018-08-13 14:20:31	2018-08-13	12
52579	0	22592	2018-05-11 08:21:30	2018-05-11	6
52580	0	22592	2018-05-11 08:21:32	2018-05-11	6
52581	0	22592	2018-05-11 08:21:33	2018-05-11	6
52582	7	22592	2018-05-11 08:21:33	2018-05-11	6
52583	31	22592	2018-05-11 08:21:34	2018-05-11	6
52584	8	22592	2018-05-11 08:21:35	2018-05-11	6
52585	8	22592	2018-05-11 09:40:06	2018-05-11	7
52586	8	22592	2018-05-11 10:40:10	2018-05-11	8
52587	8	22592	2018-05-11 11:40:10	2018-05-11	9
52588	8	22592	2018-05-11 12:40:11	2018-05-11	10
52589	8	22592	2018-05-11 13:41:14	2018-05-11	11
52590	8	22592	2018-05-11 15:00:20	2018-05-11	13
52591	8	22592	2018-05-11 16:00:51	2018-05-11	14
52592	8	22592	2018-05-11 17:01:06	2018-05-11	15
52593	8	22592	2018-05-11 18:20:16	2018-05-11	16
52594	8	22592	2018-05-11 19:20:37	2018-05-11	17
52595	8	22592	2018-05-11 20:21:04	2018-05-11	18
52596	8	22592	2018-05-11 21:40:08	2018-05-11	19
52597	8	22592	2018-05-11 22:40:16	2018-05-11	20
52598	8	22592	2018-05-11 23:40:30	2018-05-11	21
52599	8	22592	2018-05-12 00:40:34	2018-05-11	22
52600	8	22592	2018-05-12 02:00:15	2018-05-12	0
52601	8	22592	2018-05-12 03:00:21	2018-05-12	1
52602	8	22592	2018-05-12 04:00:22	2018-05-12	2
52603	8	22592	2018-05-12 05:00:27	2018-05-12	3
52604	8	22592	2018-05-12 06:00:30	2018-05-12	4
52605	8	22592	2018-05-12 07:20:20	2018-05-12	5
52606	8	22592	2018-05-12 08:20:26	2018-05-12	6
52607	8	22592	2018-05-12 09:20:30	2018-05-12	7
52608	8	22592	2018-05-12 10:40:10	2018-05-12	8
52609	8	22592	2018-05-12 11:40:14	2018-05-12	9
52610	8	22592	2018-05-12 13:00:09	2018-05-12	11
52611	8	22592	2018-05-12 14:00:12	2018-05-12	12
52612	8	22592	2018-05-12 15:00:14	2018-05-12	13
52613	8	22592	2018-05-12 16:00:26	2018-05-12	14
52614	8	22592	2018-05-12 17:20:11	2018-05-12	15
52615	8	22592	2018-05-12 18:20:22	2018-05-12	16
52616	8	22592	2018-05-12 19:40:10	2018-05-12	17
52617	8	22592	2018-05-12 20:40:17	2018-05-12	18
52618	8	22592	2018-05-12 21:40:18	2018-05-12	19
52619	8	22592	2018-05-12 22:40:22	2018-05-12	20
52620	8	22592	2018-05-13 00:00:11	2018-05-12	22
52621	8	22592	2018-05-13 01:00:14	2018-05-12	23
52622	8	22592	2018-05-13 02:00:17	2018-05-13	0
52623	8	22592	2018-05-13 03:20:12	2018-05-13	1
52624	8	22592	2018-05-13 04:20:18	2018-05-13	2
52625	8	22592	2018-05-13 05:20:19	2018-05-13	3
52626	8	22592	2018-05-13 06:40:08	2018-05-13	4
52627	8	22592	2018-05-13 07:40:15	2018-05-13	5
52628	8	22592	2018-05-13 08:40:18	2018-05-13	6
52629	8	22592	2018-05-13 10:00:11	2018-05-13	8
52630	8	22592	2018-05-13 11:00:15	2018-05-13	9
52631	8	22592	2018-05-13 12:00:32	2018-05-13	10
52632	8	22592	2018-05-13 13:20:04	2018-05-13	11
52633	8	22592	2018-05-13 14:20:05	2018-05-13	12
52634	8	22592	2018-05-13 15:20:05	2018-05-13	13
52635	8	22592	2018-05-13 16:20:05	2018-05-13	14
52636	8	22592	2018-05-13 17:20:11	2018-05-13	15
52637	8	22592	2018-05-13 18:20:12	2018-05-13	16
52638	8	22592	2018-05-13 19:20:12	2018-05-13	17
52639	8	22592	2018-05-13 20:20:18	2018-05-13	18
52640	8	22592	2018-05-13 21:20:43	2018-05-13	19
52641	8	22592	2018-05-13 22:40:10	2018-05-13	20
52642	8	22592	2018-05-13 23:40:15	2018-05-13	21
52643	8	22592	2018-05-14 00:40:41	2018-05-13	22
52644	8	22592	2018-05-14 02:00:20	2018-05-14	0
52645	8	22592	2018-05-14 03:00:36	2018-05-14	1
52646	8	22592	2018-05-14 04:20:12	2018-05-14	2
52647	8	22592	2018-05-14 05:20:15	2018-05-14	3
52648	8	22592	2018-05-14 06:20:34	2018-05-14	4
52649	8	22592	2018-05-14 07:40:16	2018-05-14	5
52650	8	22592	2018-05-14 08:40:20	2018-05-14	6
52651	8	22592	2018-05-14 09:40:23	2018-05-14	7
52652	8	22592	2018-05-14 11:00:11	2018-05-14	9
52653	8	22592	2018-05-14 12:00:35	2018-05-14	10
52654	8	22592	2018-05-14 13:20:11	2018-05-14	11
52655	8	22592	2018-05-14 14:20:12	2018-05-14	12
52656	8	22592	2018-05-14 15:20:55	2018-05-14	13
52657	8	22592	2018-05-14 16:40:53	2018-05-14	14
52658	8	22592	2018-05-14 18:00:33	2018-05-14	16
52659	8	22592	2018-05-14 19:00:40	2018-05-14	17
52660	8	22592	2018-05-14 20:00:54	2018-05-14	18
52661	8	22592	2018-05-14 21:20:42	2018-05-14	19
52662	8	22592	2018-05-14 22:20:56	2018-05-14	20
52663	8	22592	2018-05-14 23:21:02	2018-05-14	21
52664	8	22592	2018-05-15 00:40:36	2018-05-14	22
52665	8	22592	2018-05-15 01:40:41	2018-05-14	23
52666	8	22592	2018-05-15 02:40:42	2018-05-15	0
52667	8	22592	2018-05-15 04:00:42	2018-05-15	2
52668	8	22592	2018-05-15 05:00:48	2018-05-15	3
52669	8	22592	2018-05-15 06:00:55	2018-05-15	4
52670	8	22592	2018-05-15 07:20:39	2018-05-15	5
52671	8	22592	2018-05-15 08:20:58	2018-05-15	6
52672	8	22592	2018-05-15 09:21:06	2018-05-15	7
52673	8	22592	2018-05-15 10:21:21	2018-05-15	8
52674	8	22592	2018-05-15 11:41:16	2018-05-15	9
52675	8	22592	2018-05-15 12:41:21	2018-05-15	10
52676	8	22592	2018-05-15 14:00:48	2018-05-15	12
52677	8	22592	2018-05-15 15:01:35	2018-05-15	13
52678	8	22592	2018-05-15 16:20:43	2018-05-15	14
52679	8	22592	2018-05-15 17:21:15	2018-05-15	15
52680	8	22592	2018-05-15 18:40:54	2018-05-15	16
52681	8	22592	2018-05-15 19:41:08	2018-05-15	17
52682	8	22592	2018-05-15 20:41:10	2018-05-15	18
52683	8	22592	2018-05-15 22:00:55	2018-05-15	20
52684	8	22592	2018-05-15 23:01:14	2018-05-15	21
52685	8	22592	2018-05-16 00:20:49	2018-05-15	22
52686	8	22592	2018-05-16 01:21:13	2018-05-15	23
52687	8	22592	2018-05-16 02:21:30	2018-05-16	0
52688	8	22592	2018-05-16 03:40:42	2018-05-16	1
52689	8	22592	2018-05-16 04:41:19	2018-05-16	2
52690	8	22592	2018-05-16 06:00:42	2018-05-16	4
52691	8	22592	2018-05-16 07:00:57	2018-05-16	5
52692	8	22592	2018-05-16 08:01:15	2018-05-16	6
52693	8	22592	2018-05-16 09:20:23	2018-05-16	7
52694	8	22592	2018-05-16 10:21:12	2018-05-16	8
52695	8	22592	2018-05-16 11:40:18	2018-05-16	9
52696	8	22592	2018-05-16 13:00:06	2018-05-16	11
52697	8	22592	2018-05-16 14:00:06	2018-05-16	12
52698	8	22592	2018-05-16 15:00:16	2018-05-16	13
52699	8	22592	2018-05-16 16:20:12	2018-05-16	14
52700	8	22592	2018-05-16 17:20:17	2018-05-16	15
52701	8	22592	2018-05-16 18:40:09	2018-05-16	16
52702	8	22592	2018-05-16 19:40:19	2018-05-16	17
52703	8	22592	2018-05-16 20:40:21	2018-05-16	18
52704	8	22592	2018-05-16 22:00:15	2018-05-16	20
52705	8	22592	2018-05-16 23:00:19	2018-05-16	21
52706	8	22592	2018-05-17 00:00:23	2018-05-16	22
52707	8	22592	2018-05-17 01:00:24	2018-05-16	23
52708	8	22592	2018-05-17 02:20:18	2018-05-17	0
52709	8	22592	2018-05-17 03:20:18	2018-05-17	1
52710	8	22592	2018-05-17 04:20:23	2018-05-17	2
52711	8	22592	2018-05-17 05:20:33	2018-05-17	3
52712	8	22592	2018-05-17 06:21:03	2018-05-17	4
52713	8	22592	2018-05-17 07:40:23	2018-05-17	5
52714	8	22592	2018-05-17 08:41:03	2018-05-17	6
52715	8	22592	2018-05-17 10:00:25	2018-05-17	8
52716	8	22592	2018-05-17 11:00:26	2018-05-17	9
52717	8	22592	2018-05-17 12:20:07	2018-05-17	10
52718	8	22592	2018-05-17 13:20:12	2018-05-17	11
52719	8	22592	2018-05-17 14:20:13	2018-05-17	12
52720	8	22592	2018-05-17 15:20:17	2018-05-17	13
52721	8	22592	2018-05-17 16:21:12	2018-05-17	14
52722	8	22592	2018-05-17 17:40:39	2018-05-17	15
52723	8	22592	2018-05-17 19:00:14	2018-05-17	17
52724	8	22592	2018-05-17 20:00:25	2018-05-17	18
52725	8	22592	2018-05-17 21:20:06	2018-05-17	19
52726	8	22592	2018-05-17 22:20:07	2018-05-17	20
52727	8	22592	2018-05-17 23:20:13	2018-05-17	21
52728	8	22592	2018-05-18 00:40:05	2018-05-17	22
52729	8	22592	2018-05-18 01:40:05	2018-05-17	23
52730	8	22592	2018-05-18 02:40:05	2018-05-18	0
52731	8	22592	2018-05-18 03:40:05	2018-05-18	1
52732	8	22592	2018-05-18 04:40:05	2018-05-18	2
52733	8	22592	2018-05-18 05:40:05	2018-05-18	3
52734	8	22592	2018-05-18 06:40:10	2018-05-18	4
52735	8	22592	2018-05-18 07:40:16	2018-05-18	5
52736	8	22592	2018-05-18 08:40:18	2018-05-18	6
52737	8	22592	2018-05-18 09:40:22	2018-05-18	7
52738	8	22592	2018-05-18 11:00:22	2018-05-18	9
52739	8	22592	2018-05-18 12:20:11	2018-05-18	10
52740	21	22592	2018-05-18 12:20:12	2018-05-18	10
52741	21	22592	2018-05-18 12:20:13	2018-05-18	10
52742	14	22592	2018-05-18 12:20:13	2018-05-18	10
52743	0	22592	2018-06-29 16:40:42	2018-06-29	14
52744	14	22592	2018-06-29 16:40:42	2018-06-29	14
52745	12	22592	2018-07-27 11:39:15	2018-07-27	9
52746	13	22592	2018-07-27 11:39:37	2018-07-27	9
52747	14	22592	2018-07-27 11:39:48	2018-07-27	9
52748	14	22592	2018-07-27 11:40:02	2018-07-27	9
52749	14	22592	2018-07-27 11:40:02	2018-07-27	9
52750	21	22592	2018-07-27 11:40:02	2018-07-27	9
52751	26	22592	2018-10-25 11:40:14	2018-10-25	9
52752	0	22593	2018-05-11 08:11:59	2018-05-11	6
52753	0	22593	2018-05-11 08:12:02	2018-05-11	6
52754	0	22593	2018-05-11 08:12:02	2018-05-11	6
52755	7	22593	2018-05-11 08:12:03	2018-05-11	6
52756	8	22593	2018-05-11 08:12:03	2018-05-11	6
52757	8	22593	2018-05-11 09:20:04	2018-05-11	7
52758	8	22593	2018-05-11 10:20:05	2018-05-11	8
52759	8	22593	2018-05-11 11:20:05	2018-05-11	9
52760	8	22593	2018-05-11 12:20:48	2018-05-11	10
52761	8	22593	2018-05-11 13:40:08	2018-05-11	11
52762	8	22593	2018-05-11 14:40:16	2018-05-11	12
52763	8	22593	2018-05-11 15:40:31	2018-05-11	13
52764	8	22593	2018-05-11 17:00:30	2018-05-11	15
52765	8	22593	2018-05-11 18:00:39	2018-05-11	16
52766	8	22593	2018-05-11 19:20:17	2018-05-11	17
52767	8	22593	2018-05-11 20:20:37	2018-05-11	18
52768	8	22593	2018-05-11 21:21:06	2018-05-11	19
52769	8	22593	2018-05-11 22:40:21	2018-05-11	20
52770	8	22593	2018-05-11 23:40:50	2018-05-11	21
52771	8	22593	2018-05-12 01:00:32	2018-05-11	23
52772	8	22593	2018-05-12 02:01:06	2018-05-12	0
52773	8	22593	2018-05-12 03:20:17	2018-05-12	1
52774	8	22593	2018-05-12 04:20:22	2018-05-12	2
52775	8	22593	2018-05-12 05:20:42	2018-05-12	3
52776	8	22593	2018-05-12 06:40:15	2018-05-12	4
52777	8	22593	2018-05-12 07:40:21	2018-05-12	5
52778	8	22593	2018-05-12 08:40:58	2018-05-12	6
52779	8	22593	2018-05-12 10:00:12	2018-05-12	8
52780	8	22593	2018-05-12 11:00:14	2018-05-12	9
52781	8	22593	2018-05-12 12:00:55	2018-05-12	10
52782	8	22593	2018-05-12 13:00:59	2018-05-12	11
52783	8	22593	2018-05-12 14:20:08	2018-05-12	12
52784	8	22593	2018-05-12 15:20:54	2018-05-12	13
52785	8	22593	2018-05-12 16:40:15	2018-05-12	14
52786	8	22593	2018-05-12 17:40:28	2018-05-12	15
52787	8	22593	2018-05-12 19:00:05	2018-05-12	17
52788	8	22593	2018-05-12 20:00:05	2018-05-12	18
52789	8	22593	2018-05-12 21:00:12	2018-05-12	19
52790	8	22593	2018-05-12 22:00:13	2018-05-12	20
52791	8	22593	2018-05-12 23:00:17	2018-05-12	21
52792	8	22593	2018-05-13 00:00:34	2018-05-12	22
52793	8	22593	2018-05-13 01:20:07	2018-05-12	23
52794	8	22593	2018-05-13 02:20:13	2018-05-13	0
52795	8	22593	2018-05-13 03:20:22	2018-05-13	1
52796	8	22593	2018-05-13 04:20:30	2018-05-13	2
52797	8	22593	2018-05-13 05:20:32	2018-05-13	3
52798	8	22593	2018-05-13 06:40:20	2018-05-13	4
52799	8	22593	2018-05-13 07:40:25	2018-05-13	5
52800	8	22593	2018-05-13 08:40:29	2018-05-13	6
52801	8	22593	2018-05-13 10:00:33	2018-05-13	8
52802	8	22593	2018-05-13 11:20:28	2018-05-13	9
52803	8	22593	2018-05-13 12:20:35	2018-05-13	10
52804	8	22593	2018-05-13 13:20:49	2018-05-13	11
52805	8	22593	2018-05-13 14:40:30	2018-05-13	12
52806	8	22593	2018-05-13 15:40:33	2018-05-13	13
52807	8	22593	2018-05-13 17:00:23	2018-05-13	15
52808	8	22593	2018-05-13 18:00:29	2018-05-13	16
52809	8	22593	2018-05-13 19:00:29	2018-05-13	17
52810	8	22593	2018-05-13 20:00:34	2018-05-13	18
52811	8	22593	2018-05-13 21:20:18	2018-05-13	19
52812	8	22593	2018-05-13 22:20:25	2018-05-13	20
52813	8	22593	2018-05-13 23:20:32	2018-05-13	21
52814	8	22593	2018-05-14 00:40:13	2018-05-13	22
52815	8	22593	2018-05-14 01:40:20	2018-05-13	23
52816	8	22593	2018-05-14 02:40:22	2018-05-14	0
52817	8	22593	2018-05-14 03:40:39	2018-05-14	1
52818	8	22593	2018-05-14 05:00:19	2018-05-14	3
52819	8	22593	2018-05-14 06:00:22	2018-05-14	4
52820	8	22593	2018-05-14 07:00:39	2018-05-14	5
52821	8	22593	2018-05-14 08:00:40	2018-05-14	6
52822	8	22593	2018-05-14 09:01:00	2018-05-14	7
52823	8	22593	2018-05-14 10:20:29	2018-05-14	8
52824	8	22593	2018-05-14 11:20:40	2018-05-14	9
52825	8	22593	2018-05-14 12:20:41	2018-05-14	10
52826	8	22593	2018-05-14 13:21:00	2018-05-14	11
52827	8	22593	2018-05-14 14:40:15	2018-05-14	12
52828	8	22593	2018-05-14 15:40:24	2018-05-14	13
52829	8	22593	2018-05-14 16:41:08	2018-05-14	14
52830	8	22593	2018-05-14 18:00:09	2018-05-14	16
52831	8	22593	2018-05-14 19:00:16	2018-05-14	17
52832	8	22593	2018-05-14 20:00:30	2018-05-14	18
52833	8	22593	2018-05-14 21:20:13	2018-05-14	19
52834	8	22593	2018-05-14 22:20:14	2018-05-14	20
52835	8	22593	2018-05-14 23:20:21	2018-05-14	21
52836	8	22593	2018-05-15 00:40:32	2018-05-14	22
52837	8	22593	2018-05-15 01:40:37	2018-05-14	23
52838	8	22593	2018-05-15 03:00:09	2018-05-15	1
52839	8	22593	2018-05-15 04:00:30	2018-05-15	2
52840	8	22593	2018-05-15 05:00:36	2018-05-15	3
52841	8	22593	2018-05-15 06:00:43	2018-05-15	4
52842	8	22593	2018-05-15 07:20:26	2018-05-15	5
52843	8	22593	2018-05-15 08:20:41	2018-05-15	6
52844	8	22593	2018-05-15 09:20:47	2018-05-15	7
52845	8	22593	2018-05-15 10:21:04	2018-05-15	8
52846	8	22593	2018-05-15 11:41:03	2018-05-15	9
52847	8	22593	2018-05-15 12:41:09	2018-05-15	10
52848	8	22593	2018-05-15 13:41:11	2018-05-15	11
52849	8	22593	2018-05-15 15:01:32	2018-05-15	13
52850	8	22593	2018-05-15 16:20:41	2018-05-15	14
52851	8	22593	2018-05-15 17:21:13	2018-05-15	15
52852	8	22593	2018-05-15 18:40:52	2018-05-15	16
52853	8	22593	2018-05-15 19:41:06	2018-05-15	17
52854	8	22593	2018-05-15 20:41:08	2018-05-15	18
52855	8	22593	2018-05-15 22:00:54	2018-05-15	20
52856	8	22593	2018-05-15 23:01:12	2018-05-15	21
52857	8	22593	2018-05-16 00:20:47	2018-05-15	22
52858	8	22593	2018-05-16 01:21:11	2018-05-15	23
52859	8	22593	2018-05-16 02:21:28	2018-05-16	0
52860	8	22593	2018-05-16 03:40:40	2018-05-16	1
52861	8	22593	2018-05-16 04:41:17	2018-05-16	2
52862	8	22593	2018-05-16 06:00:40	2018-05-16	4
52863	8	22593	2018-05-16 07:00:55	2018-05-16	5
52864	8	22593	2018-05-16 08:01:14	2018-05-16	6
52865	8	22593	2018-05-16 09:20:20	2018-05-16	7
52866	8	22593	2018-05-16 10:20:36	2018-05-16	8
52867	8	22593	2018-05-16 11:40:20	2018-05-16	9
52868	8	22593	2018-05-16 13:00:08	2018-05-16	11
52869	8	22593	2018-05-16 14:00:13	2018-05-16	12
52870	8	22593	2018-05-16 15:00:17	2018-05-16	13
52871	8	22593	2018-05-16 16:20:12	2018-05-16	14
52872	8	22593	2018-05-16 17:20:17	2018-05-16	15
52873	8	22593	2018-05-16 18:40:10	2018-05-16	16
52874	8	22593	2018-05-16 19:40:13	2018-05-16	17
52875	8	22593	2018-05-16 20:40:16	2018-05-16	18
52876	8	22593	2018-05-16 22:00:07	2018-05-16	20
52877	8	22593	2018-05-16 23:00:07	2018-05-16	21
52878	8	22593	2018-05-17 00:00:15	2018-05-16	22
52879	8	22593	2018-05-17 01:00:17	2018-05-16	23
52880	8	22593	2018-05-17 02:20:07	2018-05-17	0
52881	8	22593	2018-05-17 03:20:07	2018-05-17	1
52882	8	22593	2018-05-17 04:20:16	2018-05-17	2
52883	8	22593	2018-05-17 05:20:27	2018-05-17	3
52884	8	22593	2018-05-17 06:20:52	2018-05-17	4
52885	8	22593	2018-05-17 07:40:14	2018-05-17	5
52886	8	22593	2018-05-17 08:40:51	2018-05-17	6
52887	8	22593	2018-05-17 10:00:16	2018-05-17	8
52888	8	22593	2018-05-17 11:00:24	2018-05-17	9
52889	8	22593	2018-05-17 12:00:25	2018-05-17	10
52890	8	22593	2018-05-17 13:00:46	2018-05-17	11
52891	8	22593	2018-05-17 14:20:12	2018-05-17	12
52892	8	22593	2018-05-17 15:20:16	2018-05-17	13
52893	8	22593	2018-05-17 16:21:11	2018-05-17	14
52894	8	22593	2018-05-17 17:40:50	2018-05-17	15
52895	8	22593	2018-05-17 19:00:43	2018-05-17	17
52896	8	22593	2018-05-17 20:00:53	2018-05-17	18
52897	8	22593	2018-05-17 21:20:52	2018-05-17	19
52898	8	22593	2018-05-17 22:21:06	2018-05-17	20
52899	8	22593	2018-05-17 23:40:52	2018-05-17	21
52900	8	22593	2018-05-18 00:40:57	2018-05-17	22
52901	8	22593	2018-05-18 02:00:46	2018-05-18	0
52902	8	22593	2018-05-18 03:01:02	2018-05-18	1
52903	8	22593	2018-05-18 04:20:28	2018-05-18	2
52904	8	22593	2018-05-18 05:21:06	2018-05-18	3
52905	8	22593	2018-05-18 06:41:02	2018-05-18	4
52906	8	22593	2018-05-18 07:41:19	2018-05-18	5
52907	8	22593	2018-05-18 09:00:58	2018-05-18	7
52908	8	22593	2018-05-18 10:01:05	2018-05-18	8
52909	8	22593	2018-05-18 11:01:11	2018-05-18	9
52910	8	22593	2018-05-18 12:21:34	2018-05-18	10
52911	21	22593	2018-05-18 12:21:34	2018-05-18	10
52912	21	22593	2018-05-18 12:21:35	2018-05-18	10
52913	26	22593	2018-08-16 12:40:10	2018-08-16	10
52914	0	22594	2018-05-11 08:09:35	2018-05-11	6
52915	0	22594	2018-05-11 08:09:37	2018-05-11	6
52916	0	22594	2018-05-11 08:09:38	2018-05-11	6
52917	7	22594	2018-05-11 08:09:39	2018-05-11	6
52918	8	22594	2018-05-11 08:09:39	2018-05-11	6
52919	8	22594	2018-05-11 09:20:05	2018-05-11	7
52920	8	22594	2018-05-11 10:20:07	2018-05-11	8
52921	8	22594	2018-05-11 11:20:07	2018-05-11	9
52922	8	22594	2018-05-11 12:20:20	2018-05-11	10
52923	8	22594	2018-05-11 13:20:21	2018-05-11	11
52924	8	22594	2018-05-11 14:20:21	2018-05-11	12
52925	8	22594	2018-05-11 15:40:10	2018-05-11	13
52926	8	22594	2018-05-11 16:40:14	2018-05-11	14
52927	8	22594	2018-05-11 17:40:15	2018-05-11	15
52928	8	22594	2018-05-11 19:00:08	2018-05-11	17
52929	8	22594	2018-05-11 20:00:12	2018-05-11	18
52930	8	22594	2018-05-11 21:20:08	2018-05-11	19
52931	8	22594	2018-05-11 22:20:13	2018-05-11	20
52932	8	22594	2018-05-11 23:40:16	2018-05-11	21
52933	8	22594	2018-05-12 00:40:19	2018-05-11	22
52934	8	22594	2018-05-12 01:40:21	2018-05-11	23
52935	8	22594	2018-05-12 02:40:21	2018-05-12	0
52936	8	22594	2018-05-12 04:00:09	2018-05-12	2
52937	8	22594	2018-05-12 05:00:14	2018-05-12	3
52938	8	22594	2018-05-12 06:00:19	2018-05-12	4
52939	8	22594	2018-05-12 07:20:09	2018-05-12	5
52940	8	22594	2018-05-12 08:20:15	2018-05-12	6
52941	8	22594	2018-05-12 09:20:19	2018-05-12	7
52942	8	22594	2018-05-12 10:20:19	2018-05-12	8
52943	8	22594	2018-05-12 11:20:21	2018-05-12	9
52944	8	22594	2018-05-12 12:20:25	2018-05-12	10
52945	8	22594	2018-05-12 13:40:15	2018-05-12	11
52946	8	22594	2018-05-12 14:40:21	2018-05-12	12
52947	8	22594	2018-05-12 16:00:07	2018-05-12	14
52948	8	22594	2018-05-12 17:00:12	2018-05-12	15
52949	8	22594	2018-05-12 18:00:13	2018-05-12	16
52950	8	22594	2018-05-12 19:00:15	2018-05-12	17
52951	8	22594	2018-05-12 20:20:08	2018-05-12	18
52952	8	22594	2018-05-12 21:20:08	2018-05-12	19
52953	8	22594	2018-05-12 22:20:13	2018-05-12	20
52954	8	22594	2018-05-12 23:20:25	2018-05-12	21
52955	8	22594	2018-05-13 00:40:07	2018-05-12	22
52956	8	22594	2018-05-13 01:40:07	2018-05-12	23
52957	8	22594	2018-05-13 02:40:17	2018-05-13	0
52958	8	22594	2018-05-13 03:40:20	2018-05-13	1
52959	8	22594	2018-05-13 04:40:30	2018-05-13	2
52960	8	22594	2018-05-13 06:00:12	2018-05-13	4
52961	8	22594	2018-05-13 07:00:17	2018-05-13	5
52962	8	22594	2018-05-13 08:00:34	2018-05-13	6
52963	8	22594	2018-05-13 09:20:09	2018-05-13	7
52964	8	22594	2018-05-13 10:20:09	2018-05-13	8
52965	8	22594	2018-05-13 11:20:16	2018-05-13	9
52966	8	22594	2018-05-13 12:20:22	2018-05-13	10
52967	8	22594	2018-05-13 13:20:38	2018-05-13	11
52968	8	22594	2018-05-13 14:40:10	2018-05-13	12
52969	8	22594	2018-05-13 15:40:18	2018-05-13	13
52970	8	22594	2018-05-13 17:00:13	2018-05-13	15
52971	8	22594	2018-05-13 18:00:17	2018-05-13	16
52972	8	22594	2018-05-13 19:00:19	2018-05-13	17
52973	8	22594	2018-05-13 20:00:23	2018-05-13	18
52974	8	22594	2018-05-13 21:00:23	2018-05-13	19
52975	8	22594	2018-05-13 22:00:27	2018-05-13	20
52976	8	22594	2018-05-13 23:20:19	2018-05-13	21
52977	8	22594	2018-05-14 00:20:25	2018-05-13	22
52978	8	22594	2018-05-14 01:20:27	2018-05-13	23
52979	8	22594	2018-05-14 02:20:33	2018-05-14	0
52980	8	22594	2018-05-14 03:40:13	2018-05-14	1
52981	8	22594	2018-05-14 04:40:13	2018-05-14	2
52982	8	22594	2018-05-14 05:40:27	2018-05-14	3
52983	8	22594	2018-05-14 07:00:06	2018-05-14	5
52984	8	22594	2018-05-14 08:00:06	2018-05-14	6
52985	8	22594	2018-05-14 09:00:11	2018-05-14	7
52986	8	22594	2018-05-14 10:00:21	2018-05-14	8
52987	8	22594	2018-05-14 11:00:34	2018-05-14	9
52988	8	22594	2018-05-14 12:00:34	2018-05-14	10
52989	8	22594	2018-05-14 13:20:04	2018-05-14	11
52990	8	22594	2018-05-14 14:20:04	2018-05-14	12
52991	8	22594	2018-05-14 15:20:11	2018-05-14	13
52992	8	22594	2018-05-14 16:20:12	2018-05-14	14
52993	8	22594	2018-05-14 17:20:20	2018-05-14	15
52994	8	22594	2018-05-14 18:40:04	2018-05-14	16
52995	8	22594	2018-05-14 19:40:04	2018-05-14	17
52996	8	22594	2018-05-14 20:40:10	2018-05-14	18
52997	8	22594	2018-05-14 21:40:16	2018-05-14	19
52998	8	22594	2018-05-14 23:00:14	2018-05-14	21
52999	8	22594	2018-05-15 00:00:14	2018-05-14	22
53000	8	22594	2018-05-15 01:00:18	2018-05-14	23
53001	8	22594	2018-05-15 02:00:45	2018-05-15	0
53002	8	22594	2018-05-15 03:20:15	2018-05-15	1
53003	8	22594	2018-05-15 04:20:20	2018-05-15	2
53004	8	22594	2018-05-15 05:20:30	2018-05-15	3
53005	8	22594	2018-05-15 06:40:13	2018-05-15	4
53006	8	22594	2018-05-15 07:40:16	2018-05-15	5
53007	8	22594	2018-05-15 08:40:17	2018-05-15	6
53008	8	22594	2018-05-15 09:40:26	2018-05-15	7
53009	8	22594	2018-05-15 10:40:27	2018-05-15	8
53010	8	22594	2018-05-15 11:40:45	2018-05-15	9
53011	8	22594	2018-05-15 12:40:55	2018-05-15	10
53012	8	22594	2018-05-15 14:00:31	2018-05-15	12
53013	8	22594	2018-05-15 15:01:03	2018-05-15	13
53014	8	22594	2018-05-15 16:20:15	2018-05-15	14
53015	8	22594	2018-05-15 17:20:35	2018-05-15	15
53016	8	22594	2018-05-15 18:20:38	2018-05-15	16
53017	8	22594	2018-05-15 19:40:05	2018-05-15	17
53018	8	22594	2018-05-15 20:40:08	2018-05-15	18
53019	8	22594	2018-05-15 21:40:14	2018-05-15	19
53020	8	22594	2018-05-15 22:40:16	2018-05-15	20
53021	8	22594	2018-05-16 00:00:13	2018-05-15	22
53022	8	22594	2018-05-16 01:00:17	2018-05-15	23
53023	8	22594	2018-05-16 02:20:10	2018-05-16	0
53024	8	22594	2018-05-16 03:20:17	2018-05-16	1
53025	8	22594	2018-05-16 04:40:11	2018-05-16	2
53026	8	22594	2018-05-16 05:40:16	2018-05-16	3
53027	8	22594	2018-05-16 06:40:19	2018-05-16	4
53028	8	22594	2018-05-16 08:00:10	2018-05-16	6
53029	8	22594	2018-05-16 09:00:13	2018-05-16	7
53030	8	22594	2018-05-16 10:00:19	2018-05-16	8
53031	8	22594	2018-05-16 11:00:23	2018-05-16	9
53032	8	22594	2018-05-16 12:00:35	2018-05-16	10
53033	8	22594	2018-05-16 13:00:52	2018-05-16	11
53034	8	22594	2018-05-16 14:20:23	2018-05-16	12
53035	8	22594	2018-05-16 15:20:31	2018-05-16	13
53036	8	22594	2018-05-16 16:21:24	2018-05-16	14
53037	8	22594	2018-05-16 17:40:23	2018-05-16	15
53038	8	22594	2018-05-16 18:40:49	2018-05-16	16
53039	8	22594	2018-05-16 20:00:28	2018-05-16	18
53040	8	22594	2018-05-16 21:00:37	2018-05-16	19
53041	8	22594	2018-05-16 22:00:42	2018-05-16	20
53042	8	22594	2018-05-16 23:20:26	2018-05-16	21
53043	8	22594	2018-05-17 00:20:32	2018-05-16	22
53044	8	22594	2018-05-17 01:40:47	2018-05-16	23
53045	8	22594	2018-05-17 03:00:16	2018-05-17	1
53046	8	22594	2018-05-17 04:00:30	2018-05-17	2
53047	8	22594	2018-05-17 05:00:36	2018-05-17	3
53048	8	22594	2018-05-17 06:20:20	2018-05-17	4
53049	8	22594	2018-05-17 07:20:26	2018-05-17	5
53050	8	22594	2018-05-17 08:40:17	2018-05-17	6
53051	8	22594	2018-05-17 09:40:31	2018-05-17	7
53052	8	22594	2018-05-17 10:40:37	2018-05-17	8
53053	8	22594	2018-05-17 11:40:40	2018-05-17	9
53054	8	22594	2018-05-17 12:40:46	2018-05-17	10
53055	8	22594	2018-05-17 13:40:46	2018-05-17	11
53056	8	22594	2018-05-17 15:00:43	2018-05-17	13
53057	8	22594	2018-05-17 16:20:45	2018-05-17	14
53058	8	22594	2018-05-17 17:40:14	2018-05-17	15
53059	8	22594	2018-05-17 18:40:19	2018-05-17	16
53060	8	22594	2018-05-17 19:40:20	2018-05-17	17
53061	8	22594	2018-05-17 20:40:22	2018-05-17	18
53062	8	22594	2018-05-17 21:40:24	2018-05-17	19
53063	8	22594	2018-05-17 23:00:12	2018-05-17	21
53064	8	22594	2018-05-18 00:00:18	2018-05-17	22
53065	8	22594	2018-05-18 01:20:08	2018-05-17	23
53066	8	22594	2018-05-18 02:20:09	2018-05-18	0
53067	8	22594	2018-05-18 03:20:16	2018-05-18	1
53068	8	22594	2018-05-18 04:20:48	2018-05-18	2
53069	8	22594	2018-05-18 05:21:26	2018-05-18	3
53070	8	22594	2018-05-18 06:40:41	2018-05-18	4
53071	8	22594	2018-05-18 07:40:59	2018-05-18	5
53072	8	22594	2018-05-18 09:00:36	2018-05-18	7
53073	8	22594	2018-05-18 10:20:07	2018-05-18	8
53074	8	22594	2018-05-18 11:20:08	2018-05-18	9
53075	8	22594	2018-05-18 12:20:44	2018-05-18	10
53076	8	22594	2018-05-18 13:40:08	2018-05-18	11
53077	8	22594	2018-05-18 14:40:14	2018-05-18	12
53078	8	22594	2018-05-18 15:40:45	2018-05-18	13
53079	8	22594	2018-05-18 17:00:05	2018-05-18	15
53080	8	22594	2018-05-18 18:00:06	2018-05-18	16
53081	8	22594	2018-05-18 19:00:17	2018-05-18	17
53082	8	22594	2018-05-18 20:00:22	2018-05-18	18
53083	8	22594	2018-05-18 21:00:40	2018-05-18	19
53084	8	22594	2018-05-18 22:20:22	2018-05-18	20
53085	8	22594	2018-05-18 23:40:09	2018-05-18	21
53086	8	22594	2018-05-19 00:40:37	2018-05-18	22
53087	8	22594	2018-05-19 02:00:07	2018-05-19	0
53088	8	22594	2018-05-19 03:00:13	2018-05-19	1
53089	8	22594	2018-05-19 04:00:20	2018-05-19	2
53090	8	22594	2018-05-19 05:00:27	2018-05-19	3
53091	8	22594	2018-05-19 06:00:46	2018-05-19	4
53092	8	22594	2018-05-19 07:20:20	2018-05-19	5
53093	8	22594	2018-05-19 08:20:23	2018-05-19	6
53094	8	22594	2018-05-19 09:20:29	2018-05-19	7
53095	8	22594	2018-05-19 10:20:33	2018-05-19	8
53096	8	22594	2018-05-19 11:20:51	2018-05-19	9
53097	8	22594	2018-05-19 12:40:24	2018-05-19	10
53098	8	22594	2018-05-19 13:40:29	2018-05-19	11
53099	8	22594	2018-05-19 14:40:31	2018-05-19	12
53100	8	22594	2018-05-19 15:40:36	2018-05-19	13
53101	8	22594	2018-05-19 16:40:54	2018-05-19	14
53102	8	22594	2018-05-19 18:00:30	2018-05-19	16
53103	8	22594	2018-05-19 19:00:36	2018-05-19	17
53104	8	22594	2018-05-19 20:00:42	2018-05-19	18
53105	8	22594	2018-05-19 21:20:25	2018-05-19	19
53106	8	22594	2018-05-19 22:40:11	2018-05-19	20
53107	8	22594	2018-05-19 23:40:14	2018-05-19	21
53108	8	22594	2018-05-20 00:40:48	2018-05-19	22
53109	8	22594	2018-05-20 02:00:13	2018-05-20	0
53110	8	22594	2018-05-20 03:00:18	2018-05-20	1
53111	8	22594	2018-05-20 04:00:36	2018-05-20	2
53112	8	22594	2018-05-20 05:20:14	2018-05-20	3
53113	8	22594	2018-05-20 06:20:20	2018-05-20	4
53114	8	22594	2018-05-20 07:20:30	2018-05-20	5
53115	8	22594	2018-05-20 08:40:22	2018-05-20	6
53116	8	22594	2018-05-20 09:40:29	2018-05-20	7
53117	8	22594	2018-05-20 11:00:14	2018-05-20	9
53118	8	22594	2018-05-20 12:00:18	2018-05-20	10
53119	8	22594	2018-05-20 13:00:36	2018-05-20	11
53120	8	22594	2018-05-20 14:20:16	2018-05-20	12
53121	8	22594	2018-05-20 15:21:13	2018-05-20	13
53122	8	22594	2018-05-20 16:40:19	2018-05-20	14
53123	8	22594	2018-05-20 17:40:22	2018-05-20	15
53124	8	22594	2018-05-20 18:40:23	2018-05-20	16
53125	8	22594	2018-05-20 19:40:24	2018-05-20	17
53126	8	22594	2018-05-20 20:40:32	2018-05-20	18
53127	8	22594	2018-05-20 22:00:19	2018-05-20	20
53128	8	22594	2018-05-20 23:00:24	2018-05-20	21
53129	8	22594	2018-05-21 00:00:30	2018-05-20	22
53130	8	22594	2018-05-21 01:00:43	2018-05-20	23
53131	8	22594	2018-05-21 02:20:23	2018-05-21	0
53132	8	22594	2018-05-21 03:20:32	2018-05-21	1
53133	8	22594	2018-05-21 04:20:52	2018-05-21	2
53134	8	22594	2018-05-21 05:40:43	2018-05-21	3
53135	8	22594	2018-05-21 07:00:24	2018-05-21	5
53136	8	22594	2018-05-21 08:00:32	2018-05-21	6
53137	8	22594	2018-05-21 09:20:20	2018-05-21	7
53138	8	22594	2018-05-21 10:40:07	2018-05-21	8
53139	8	22594	2018-05-21 11:40:13	2018-05-21	9
53140	8	22594	2018-05-21 12:40:18	2018-05-21	10
53141	8	22594	2018-05-21 13:40:32	2018-05-21	11
53142	8	22594	2018-05-21 15:00:12	2018-05-21	13
53143	8	22594	2018-05-21 16:00:12	2018-05-21	14
53144	8	22594	2018-05-21 17:00:21	2018-05-21	15
53145	8	22594	2018-05-21 18:20:12	2018-05-21	16
53146	8	22594	2018-05-21 19:20:17	2018-05-21	17
53147	8	22594	2018-05-21 20:20:19	2018-05-21	18
53148	8	22594	2018-05-21 21:40:10	2018-05-21	19
53149	8	22594	2018-05-21 22:40:15	2018-05-21	20
53150	8	22594	2018-05-21 23:40:16	2018-05-21	21
53151	8	22594	2018-05-22 00:40:31	2018-05-21	22
53152	8	22594	2018-05-22 02:00:13	2018-05-22	0
53153	8	22594	2018-05-22 03:00:20	2018-05-22	1
53154	8	22594	2018-05-22 04:00:31	2018-05-22	2
53155	8	22594	2018-05-22 05:20:07	2018-05-22	3
53156	8	22594	2018-05-22 06:20:08	2018-05-22	4
53157	8	22594	2018-05-22 07:20:18	2018-05-22	5
53158	8	22594	2018-05-22 08:20:25	2018-05-22	6
53159	8	22594	2018-05-22 09:20:43	2018-05-22	7
53160	8	22594	2018-05-22 10:21:08	2018-05-22	8
53161	8	22594	2018-05-22 11:40:38	2018-05-22	9
53162	8	22594	2018-05-22 13:06:07	2018-05-22	11
53163	32	22594	2018-05-22 13:06:33	2018-05-22	11
53164	8	22594	2018-05-23 11:40:51	2018-05-23	9
53165	8	22594	2018-05-23 13:00:28	2018-05-23	11
53166	8	22594	2018-05-23 14:00:34	2018-05-23	12
53167	8	22594	2018-05-23 15:00:47	2018-05-23	13
53168	8	22594	2018-05-23 16:20:39	2018-05-23	14
53169	8	22594	2018-05-23 17:20:52	2018-05-23	15
53170	8	22594	2018-05-23 18:40:31	2018-05-23	16
53171	8	22594	2018-05-23 19:40:42	2018-05-23	17
53172	8	22594	2018-05-23 20:40:59	2018-05-23	18
53173	8	22594	2018-05-23 22:00:27	2018-05-23	20
53174	8	22594	2018-05-23 23:00:59	2018-05-23	21
53175	8	22594	2018-05-24 00:20:08	2018-05-23	22
53176	8	22594	2018-05-24 01:20:10	2018-05-23	23
53177	8	22594	2018-05-24 02:20:59	2018-05-24	0
53178	8	22594	2018-05-24 03:40:06	2018-05-24	1
53179	8	22594	2018-05-24 04:40:07	2018-05-24	2
53180	8	22594	2018-05-24 05:40:14	2018-05-24	3
53181	8	22594	2018-05-24 06:41:08	2018-05-24	4
53182	8	22594	2018-05-24 08:00:10	2018-05-24	6
53183	8	22594	2018-05-24 09:00:15	2018-05-24	7
53184	8	22594	2018-05-24 10:00:18	2018-05-24	8
53185	8	22594	2018-05-24 11:00:27	2018-05-24	9
53186	8	22594	2018-05-24 12:20:29	2018-05-24	10
53187	8	22594	2018-05-24 13:21:00	2018-05-24	11
53188	8	22594	2018-05-24 14:40:38	2018-05-24	12
53189	8	22594	2018-05-24 16:00:57	2018-05-24	14
53190	8	22594	2018-05-24 17:20:31	2018-05-24	15
53191	8	22594	2018-05-24 18:40:23	2018-05-24	16
53192	8	22594	2018-05-24 19:40:29	2018-05-24	17
53193	8	22594	2018-05-24 20:40:48	2018-05-24	18
53194	8	22594	2018-05-24 22:00:12	2018-05-24	20
53195	32	22594	2018-05-29 12:00:08	2018-05-29	10
53196	8	22594	2018-05-30 12:00:16	2018-05-30	10
53197	32	22594	2018-05-30 13:42:04	2018-05-30	11
53198	8	22594	2018-05-31 14:00:09	2018-05-31	12
53199	32	22594	2018-06-14 11:20:57	2018-06-14	9
53200	8	22594	2018-06-14 14:00:22	2018-06-14	12
53201	8	22594	2018-07-19 08:40:52	2018-07-19	6
53202	32	22594	2018-07-22 02:20:36	2018-07-22	0
53203	8	22594	2018-07-23 02:20:51	2018-07-23	0
53204	32	22594	2018-07-30 14:40:21	2018-07-30	12
53205	8	22594	2018-07-31 09:30:05	2018-07-31	7
53206	8	22594	2018-08-20 13:20:24	2018-08-20	11
53207	0	22594	2018-08-20 13:20:27	2018-08-20	11
53208	21	22594	2018-08-20 13:20:28	2018-08-20	11
53209	26	22594	2018-11-18 12:21:42	2018-11-18	11
53210	0	22595	2018-05-09 16:06:42	2018-05-09	14
53211	0	22595	2018-05-09 16:06:45	2018-05-09	14
53212	0	22595	2018-05-09 16:06:45	2018-05-09	14
53213	7	22595	2018-05-09 16:06:47	2018-05-09	14
53214	8	22595	2018-05-09 16:06:47	2018-05-09	14
53215	8	22595	2018-05-09 17:20:06	2018-05-09	15
53216	8	22595	2018-05-09 18:20:12	2018-05-09	16
53217	8	22595	2018-05-09 19:20:13	2018-05-09	17
53218	8	22595	2018-05-09 20:20:23	2018-05-09	18
53219	8	22595	2018-05-09 21:20:25	2018-05-09	19
53220	8	22595	2018-05-09 22:20:36	2018-05-09	20
53221	8	22595	2018-05-09 23:40:07	2018-05-09	21
53222	8	22595	2018-05-10 00:40:12	2018-05-09	22
53223	8	22595	2018-05-10 01:40:33	2018-05-09	23
53224	8	22595	2018-05-10 03:00:11	2018-05-10	1
53225	8	22595	2018-05-10 04:00:12	2018-05-10	2
53226	8	22595	2018-05-10 05:00:15	2018-05-10	3
53227	8	22595	2018-05-10 06:00:18	2018-05-10	4
53228	8	22595	2018-05-10 07:00:33	2018-05-10	5
53229	8	22595	2018-05-10 08:00:37	2018-05-10	6
53230	8	22595	2018-05-10 09:20:53	2018-05-10	7
53231	8	22595	2018-05-10 10:40:35	2018-05-10	8
53232	8	22595	2018-05-10 11:41:13	2018-05-10	9
53233	8	22595	2018-05-10 13:00:14	2018-05-10	11
53234	8	22595	2018-05-10 14:00:20	2018-05-10	12
53235	8	22595	2018-05-10 15:20:06	2018-05-10	13
53236	8	22595	2018-05-10 16:20:06	2018-05-10	14
53237	8	22595	2018-05-10 17:20:14	2018-05-10	15
53238	8	22595	2018-05-10 18:20:28	2018-05-10	16
53239	8	22595	2018-05-10 19:20:38	2018-05-10	17
53240	8	22595	2018-05-10 20:40:14	2018-05-10	18
53241	8	22595	2018-05-10 21:40:30	2018-05-10	19
53242	8	22595	2018-05-10 23:00:22	2018-05-10	21
53243	8	22595	2018-05-11 00:00:35	2018-05-10	22
53244	8	22595	2018-05-11 01:20:12	2018-05-10	23
53245	8	22595	2018-05-11 02:20:12	2018-05-11	0
53246	8	22595	2018-05-11 03:20:15	2018-05-11	1
53247	8	22595	2018-05-11 04:20:20	2018-05-11	2
53248	8	22595	2018-05-11 05:20:20	2018-05-11	3
53249	8	22595	2018-05-11 06:40:20	2018-05-11	4
53250	8	22595	2018-05-11 07:40:25	2018-05-11	5
53251	8	22595	2018-05-11 09:00:40	2018-05-11	7
53252	8	22595	2018-05-11 10:20:04	2018-05-11	8
53253	8	22595	2018-05-11 11:20:05	2018-05-11	9
53254	8	22595	2018-05-11 12:20:17	2018-05-11	10
53255	8	22595	2018-05-11 13:20:19	2018-05-11	11
53256	8	22595	2018-05-11 14:20:20	2018-05-11	12
53257	8	22595	2018-05-11 15:40:09	2018-05-11	13
53258	8	22595	2018-05-11 16:40:21	2018-05-11	14
53259	8	22595	2018-05-11 17:40:21	2018-05-11	15
53260	8	22595	2018-05-11 19:00:14	2018-05-11	17
53261	8	22595	2018-05-11 20:00:18	2018-05-11	18
53262	8	22595	2018-05-11 21:20:15	2018-05-11	19
53263	8	22595	2018-05-11 22:20:19	2018-05-11	20
53264	8	22595	2018-05-11 23:40:14	2018-05-11	21
53265	8	22595	2018-05-12 00:40:22	2018-05-11	22
53266	8	22595	2018-05-12 01:40:23	2018-05-11	23
53267	8	22595	2018-05-12 02:40:24	2018-05-12	0
53268	8	22595	2018-05-12 04:00:10	2018-05-12	2
53269	8	22595	2018-05-12 05:00:15	2018-05-12	3
53270	8	22595	2018-05-12 06:00:19	2018-05-12	4
53271	8	22595	2018-05-12 07:20:09	2018-05-12	5
53272	8	22595	2018-05-12 08:20:15	2018-05-12	6
53273	8	22595	2018-05-12 09:20:20	2018-05-12	7
53274	8	22595	2018-05-12 10:20:20	2018-05-12	8
53275	8	22595	2018-05-12 11:20:21	2018-05-12	9
53276	8	22595	2018-05-12 12:20:26	2018-05-12	10
53277	8	22595	2018-05-12 13:40:08	2018-05-12	11
53278	8	22595	2018-05-12 14:40:14	2018-05-12	12
53279	8	22595	2018-05-12 16:00:08	2018-05-12	14
53280	8	22595	2018-05-12 17:00:13	2018-05-12	15
53281	8	22595	2018-05-12 18:00:13	2018-05-12	16
53282	8	22595	2018-05-12 19:00:14	2018-05-12	17
53283	8	22595	2018-05-12 20:20:07	2018-05-12	18
53284	8	22595	2018-05-12 21:20:07	2018-05-12	19
53285	8	22595	2018-05-12 22:20:13	2018-05-12	20
53286	8	22595	2018-05-12 23:20:28	2018-05-12	21
53287	8	22595	2018-05-13 00:40:09	2018-05-12	22
53288	8	22595	2018-05-13 01:40:09	2018-05-12	23
53289	8	22595	2018-05-13 02:40:31	2018-05-13	0
53290	8	22595	2018-05-13 04:00:09	2018-05-13	2
53291	8	22595	2018-05-13 05:00:16	2018-05-13	3
53292	8	22595	2018-05-13 06:00:23	2018-05-13	4
53293	8	22595	2018-05-13 07:20:08	2018-05-13	5
53294	8	22595	2018-05-13 08:20:13	2018-05-13	6
53295	8	22595	2018-05-13 09:20:13	2018-05-13	7
53296	8	22595	2018-05-13 10:20:13	2018-05-13	8
53297	8	22595	2018-05-13 11:20:20	2018-05-13	9
53298	8	22595	2018-05-13 12:20:21	2018-05-13	10
53299	8	22595	2018-05-13 13:20:36	2018-05-13	11
53300	8	22595	2018-05-13 14:40:08	2018-05-13	12
53301	8	22595	2018-05-13 15:40:08	2018-05-13	13
53302	8	22595	2018-05-13 16:40:12	2018-05-13	14
53303	8	22595	2018-05-13 17:40:13	2018-05-13	15
53304	8	22595	2018-05-13 18:40:20	2018-05-13	16
53305	8	22595	2018-05-13 20:00:09	2018-05-13	18
53306	8	22595	2018-05-13 21:00:10	2018-05-13	19
53307	8	22595	2018-05-13 22:00:13	2018-05-13	20
53308	8	22595	2018-05-13 23:00:15	2018-05-13	21
53309	8	22595	2018-05-14 00:00:18	2018-05-13	22
53310	8	22595	2018-05-14 01:20:10	2018-05-13	23
53311	8	22595	2018-05-14 02:20:10	2018-05-14	0
53312	8	22595	2018-05-14 03:20:16	2018-05-14	1
53313	8	22595	2018-05-14 04:20:30	2018-05-14	2
53314	8	22595	2018-05-14 05:40:13	2018-05-14	3
53315	8	22595	2018-05-14 06:40:16	2018-05-14	4
53316	8	22595	2018-05-14 07:40:28	2018-05-14	5
53317	8	22595	2018-05-14 09:00:24	2018-05-14	7
53318	8	22595	2018-05-14 10:00:29	2018-05-14	8
53319	21	22595	2018-05-14 10:00:29	2018-05-14	8
53320	21	22595	2018-05-14 10:00:30	2018-05-14	8
53321	14	22595	2018-05-14 10:00:30	2018-05-14	8
53322	0	22595	2018-06-29 16:41:07	2018-06-29	14
53323	14	22595	2018-06-29 16:41:07	2018-06-29	14
53324	11	22595	2018-07-26 14:08:28	2018-07-26	12
53325	14	22595	2018-07-26 14:08:47	2018-07-26	12
53326	14	22595	2018-07-26 14:09:41	2018-07-26	12
53327	17	22595	2018-07-26 14:09:41	2018-07-26	12
53328	17	22595	2018-07-26 14:09:46	2018-07-26	12
53329	21	22595	2018-07-26 14:09:46	2018-07-26	12
53330	26	22595	2018-10-24 14:20:12	2018-10-24	12
53331	0	22596	2018-05-09 15:41:40	2018-05-09	13
53332	0	22596	2018-05-09 15:41:43	2018-05-09	13
53333	0	22596	2018-05-09 15:41:44	2018-05-09	13
53334	7	22596	2018-05-09 15:41:45	2018-05-09	13
53335	8	22596	2018-05-09 15:41:45	2018-05-09	13
53336	8	22596	2018-05-09 17:00:15	2018-05-09	15
53337	8	22596	2018-05-09 18:00:22	2018-05-09	16
53338	8	22596	2018-05-09 19:00:36	2018-05-09	17
53339	8	22596	2018-05-09 20:20:10	2018-05-09	18
53340	8	22596	2018-05-09 21:20:10	2018-05-09	19
53341	8	22596	2018-05-09 22:20:18	2018-05-09	20
53342	8	22596	2018-05-09 23:20:22	2018-05-09	21
53343	8	22596	2018-05-10 00:21:10	2018-05-09	22
53344	8	22596	2018-05-10 01:40:12	2018-05-09	23
53345	8	22596	2018-05-10 02:40:21	2018-05-10	0
53346	8	22596	2018-05-10 03:41:06	2018-05-10	1
53347	8	22596	2018-05-10 05:00:17	2018-05-10	3
53348	8	22596	2018-05-10 06:01:04	2018-05-10	4
53349	8	22596	2018-05-10 07:01:17	2018-05-10	5
53350	8	22596	2018-05-10 08:20:08	2018-05-10	6
53351	8	22596	2018-05-10 09:20:18	2018-05-10	7
53352	8	22596	2018-05-10 10:40:06	2018-05-10	8
53353	8	22596	2018-05-10 11:40:06	2018-05-10	9
53354	8	22596	2018-05-10 12:40:08	2018-05-10	10
53355	8	22596	2018-05-10 13:40:13	2018-05-10	11
53356	8	22596	2018-05-10 14:40:31	2018-05-10	12
53357	8	22596	2018-05-10 16:00:14	2018-05-10	14
53358	8	22596	2018-05-10 17:00:19	2018-05-10	15
53359	8	22596	2018-05-10 18:00:19	2018-05-10	16
53360	8	22596	2018-05-10 19:20:15	2018-05-10	17
53361	8	22596	2018-05-10 20:20:17	2018-05-10	18
53362	8	22596	2018-05-10 21:40:09	2018-05-10	19
53363	8	22596	2018-05-10 22:40:15	2018-05-10	20
53364	8	22596	2018-05-11 00:00:07	2018-05-10	22
53365	8	22596	2018-05-11 01:00:21	2018-05-10	23
53366	8	22596	2018-05-11 02:20:15	2018-05-11	0
53367	8	22596	2018-05-11 03:20:18	2018-05-11	1
53368	8	22596	2018-05-11 04:20:23	2018-05-11	2
53369	8	22596	2018-05-11 05:40:30	2018-05-11	3
53370	8	22596	2018-05-11 06:40:40	2018-05-11	4
53371	8	22596	2018-05-11 08:00:25	2018-05-11	6
53372	8	22596	2018-05-11 09:00:45	2018-05-11	7
53373	8	22596	2018-05-11 10:20:27	2018-05-11	8
53374	8	22596	2018-05-11 11:20:50	2018-05-11	9
53375	8	22596	2018-05-11 12:20:57	2018-05-11	10
53376	8	22596	2018-05-11 13:40:13	2018-05-11	11
53377	8	22596	2018-05-11 14:40:21	2018-05-11	12
53378	8	22596	2018-05-11 15:40:34	2018-05-11	13
53379	8	22596	2018-05-11 17:00:25	2018-05-11	15
53380	8	22596	2018-05-11 18:00:29	2018-05-11	16
53381	8	22596	2018-05-11 19:00:33	2018-05-11	17
53382	8	22596	2018-05-11 20:20:29	2018-05-11	18
53383	8	22596	2018-05-11 21:20:42	2018-05-11	19
53384	8	22596	2018-05-11 22:20:46	2018-05-11	20
53385	8	22596	2018-05-11 23:41:06	2018-05-11	21
53386	8	22596	2018-05-12 01:00:11	2018-05-11	23
53387	8	22596	2018-05-12 02:00:53	2018-05-12	0
53388	8	22596	2018-05-12 03:20:09	2018-05-12	1
53389	8	22596	2018-05-12 04:20:18	2018-05-12	2
53390	8	22596	2018-05-12 05:20:37	2018-05-12	3
53391	8	22596	2018-05-12 06:40:11	2018-05-12	4
53392	8	22596	2018-05-12 07:40:14	2018-05-12	5
53393	8	22596	2018-05-12 08:40:54	2018-05-12	6
53394	8	22596	2018-05-12 10:00:09	2018-05-12	8
53395	8	22596	2018-05-12 11:00:11	2018-05-12	9
53396	8	22596	2018-05-12 12:00:52	2018-05-12	10
53397	8	22596	2018-05-12 13:01:01	2018-05-12	11
53398	8	22596	2018-05-12 14:20:13	2018-05-12	12
53399	8	22596	2018-05-12 15:20:17	2018-05-12	13
53400	8	22596	2018-05-12 16:20:22	2018-05-12	14
53401	8	22596	2018-05-12 17:20:23	2018-05-12	15
53402	8	22596	2018-05-12 18:20:34	2018-05-12	16
53403	8	22596	2018-05-12 19:40:22	2018-05-12	17
53404	8	22596	2018-05-12 20:40:26	2018-05-12	18
53405	8	22596	2018-05-12 22:00:24	2018-05-12	20
53406	8	22596	2018-05-12 23:00:28	2018-05-12	21
53407	8	22596	2018-05-13 00:00:33	2018-05-12	22
53408	8	22596	2018-05-13 01:20:14	2018-05-12	23
53409	8	22596	2018-05-13 02:20:19	2018-05-13	0
53410	8	22596	2018-05-13 03:20:25	2018-05-13	1
53411	8	22596	2018-05-13 04:20:32	2018-05-13	2
53412	8	22596	2018-05-13 05:20:34	2018-05-13	3
53413	8	22596	2018-05-13 06:40:23	2018-05-13	4
53414	8	22596	2018-05-13 07:40:28	2018-05-13	5
53415	8	22596	2018-05-13 08:40:31	2018-05-13	6
53416	8	22596	2018-05-13 10:00:05	2018-05-13	8
53417	8	22596	2018-05-13 11:00:06	2018-05-13	9
53418	8	22596	2018-05-13 12:00:12	2018-05-13	10
53419	8	22596	2018-05-13 13:00:21	2018-05-13	11
53420	8	22596	2018-05-13 14:00:23	2018-05-13	12
53421	8	22596	2018-05-13 15:00:24	2018-05-13	13
53422	8	22596	2018-05-13 16:20:26	2018-05-13	14
53423	8	22596	2018-05-13 17:20:28	2018-05-13	15
53424	8	22596	2018-05-13 18:20:35	2018-05-13	16
53425	8	22596	2018-05-13 19:20:38	2018-05-13	17
53426	8	22596	2018-05-13 20:40:12	2018-05-13	18
53427	8	22596	2018-05-13 21:40:17	2018-05-13	19
53428	8	22596	2018-05-13 22:40:39	2018-05-13	20
53429	8	22596	2018-05-14 00:00:07	2018-05-13	22
53430	8	22596	2018-05-14 01:00:11	2018-05-13	23
53431	8	22596	2018-05-14 02:00:28	2018-05-14	0
53432	8	22596	2018-05-14 03:00:41	2018-05-14	1
53433	8	22596	2018-05-14 04:20:19	2018-05-14	2
53434	8	22596	2018-05-14 05:20:24	2018-05-14	3
53435	8	22596	2018-05-14 06:20:38	2018-05-14	4
53436	8	22596	2018-05-14 07:40:19	2018-05-14	5
53437	8	22596	2018-05-14 08:40:25	2018-05-14	6
53438	8	22596	2018-05-14 09:40:30	2018-05-14	7
53439	8	22596	2018-05-14 11:00:18	2018-05-14	9
53440	8	22596	2018-05-14 12:00:19	2018-05-14	10
53441	8	22596	2018-05-14 13:00:20	2018-05-14	11
53442	8	22596	2018-05-14 14:00:20	2018-05-14	12
53443	8	22596	2018-05-14 15:20:12	2018-05-14	13
53444	8	22596	2018-05-14 16:20:13	2018-05-14	14
53445	8	22596	2018-05-14 17:20:16	2018-05-14	15
53446	8	22596	2018-05-14 18:40:05	2018-05-14	16
53447	8	22596	2018-05-14 19:40:05	2018-05-14	17
53448	8	22596	2018-05-14 20:40:10	2018-05-14	18
53449	8	22596	2018-05-14 21:40:16	2018-05-14	19
53450	8	22596	2018-05-14 23:00:14	2018-05-14	21
53451	8	22596	2018-05-15 00:00:21	2018-05-14	22
53452	8	22596	2018-05-15 01:20:05	2018-05-14	23
53453	8	22596	2018-05-15 02:20:05	2018-05-15	0
53454	8	22596	2018-05-15 03:20:05	2018-05-15	1
53455	8	22596	2018-05-15 04:20:05	2018-05-15	2
53456	8	22596	2018-05-15 05:20:22	2018-05-15	3
53457	8	22596	2018-05-15 06:40:06	2018-05-15	4
53458	8	22596	2018-05-15 07:40:06	2018-05-15	5
53459	8	22596	2018-05-15 08:40:07	2018-05-15	6
53460	8	22596	2018-05-15 09:40:21	2018-05-15	7
53461	8	22596	2018-05-15 10:40:30	2018-05-15	8
53462	8	22596	2018-05-15 11:41:41	2018-05-15	9
53463	8	22596	2018-05-15 13:00:13	2018-05-15	11
53464	8	22596	2018-05-15 14:00:14	2018-05-15	12
53465	8	22596	2018-05-15 15:00:34	2018-05-15	13
53466	8	22596	2018-05-15 16:00:50	2018-05-15	14
53467	8	22596	2018-05-15 17:20:33	2018-05-15	15
53468	8	22596	2018-05-15 18:40:31	2018-05-15	16
53469	8	22596	2018-05-15 19:40:46	2018-05-15	17
53470	8	22596	2018-05-15 20:40:46	2018-05-15	18
53471	8	22596	2018-05-15 22:00:34	2018-05-15	20
53472	8	22596	2018-05-15 23:01:00	2018-05-15	21
53473	8	22596	2018-05-16 00:20:34	2018-05-15	22
53474	8	22596	2018-05-16 01:21:00	2018-05-15	23
53475	8	22596	2018-05-16 02:21:19	2018-05-16	0
53476	8	22596	2018-05-16 03:40:31	2018-05-16	1
53477	8	22596	2018-05-16 04:40:58	2018-05-16	2
53478	8	22596	2018-05-16 06:00:12	2018-05-16	4
53479	8	22596	2018-05-16 07:00:13	2018-05-16	5
53480	8	22596	2018-05-16 08:00:46	2018-05-16	6
53481	8	22596	2018-05-16 09:00:55	2018-05-16	7
53482	8	22596	2018-05-16 10:20:24	2018-05-16	8
53483	8	22596	2018-05-16 11:20:28	2018-05-16	9
53484	8	22596	2018-05-16 12:20:45	2018-05-16	10
53485	8	22596	2018-05-16 13:40:20	2018-05-16	11
53486	8	22596	2018-05-16 14:40:40	2018-05-16	12
53487	8	22596	2018-05-16 15:40:47	2018-05-16	13
53488	8	22596	2018-05-16 17:00:28	2018-05-16	15
53489	8	22596	2018-05-16 18:00:30	2018-05-16	16
53490	8	22596	2018-05-16 19:20:23	2018-05-16	17
53491	8	22596	2018-05-16 20:20:28	2018-05-16	18
53492	8	22596	2018-05-16 21:40:05	2018-05-16	19
53493	8	22596	2018-05-16 22:40:10	2018-05-16	20
53494	8	22596	2018-05-16 23:40:13	2018-05-16	21
53495	8	22596	2018-05-17 00:40:37	2018-05-16	22
53496	8	22596	2018-05-17 01:40:45	2018-05-16	23
53497	8	22596	2018-05-17 03:00:22	2018-05-17	1
53498	8	22596	2018-05-17 04:00:39	2018-05-17	2
53499	8	22596	2018-05-17 05:00:44	2018-05-17	3
53500	8	22596	2018-05-17 06:20:31	2018-05-17	4
53501	8	22596	2018-05-17 07:20:37	2018-05-17	5
53502	8	22596	2018-05-17 08:40:29	2018-05-17	6
53503	8	22596	2018-05-17 09:40:42	2018-05-17	7
53504	8	22596	2018-05-17 10:41:01	2018-05-17	8
53505	8	22596	2018-05-17 11:41:08	2018-05-17	9
53506	8	22596	2018-05-17 13:00:29	2018-05-17	11
53507	8	22596	2018-05-17 14:00:41	2018-05-17	12
53508	8	22596	2018-05-17 15:01:03	2018-05-17	13
53509	8	22596	2018-05-17 16:21:02	2018-05-17	14
53510	8	22596	2018-05-17 17:40:49	2018-05-17	15
53511	8	22596	2018-05-17 19:00:43	2018-05-17	17
53512	8	22596	2018-05-17 20:00:52	2018-05-17	18
53513	8	22596	2018-05-17 21:20:51	2018-05-17	19
53514	8	22596	2018-05-17 22:21:06	2018-05-17	20
53515	8	22596	2018-05-17 23:40:52	2018-05-17	21
53516	8	22596	2018-05-18 00:40:57	2018-05-17	22
53517	8	22596	2018-05-18 02:00:45	2018-05-18	0
53518	8	22596	2018-05-18 03:01:02	2018-05-18	1
53519	8	22596	2018-05-18 04:20:27	2018-05-18	2
53520	8	22596	2018-05-18 05:21:18	2018-05-18	3
53521	8	22596	2018-05-18 06:40:28	2018-05-18	4
53522	8	22596	2018-05-18 07:40:54	2018-05-18	5
53523	8	22596	2018-05-18 09:00:27	2018-05-18	7
53524	8	22596	2018-05-18 10:00:40	2018-05-18	8
53525	8	22596	2018-05-18 11:00:47	2018-05-18	9
53526	8	22596	2018-05-18 12:20:58	2018-05-18	10
53527	8	22596	2018-05-18 13:40:22	2018-05-18	11
53528	8	22596	2018-05-18 15:00:28	2018-05-18	13
53529	8	22596	2018-05-18 16:20:19	2018-05-18	14
53530	8	22596	2018-05-18 17:20:19	2018-05-18	15
53531	8	22596	2018-05-18 18:40:08	2018-05-18	16
53532	8	22596	2018-05-18 19:40:15	2018-05-18	17
53533	8	22596	2018-05-18 20:40:21	2018-05-18	18
53534	8	22596	2018-05-18 21:40:27	2018-05-18	19
53535	8	22596	2018-05-18 23:00:10	2018-05-18	21
53536	8	22596	2018-05-19 00:00:17	2018-05-18	22
53537	8	22596	2018-05-19 01:20:18	2018-05-18	23
53538	8	22596	2018-05-19 02:40:07	2018-05-19	0
53539	8	22596	2018-05-19 03:40:21	2018-05-19	1
53540	8	22596	2018-05-19 04:40:27	2018-05-19	2
53541	8	22596	2018-05-19 05:40:27	2018-05-19	3
53542	8	22596	2018-05-19 06:40:51	2018-05-19	4
53543	8	22596	2018-05-19 08:00:17	2018-05-19	6
53544	8	22596	2018-05-19 09:00:24	2018-05-19	7
53545	8	22596	2018-05-19 10:00:37	2018-05-19	8
53546	8	22596	2018-05-19 11:20:21	2018-05-19	9
53547	8	22596	2018-05-19 12:20:27	2018-05-19	10
53548	8	22596	2018-05-19 13:20:42	2018-05-19	11
53549	8	22596	2018-05-19 14:40:22	2018-05-19	12
53550	8	22596	2018-05-19 15:40:28	2018-05-19	13
53551	8	22596	2018-05-19 16:40:46	2018-05-19	14
53552	8	22596	2018-05-19 18:00:24	2018-05-19	16
53553	8	22596	2018-05-19 19:00:32	2018-05-19	17
53554	8	22596	2018-05-19 20:20:05	2018-05-19	18
53555	8	22596	2018-05-19 21:20:37	2018-05-19	19
53556	8	22596	2018-05-19 22:40:11	2018-05-19	20
53557	8	22596	2018-05-19 23:40:15	2018-05-19	21
53558	8	22596	2018-05-20 00:40:34	2018-05-19	22
53559	8	22596	2018-05-20 02:00:15	2018-05-20	0
53560	8	22596	2018-05-20 03:00:24	2018-05-20	1
53561	8	22596	2018-05-20 04:00:49	2018-05-20	2
53562	8	22596	2018-05-20 05:20:29	2018-05-20	3
53563	8	22596	2018-05-20 06:20:31	2018-05-20	4
53564	8	22596	2018-05-20 07:20:42	2018-05-20	5
53565	8	22596	2018-05-20 08:40:47	2018-05-20	6
53566	8	22596	2018-05-20 10:00:24	2018-05-20	8
53567	8	22596	2018-05-20 11:00:32	2018-05-20	9
53568	8	22596	2018-05-20 12:00:33	2018-05-20	10
53569	8	22596	2018-05-20 13:00:47	2018-05-20	11
53570	8	22596	2018-05-20 14:20:14	2018-05-20	12
53571	8	22596	2018-05-20 15:20:31	2018-05-20	13
53572	8	22596	2018-05-20 16:20:35	2018-05-20	14
53573	8	22596	2018-05-20 17:40:59	2018-05-20	15
53574	8	22596	2018-05-20 19:00:26	2018-05-20	17
53575	8	22596	2018-05-20 20:00:34	2018-05-20	18
53576	8	22596	2018-05-20 21:00:40	2018-05-20	19
53577	8	22596	2018-05-20 22:01:06	2018-05-20	20
53578	8	22596	2018-05-20 23:20:27	2018-05-20	21
53579	8	22596	2018-05-21 00:20:46	2018-05-20	22
53580	8	22596	2018-05-21 01:20:51	2018-05-20	23
53581	8	22596	2018-05-21 02:21:04	2018-05-21	0
53582	8	22596	2018-05-21 03:40:12	2018-05-21	1
53583	8	22596	2018-05-21 04:40:13	2018-05-21	2
53584	8	22596	2018-05-21 05:40:39	2018-05-21	3
53585	8	22596	2018-05-21 06:40:40	2018-05-21	4
53586	8	22596	2018-05-21 07:40:47	2018-05-21	5
53587	8	22596	2018-05-21 08:40:50	2018-05-21	6
53588	8	22596	2018-05-21 10:00:23	2018-05-21	8
53589	8	22596	2018-05-21 11:00:28	2018-05-21	9
53590	8	22596	2018-05-21 12:00:35	2018-05-21	10
53591	8	22596	2018-05-21 13:00:51	2018-05-21	11
53592	8	22596	2018-05-21 14:20:18	2018-05-21	12
53593	8	22596	2018-05-21 15:20:25	2018-05-21	13
53594	8	22596	2018-05-21 16:20:38	2018-05-21	14
53595	8	22596	2018-05-21 17:40:17	2018-05-21	15
53596	8	22596	2018-05-21 18:40:26	2018-05-21	16
53597	8	22596	2018-05-21 19:40:28	2018-05-21	17
53598	8	22596	2018-05-21 21:00:32	2018-05-21	19
53599	8	22596	2018-05-21 22:00:40	2018-05-21	20
53600	8	22596	2018-05-21 23:20:36	2018-05-21	21
53601	8	22596	2018-05-22 00:20:50	2018-05-21	22
53602	8	22596	2018-05-22 01:20:54	2018-05-21	23
53603	8	22596	2018-05-22 02:40:12	2018-05-22	0
53604	8	22596	2018-05-22 03:40:15	2018-05-22	1
53605	8	22596	2018-05-22 04:40:53	2018-05-22	2
53606	8	22596	2018-05-22 06:00:17	2018-05-22	4
53607	8	22596	2018-05-22 07:00:35	2018-05-22	5
53608	8	22596	2018-05-22 08:00:59	2018-05-22	6
53609	8	22596	2018-05-22 09:20:18	2018-05-22	7
53610	8	22596	2018-05-22 10:20:20	2018-05-22	8
53611	8	22596	2018-05-22 11:20:37	2018-05-22	9
53612	8	22596	2018-05-22 12:20:55	2018-05-22	10
53613	8	22596	2018-05-22 13:21:29	2018-05-22	11
53614	32	22596	2018-05-22 13:21:29	2018-05-22	11
53615	8	22596	2018-05-23 11:41:33	2018-05-23	9
53616	8	22596	2018-05-23 13:00:30	2018-05-23	11
53617	8	22596	2018-05-23 14:00:34	2018-05-23	12
53618	8	22596	2018-05-23 15:00:53	2018-05-23	13
53619	8	22596	2018-05-23 16:20:48	2018-05-23	14
53620	8	22596	2018-05-23 17:21:00	2018-05-23	15
53621	8	22596	2018-05-23 18:40:41	2018-05-23	16
53622	8	22596	2018-05-23 19:40:52	2018-05-23	17
53623	8	22596	2018-05-23 20:41:10	2018-05-23	18
53624	8	22596	2018-05-23 22:00:37	2018-05-23	20
53625	8	22596	2018-05-23 23:00:39	2018-05-23	21
53626	8	22596	2018-05-24 00:01:03	2018-05-23	22
53627	8	22596	2018-05-24 01:01:06	2018-05-23	23
53628	8	22596	2018-05-24 02:20:37	2018-05-24	0
53629	8	22596	2018-05-24 03:20:45	2018-05-24	1
53630	8	22596	2018-05-24 04:20:58	2018-05-24	2
53631	8	22596	2018-05-24 05:21:16	2018-05-24	3
53632	8	22596	2018-05-24 06:40:46	2018-05-24	4
53633	8	22596	2018-05-24 07:41:12	2018-05-24	5
53634	8	22596	2018-05-24 08:41:24	2018-05-24	6
53635	8	22596	2018-05-24 09:41:36	2018-05-24	7
53636	8	22596	2018-05-24 11:01:52	2018-05-24	9
53637	8	22596	2018-05-24 12:21:28	2018-05-24	10
53638	8	22596	2018-05-24 13:21:47	2018-05-24	11
53639	8	22596	2018-05-24 14:40:49	2018-05-24	12
53640	8	22596	2018-05-24 16:00:46	2018-05-24	14
53641	8	22596	2018-05-24 17:20:59	2018-05-24	15
53642	8	22596	2018-05-24 18:40:30	2018-05-24	16
53643	8	22596	2018-05-24 19:40:35	2018-05-24	17
53644	8	22596	2018-05-24 20:40:52	2018-05-24	18
53645	8	22596	2018-05-24 22:00:36	2018-05-24	20
53646	32	22596	2018-05-29 12:40:14	2018-05-29	10
53647	8	22596	2018-05-30 12:42:20	2018-05-30	10
53648	32	22596	2018-06-14 11:20:52	2018-06-14	9
53649	8	22596	2018-06-14 14:00:18	2018-06-14	12
53650	21	22596	2018-06-28 10:20:28	2018-06-28	8
53651	21	22596	2018-06-28 10:20:29	2018-06-28	8
53652	14	22596	2018-06-28 10:20:30	2018-06-28	8
53653	0	22596	2018-06-29 16:40:20	2018-06-29	14
53654	14	22596	2018-06-29 16:40:20	2018-06-29	14
53655	14	22596	2018-07-06 13:51:26	2018-07-06	11
53656	14	22596	2018-07-06 13:51:26	2018-07-06	11
53657	21	22596	2018-07-06 13:51:27	2018-07-06	11
53658	26	22596	2018-10-04 14:00:10	2018-10-04	12
53659	0	22597	2018-05-09 15:37:49	2018-05-09	13
53660	0	22597	2018-05-09 15:37:52	2018-05-09	13
53661	0	22597	2018-05-09 15:37:52	2018-05-09	13
53662	7	22597	2018-05-09 15:37:54	2018-05-09	13
53663	8	22597	2018-05-09 15:37:55	2018-05-09	13
53664	8	22597	2018-05-09 16:40:06	2018-05-09	14
53665	8	22597	2018-05-09 17:40:16	2018-05-09	15
53666	8	22597	2018-05-09 18:40:17	2018-05-09	16
53667	8	22597	2018-05-09 19:40:22	2018-05-09	17
53668	8	22597	2018-05-09 21:00:14	2018-05-09	19
53669	8	22597	2018-05-09 22:00:18	2018-05-09	20
53670	8	22597	2018-05-09 23:00:21	2018-05-09	21
53671	8	22597	2018-05-10 00:20:11	2018-05-09	22
53672	8	22597	2018-05-10 01:20:14	2018-05-09	23
53673	8	22597	2018-05-10 02:20:15	2018-05-10	0
53674	8	22597	2018-05-10 03:40:09	2018-05-10	1
53675	8	22597	2018-05-10 04:40:10	2018-05-10	2
53676	8	22597	2018-05-10 05:40:13	2018-05-10	3
53677	8	22597	2018-05-10 06:40:14	2018-05-10	4
53678	8	22597	2018-05-10 08:00:06	2018-05-10	6
53679	8	22597	2018-05-10 09:00:07	2018-05-10	7
53680	8	22597	2018-05-10 10:00:07	2018-05-10	8
53681	8	22597	2018-05-10 11:00:07	2018-05-10	9
53682	8	22597	2018-05-10 12:00:12	2018-05-10	10
53683	8	22597	2018-05-10 13:00:23	2018-05-10	11
53684	8	22597	2018-05-10 14:01:03	2018-05-10	12
53685	8	22597	2018-05-10 15:20:11	2018-05-10	13
53686	8	22597	2018-05-10 16:20:17	2018-05-10	14
53687	8	22597	2018-05-10 17:20:19	2018-05-10	15
53688	8	22597	2018-05-10 18:20:34	2018-05-10	16
53689	8	22597	2018-05-10 19:20:43	2018-05-10	17
53690	8	22597	2018-05-10 20:40:20	2018-05-10	18
53691	8	22597	2018-05-10 21:40:37	2018-05-10	19
53692	8	22597	2018-05-10 23:00:13	2018-05-10	21
53693	8	22597	2018-05-11 00:00:16	2018-05-10	22
53694	8	22597	2018-05-11 01:00:17	2018-05-10	23
53695	8	22597	2018-05-11 02:20:19	2018-05-11	0
53696	8	22597	2018-05-11 03:20:21	2018-05-11	1
53697	8	22597	2018-05-11 04:20:26	2018-05-11	2
53698	8	22597	2018-05-11 05:40:20	2018-05-11	3
53699	8	22597	2018-05-11 06:40:27	2018-05-11	4
53700	8	22597	2018-05-11 07:40:30	2018-05-11	5
53701	8	22597	2018-05-11 09:00:45	2018-05-11	7
53702	8	22597	2018-05-11 10:20:12	2018-05-11	8
53703	8	22597	2018-05-11 11:20:33	2018-05-11	9
53704	8	22597	2018-05-11 12:20:33	2018-05-11	10
53705	8	22597	2018-05-11 13:40:59	2018-05-11	11
53706	8	22597	2018-05-11 15:00:17	2018-05-11	13
53707	8	22597	2018-05-11 16:00:29	2018-05-11	14
53708	8	22597	2018-05-11 17:00:46	2018-05-11	15
53709	8	22597	2018-05-11 18:20:09	2018-05-11	16
53710	8	22597	2018-05-11 19:20:36	2018-05-11	17
53711	8	22597	2018-05-11 20:21:06	2018-05-11	18
53712	8	22597	2018-05-11 21:40:04	2018-05-11	19
53713	8	22597	2018-05-11 22:40:12	2018-05-11	20
53714	8	22597	2018-05-11 23:40:17	2018-05-11	21
53715	8	22597	2018-05-12 00:40:25	2018-05-11	22
53716	8	22597	2018-05-12 02:00:08	2018-05-12	0
53717	8	22597	2018-05-12 03:00:08	2018-05-12	1
53718	8	22597	2018-05-12 04:00:13	2018-05-12	2
53719	8	22597	2018-05-12 05:00:19	2018-05-12	3
53720	8	22597	2018-05-12 06:00:23	2018-05-12	4
53721	8	22597	2018-05-12 07:20:14	2018-05-12	5
53722	8	22597	2018-05-12 08:20:16	2018-05-12	6
53723	8	22597	2018-05-12 09:20:20	2018-05-12	7
53724	8	22597	2018-05-12 10:20:20	2018-05-12	8
53725	8	22597	2018-05-12 11:20:22	2018-05-12	9
53726	8	22597	2018-05-12 12:20:26	2018-05-12	10
53727	8	22597	2018-05-12 13:40:09	2018-05-12	11
53728	8	22597	2018-05-12 14:40:15	2018-05-12	12
53729	8	22597	2018-05-12 16:00:09	2018-05-12	14
53730	8	22597	2018-05-12 17:00:16	2018-05-12	15
53731	8	22597	2018-05-12 18:20:09	2018-05-12	16
53732	8	22597	2018-05-12 19:20:11	2018-05-12	17
53733	8	22597	2018-05-12 20:20:16	2018-05-12	18
53734	8	22597	2018-05-12 21:20:16	2018-05-12	19
53735	8	22597	2018-05-12 22:40:05	2018-05-12	20
53736	8	22597	2018-05-12 23:40:05	2018-05-12	21
53737	8	22597	2018-05-13 00:40:10	2018-05-12	22
53738	8	22597	2018-05-13 01:40:16	2018-05-12	23
53739	8	22597	2018-05-13 02:40:32	2018-05-13	0
53740	8	22597	2018-05-13 04:00:10	2018-05-13	2
53741	8	22597	2018-05-13 05:00:16	2018-05-13	3
53742	8	22597	2018-05-13 06:00:25	2018-05-13	4
53743	8	22597	2018-05-13 07:20:09	2018-05-13	5
53744	8	22597	2018-05-13 08:20:17	2018-05-13	6
53745	8	22597	2018-05-13 09:20:22	2018-05-13	7
53746	8	22597	2018-05-13 10:40:07	2018-05-13	8
53747	8	22597	2018-05-13 11:40:07	2018-05-13	9
53748	8	22597	2018-05-13 12:40:13	2018-05-13	10
53749	8	22597	2018-05-13 14:00:05	2018-05-13	12
53750	8	22597	2018-05-13 15:00:06	2018-05-13	13
53751	8	22597	2018-05-13 16:00:13	2018-05-13	14
53752	8	22597	2018-05-13 17:00:48	2018-05-13	15
53753	8	22597	2018-05-13 18:20:06	2018-05-13	16
53754	8	22597	2018-05-13 19:20:06	2018-05-13	17
53755	8	22597	2018-05-13 20:20:06	2018-05-13	18
53756	8	22597	2018-05-13 21:20:07	2018-05-13	19
53757	8	22597	2018-05-13 22:20:13	2018-05-13	20
53758	8	22597	2018-05-13 23:20:13	2018-05-13	21
53759	8	22597	2018-05-14 00:20:20	2018-05-13	22
53760	8	22597	2018-05-14 01:20:27	2018-05-13	23
53761	8	22597	2018-05-14 02:40:07	2018-05-14	0
53762	8	22597	2018-05-14 03:40:29	2018-05-14	1
53763	8	22597	2018-05-14 05:00:13	2018-05-14	3
53764	8	22597	2018-05-14 06:00:14	2018-05-14	4
53765	8	22597	2018-05-14 07:00:30	2018-05-14	5
53766	8	22597	2018-05-14 08:00:30	2018-05-14	6
53767	8	22597	2018-05-14 09:00:49	2018-05-14	7
53768	8	22597	2018-05-14 10:20:13	2018-05-14	8
53769	8	22597	2018-05-14 11:20:19	2018-05-14	9
53770	8	22597	2018-05-14 12:20:23	2018-05-14	10
53771	8	22597	2018-05-14 13:20:38	2018-05-14	11
53772	8	22597	2018-05-14 14:40:15	2018-05-14	12
53773	8	22597	2018-05-14 15:40:24	2018-05-14	13
53774	8	22597	2018-05-14 16:41:09	2018-05-14	14
53775	8	22597	2018-05-14 18:00:09	2018-05-14	16
53776	8	22597	2018-05-14 19:00:16	2018-05-14	17
53777	8	22597	2018-05-14 20:00:30	2018-05-14	18
53778	8	22597	2018-05-14 21:20:13	2018-05-14	19
53779	8	22597	2018-05-14 22:20:26	2018-05-14	20
53780	8	22597	2018-05-14 23:20:33	2018-05-14	21
53781	8	22597	2018-05-15 00:40:15	2018-05-14	22
53782	8	22597	2018-05-15 01:40:24	2018-05-14	23
53783	8	22597	2018-05-15 02:40:27	2018-05-15	0
53784	8	22597	2018-05-15 04:00:11	2018-05-15	2
53785	8	22597	2018-05-15 05:00:11	2018-05-15	3
53786	8	22597	2018-05-15 06:00:15	2018-05-15	4
53787	8	22597	2018-05-15 07:00:18	2018-05-15	5
53788	8	22597	2018-05-15 08:20:07	2018-05-15	6
53789	8	22597	2018-05-15 09:20:16	2018-05-15	7
53790	8	22597	2018-05-15 10:20:29	2018-05-15	8
53791	8	22597	2018-05-15 11:40:08	2018-05-15	9
53792	8	22597	2018-05-15 12:40:30	2018-05-15	10
53793	8	22597	2018-05-15 13:40:36	2018-05-15	11
53794	8	22597	2018-05-15 15:00:05	2018-05-15	13
53795	8	22597	2018-05-15 16:00:05	2018-05-15	14
53796	8	22597	2018-05-15 17:00:05	2018-05-15	15
53797	8	22597	2018-05-15 18:00:06	2018-05-15	16
53798	8	22597	2018-05-15 19:00:06	2018-05-15	17
53799	8	22597	2018-05-15 20:00:06	2018-05-15	18
53800	8	22597	2018-05-15 21:00:06	2018-05-15	19
53801	8	22597	2018-05-15 22:00:09	2018-05-15	20
53802	8	22597	2018-05-15 23:00:31	2018-05-15	21
53803	8	22597	2018-05-16 00:00:38	2018-05-15	22
53804	8	22597	2018-05-16 01:20:15	2018-05-15	23
53805	8	22597	2018-05-16 02:20:24	2018-05-16	0
53806	8	22597	2018-05-16 03:20:36	2018-05-16	1
53807	8	22597	2018-05-16 04:40:36	2018-05-16	2
53808	8	22597	2018-05-16 05:40:37	2018-05-16	3
53809	8	22597	2018-05-16 07:00:18	2018-05-16	5
53810	8	22597	2018-05-16 08:00:19	2018-05-16	6
53811	8	22597	2018-05-16 09:00:22	2018-05-16	7
53812	21	22597	2018-05-16 09:00:23	2018-05-16	7
53813	21	22597	2018-05-16 09:00:24	2018-05-16	7
53814	14	22597	2018-05-16 09:00:24	2018-05-16	7
53815	12	22597	2018-05-22 11:31:38	2018-05-22	9
53816	13	22597	2018-05-22 12:00:04	2018-05-22	10
53817	14	22597	2018-05-22 12:00:12	2018-05-22	10
53818	21	22597	2018-05-22 12:00:18	2018-05-22	10
53819	17	22597	2018-05-22 12:00:18	2018-05-22	10
53820	21	22597	2018-05-22 12:00:24	2018-05-22	10
53821	21	22597	2018-05-22 12:00:24	2018-05-22	10
53822	26	22597	2018-08-20 12:00:31	2018-08-20	10
53823	0	22598	2018-05-09 15:38:27	2018-05-09	13
53824	21	22598	2018-05-09 15:38:31	2018-05-09	13
53825	0	22598	2018-05-09 15:38:31	2018-05-09	13
53826	0	22598	2018-05-09 15:38:33	2018-05-09	13
53827	7	22598	2018-05-09 15:38:35	2018-05-09	13
53828	31	22598	2018-05-09 15:38:36	2018-05-09	13
53829	8	22598	2018-05-09 15:38:39	2018-05-09	13
53830	8	22598	2018-05-09 16:40:07	2018-05-09	14
53831	8	22598	2018-05-09 17:40:28	2018-05-09	15
53832	8	22598	2018-05-09 18:40:33	2018-05-09	16
53833	8	22598	2018-05-09 19:40:38	2018-05-09	17
53834	8	22598	2018-05-09 21:00:16	2018-05-09	19
53835	8	22598	2018-05-09 22:00:19	2018-05-09	20
53836	8	22598	2018-05-09 23:00:22	2018-05-09	21
53837	8	22598	2018-05-10 00:20:12	2018-05-09	22
53838	8	22598	2018-05-10 01:20:21	2018-05-09	23
53839	8	22598	2018-05-10 02:20:26	2018-05-10	0
53840	8	22598	2018-05-10 03:40:10	2018-05-10	1
53841	8	22598	2018-05-10 04:40:17	2018-05-10	2
53842	8	22598	2018-05-10 05:40:24	2018-05-10	3
53843	8	22598	2018-05-10 07:00:17	2018-05-10	5
53844	8	22598	2018-05-10 08:00:29	2018-05-10	6
53845	8	22598	2018-05-10 09:20:25	2018-05-10	7
53846	8	22598	2018-05-10 10:40:08	2018-05-10	8
53847	8	22598	2018-05-10 11:40:09	2018-05-10	9
53848	8	22598	2018-05-10 12:40:28	2018-05-10	10
53849	8	22598	2018-05-10 14:00:15	2018-05-10	12
53850	8	22598	2018-05-10 15:00:23	2018-05-10	13
53851	8	22598	2018-05-10 16:00:29	2018-05-10	14
53852	8	22598	2018-05-10 17:00:29	2018-05-10	15
53853	8	22598	2018-05-10 18:20:17	2018-05-10	16
53854	8	22598	2018-05-10 19:20:27	2018-05-10	17
53855	8	22598	2018-05-10 20:40:05	2018-05-10	18
53856	8	22598	2018-05-10 21:40:20	2018-05-10	19
53857	8	22598	2018-05-10 23:00:30	2018-05-10	21
53858	8	22598	2018-05-11 00:00:38	2018-05-10	22
53859	8	22598	2018-05-11 01:20:27	2018-05-10	23
53860	8	22598	2018-05-11 02:20:46	2018-05-11	0
53861	8	22598	2018-05-11 03:40:21	2018-05-11	1
53862	8	22598	2018-05-11 04:40:28	2018-05-11	2
53863	8	22598	2018-05-11 05:40:33	2018-05-11	3
53864	8	22598	2018-05-11 06:40:38	2018-05-11	4
53865	8	22598	2018-05-11 08:00:06	2018-05-11	6
53866	8	22598	2018-05-11 09:00:08	2018-05-11	7
53867	8	22598	2018-05-11 10:00:12	2018-05-11	8
53868	8	22598	2018-05-11 11:00:14	2018-05-11	9
53869	8	22598	2018-05-11 12:20:05	2018-05-11	10
53870	8	22598	2018-05-11 13:20:05	2018-05-11	11
53871	8	22598	2018-05-11 14:20:06	2018-05-11	12
53872	8	22598	2018-05-11 15:20:07	2018-05-11	13
53873	8	22598	2018-05-11 16:20:11	2018-05-11	14
53874	8	22598	2018-05-11 17:20:11	2018-05-11	15
53875	8	22598	2018-05-11 18:20:33	2018-05-11	16
53876	8	22598	2018-05-11 19:20:39	2018-05-11	17
53877	8	22598	2018-05-11 20:21:08	2018-05-11	18
53878	8	22598	2018-05-11 21:40:06	2018-05-11	19
53879	8	22598	2018-05-11 22:40:10	2018-05-11	20
53880	8	22598	2018-05-11 23:40:12	2018-05-11	21
53881	8	22598	2018-05-12 00:40:18	2018-05-11	22
53882	8	22598	2018-05-12 01:40:18	2018-05-11	23
53883	8	22598	2018-05-12 02:40:18	2018-05-12	0
53884	8	22598	2018-05-12 04:00:05	2018-05-12	2
53885	8	22598	2018-05-12 05:00:06	2018-05-12	3
53886	8	22598	2018-05-12 06:00:06	2018-05-12	4
53887	8	22598	2018-05-12 07:00:11	2018-05-12	5
53888	8	22598	2018-05-12 08:00:17	2018-05-12	6
53889	8	22598	2018-05-12 09:20:04	2018-05-12	7
53890	8	22598	2018-05-12 10:20:04	2018-05-12	8
53891	8	22598	2018-05-12 11:20:12	2018-05-12	9
53892	8	22598	2018-05-12 12:20:12	2018-05-12	10
53893	8	22598	2018-05-12 13:20:19	2018-05-12	11
53894	8	22598	2018-05-12 14:20:29	2018-05-12	12
53895	8	22598	2018-05-12 15:21:05	2018-05-12	13
53896	8	22598	2018-05-12 16:40:24	2018-05-12	14
53897	8	22598	2018-05-12 17:40:32	2018-05-12	15
53898	8	22598	2018-05-12 18:40:38	2018-05-12	16
53899	8	22598	2018-05-12 19:41:14	2018-05-12	17
53900	8	22598	2018-05-12 21:00:31	2018-05-12	19
53901	8	22598	2018-05-12 22:01:03	2018-05-12	20
53902	8	22598	2018-05-12 23:20:17	2018-05-12	21
53903	8	22598	2018-05-13 00:20:21	2018-05-12	22
53904	8	22598	2018-05-13 01:20:59	2018-05-12	23
53905	8	22598	2018-05-13 02:40:23	2018-05-13	0
53906	8	22598	2018-05-13 03:40:29	2018-05-13	1
53907	8	22598	2018-05-13 04:40:35	2018-05-13	2
53908	8	22598	2018-05-13 06:00:15	2018-05-13	4
53909	8	22598	2018-05-13 07:00:21	2018-05-13	5
53910	8	22598	2018-05-13 08:00:25	2018-05-13	6
53911	8	22598	2018-05-13 09:00:31	2018-05-13	7
53912	8	22598	2018-05-13 10:00:31	2018-05-13	8
53913	8	22598	2018-05-13 11:20:27	2018-05-13	9
53914	8	22598	2018-05-13 12:20:34	2018-05-13	10
53915	8	22598	2018-05-13 13:20:47	2018-05-13	11
53916	8	22598	2018-05-13 14:40:28	2018-05-13	12
53917	8	22598	2018-05-13 15:40:33	2018-05-13	13
53918	8	22598	2018-05-13 17:00:27	2018-05-13	15
53919	8	22598	2018-05-13 18:00:30	2018-05-13	16
53920	8	22598	2018-05-13 19:00:31	2018-05-13	17
53921	8	22598	2018-05-13 20:00:36	2018-05-13	18
53922	8	22598	2018-05-13 21:20:22	2018-05-13	19
53923	8	22598	2018-05-13 22:20:27	2018-05-13	20
53924	8	22598	2018-05-13 23:20:35	2018-05-13	21
53925	8	22598	2018-05-14 00:40:16	2018-05-13	22
53926	8	22598	2018-05-14 01:40:22	2018-05-13	23
53927	8	22598	2018-05-14 03:00:07	2018-05-14	1
53928	8	22598	2018-05-14 04:00:08	2018-05-14	2
53929	8	22598	2018-05-14 05:00:09	2018-05-14	3
53930	8	22598	2018-05-14 06:00:12	2018-05-14	4
53931	8	22598	2018-05-14 07:00:29	2018-05-14	5
53932	8	22598	2018-05-14 08:00:29	2018-05-14	6
53933	8	22598	2018-05-14 09:00:49	2018-05-14	7
53934	8	22598	2018-05-14 10:20:36	2018-05-14	8
53935	8	22598	2018-05-14 11:20:47	2018-05-14	9
53936	8	22598	2018-05-14 12:40:17	2018-05-14	10
53937	8	22598	2018-05-14 13:40:24	2018-05-14	11
53938	8	22598	2018-05-14 14:41:04	2018-05-14	12
53939	8	22598	2018-05-14 16:00:29	2018-05-14	14
53940	8	22598	2018-05-14 17:00:34	2018-05-14	15
53941	8	22598	2018-05-14 18:00:52	2018-05-14	16
53942	8	22598	2018-05-14 19:20:14	2018-05-14	17
53943	8	22598	2018-05-14 20:20:17	2018-05-14	18
53944	8	22598	2018-05-14 21:20:58	2018-05-14	19
53945	8	22598	2018-05-14 22:21:03	2018-05-14	20
53946	8	22598	2018-05-14 23:40:06	2018-05-14	21
53947	8	22598	2018-05-15 00:40:09	2018-05-14	22
53948	8	22598	2018-05-15 01:40:14	2018-05-14	23
53949	8	22598	2018-05-15 02:40:18	2018-05-15	0
53950	8	22598	2018-05-15 04:00:05	2018-05-15	2
53951	8	22598	2018-05-15 05:00:05	2018-05-15	3
53952	8	22598	2018-05-15 06:00:06	2018-05-15	4
53953	8	22598	2018-05-15 07:00:15	2018-05-15	5
53954	8	22598	2018-05-15 08:20:12	2018-05-15	6
53955	8	22598	2018-05-15 09:20:22	2018-05-15	7
53956	8	22598	2018-05-15 10:20:43	2018-05-15	8
53957	8	22598	2018-05-15 11:40:33	2018-05-15	9
53958	8	22598	2018-05-15 12:40:44	2018-05-15	10
53959	8	22598	2018-05-15 14:00:27	2018-05-15	12
53960	8	22598	2018-05-15 15:00:56	2018-05-15	13
53961	8	22598	2018-05-15 16:01:07	2018-05-15	14
53962	8	22598	2018-05-15 17:20:53	2018-05-15	15
53963	8	22598	2018-05-15 18:40:17	2018-05-15	16
53964	8	22598	2018-05-15 19:40:20	2018-05-15	17
53965	8	22598	2018-05-15 20:40:22	2018-05-15	18
53966	8	22598	2018-05-15 21:40:28	2018-05-15	19
53967	8	22598	2018-05-15 23:00:12	2018-05-15	21
53968	8	22598	2018-05-16 00:00:24	2018-05-15	22
53969	8	22598	2018-05-16 01:00:25	2018-05-15	23
53970	8	22598	2018-05-16 02:20:38	2018-05-16	0
53971	8	22598	2018-05-16 03:20:40	2018-05-16	1
53972	8	22598	2018-05-16 04:40:59	2018-05-16	2
53973	8	22598	2018-05-16 06:00:13	2018-05-16	4
53974	8	22598	2018-05-16 07:00:13	2018-05-16	5
53975	8	22598	2018-05-16 08:00:47	2018-05-16	6
53976	8	22598	2018-05-16 09:00:55	2018-05-16	7
53977	8	22598	2018-05-16 10:20:29	2018-05-16	8
53978	8	22598	2018-05-16 11:20:31	2018-05-16	9
53979	8	22598	2018-05-16 12:20:47	2018-05-16	10
53980	8	22598	2018-05-16 13:40:25	2018-05-16	11
53981	8	22598	2018-05-16 14:40:42	2018-05-16	12
53982	8	22598	2018-05-16 15:40:50	2018-05-16	13
53983	8	22598	2018-05-16 17:00:30	2018-05-16	15
53984	8	22598	2018-05-16 18:20:05	2018-05-16	16
53985	8	22598	2018-05-16 19:20:20	2018-05-16	17
53986	8	22598	2018-05-16 20:20:22	2018-05-16	18
53987	8	22598	2018-05-16 21:20:23	2018-05-16	19
53988	8	22598	2018-05-16 22:20:25	2018-05-16	20
53989	8	22598	2018-05-16 23:21:06	2018-05-16	21
53990	8	22598	2018-05-17 00:40:07	2018-05-16	22
53991	8	22598	2018-05-17 01:40:07	2018-05-16	23
53992	8	22598	2018-05-17 02:40:08	2018-05-17	0
53993	8	22598	2018-05-17 03:40:14	2018-05-17	1
53994	8	22598	2018-05-17 04:40:15	2018-05-17	2
53995	8	22598	2018-05-17 05:40:17	2018-05-17	3
53996	8	22598	2018-05-17 07:00:11	2018-05-17	5
53997	8	22598	2018-05-17 08:00:14	2018-05-17	6
53998	8	22598	2018-05-17 09:00:14	2018-05-17	7
53999	8	22598	2018-05-17 10:00:33	2018-05-17	8
54000	8	22598	2018-05-17 11:00:37	2018-05-17	9
54001	8	22598	2018-05-17 12:00:42	2018-05-17	10
54002	8	22598	2018-05-17 13:01:04	2018-05-17	11
54003	8	22598	2018-05-17 14:20:40	2018-05-17	12
54004	8	22598	2018-05-17 15:40:26	2018-05-17	13
54005	8	22598	2018-05-17 16:40:31	2018-05-17	14
54006	8	22598	2018-05-17 17:40:59	2018-05-17	15
54007	8	22598	2018-05-17 19:00:47	2018-05-17	17
54008	8	22598	2018-05-17 20:00:56	2018-05-17	18
54009	8	22598	2018-05-17 21:20:55	2018-05-17	19
54010	8	22598	2018-05-17 22:21:10	2018-05-17	20
54011	8	22598	2018-05-17 23:40:56	2018-05-17	21
54012	8	22598	2018-05-18 00:41:01	2018-05-17	22
54013	8	22598	2018-05-18 02:00:50	2018-05-18	0
54014	8	22598	2018-05-18 03:01:05	2018-05-18	1
54015	8	22598	2018-05-18 04:20:32	2018-05-18	2
54016	8	22598	2018-05-18 05:21:10	2018-05-18	3
54017	8	22598	2018-05-18 06:41:06	2018-05-18	4
54018	8	22598	2018-05-18 07:41:23	2018-05-18	5
54019	8	22598	2018-05-18 09:01:02	2018-05-18	7
54020	8	22598	2018-05-18 10:01:10	2018-05-18	8
54021	8	22598	2018-05-18 11:01:16	2018-05-18	9
54022	8	22598	2018-05-18 12:21:39	2018-05-18	10
54023	8	22598	2018-05-18 13:40:51	2018-05-18	11
54024	8	22598	2018-05-18 15:00:21	2018-05-18	13
54025	8	22598	2018-05-18 16:20:08	2018-05-18	14
54026	8	22598	2018-05-18 17:20:09	2018-05-18	15
54027	8	22598	2018-05-18 18:20:10	2018-05-18	16
54028	8	22598	2018-05-18 19:20:13	2018-05-18	17
54029	8	22598	2018-05-18 20:20:15	2018-05-18	18
54030	8	22598	2018-05-18 21:40:09	2018-05-18	19
54031	8	22598	2018-05-18 22:40:15	2018-05-18	20
54032	8	22598	2018-05-18 23:40:18	2018-05-18	21
54033	8	22598	2018-05-19 00:40:39	2018-05-18	22
54034	8	22598	2018-05-19 02:00:09	2018-05-19	0
54035	8	22598	2018-05-19 03:00:14	2018-05-19	1
54036	8	22598	2018-05-19 04:00:16	2018-05-19	2
54037	8	22598	2018-05-19 05:00:21	2018-05-19	3
54038	8	22598	2018-05-19 06:00:40	2018-05-19	4
54039	8	22598	2018-05-19 07:20:16	2018-05-19	5
54040	8	22598	2018-05-19 08:20:21	2018-05-19	6
54041	8	22598	2018-05-19 09:20:25	2018-05-19	7
54042	8	22598	2018-05-19 10:20:25	2018-05-19	8
54043	8	22598	2018-05-19 11:20:38	2018-05-19	9
54044	8	22598	2018-05-19 12:40:19	2018-05-19	10
54045	8	22598	2018-05-19 13:40:26	2018-05-19	11
54046	8	22598	2018-05-19 14:40:26	2018-05-19	12
54047	8	22598	2018-05-19 15:40:32	2018-05-19	13
54048	8	22598	2018-05-19 16:40:49	2018-05-19	14
54049	8	22598	2018-05-19 18:00:26	2018-05-19	16
54050	8	22598	2018-05-19 19:00:26	2018-05-19	17
54051	8	22598	2018-05-19 20:00:30	2018-05-19	18
54052	8	22598	2018-05-19 21:20:16	2018-05-19	19
54053	8	22598	2018-05-19 22:20:20	2018-05-19	20
54054	8	22598	2018-05-19 23:20:30	2018-05-19	21
54055	8	22598	2018-05-20 00:40:13	2018-05-19	22
54056	8	22598	2018-05-20 01:40:23	2018-05-19	23
54057	8	22598	2018-05-20 02:40:35	2018-05-20	0
54058	8	22598	2018-05-20 04:00:16	2018-05-20	2
54059	8	22598	2018-05-20 05:00:19	2018-05-20	3
54060	8	22598	2018-05-20 06:00:24	2018-05-20	4
54061	8	22598	2018-05-20 07:00:26	2018-05-20	5
54062	8	22598	2018-05-20 08:00:31	2018-05-20	6
54063	8	22598	2018-05-20 09:20:13	2018-05-20	7
54064	8	22598	2018-05-20 10:20:19	2018-05-20	8
54065	8	22598	2018-05-20 11:40:11	2018-05-20	9
54066	8	22598	2018-05-20 12:40:16	2018-05-20	10
54067	8	22598	2018-05-20 13:40:17	2018-05-20	11
54068	8	22598	2018-05-20 14:40:20	2018-05-20	12
54069	8	22598	2018-05-20 16:00:12	2018-05-20	14
54070	8	22598	2018-05-20 17:00:12	2018-05-20	15
54071	8	22598	2018-05-20 18:00:17	2018-05-20	16
54072	8	22598	2018-05-20 19:00:21	2018-05-20	17
54073	8	22598	2018-05-20 20:00:23	2018-05-20	18
54074	8	22598	2018-05-20 21:00:25	2018-05-20	19
54075	8	22598	2018-05-20 22:00:46	2018-05-20	20
54076	8	22598	2018-05-20 23:20:31	2018-05-20	21
54077	8	22598	2018-05-21 00:20:34	2018-05-20	22
54078	8	22598	2018-05-21 01:20:40	2018-05-20	23
54079	8	22598	2018-05-21 02:21:05	2018-05-21	0
54080	8	22598	2018-05-21 03:40:24	2018-05-21	1
54081	8	22598	2018-05-21 04:40:30	2018-05-21	2
54082	8	22598	2018-05-21 05:40:57	2018-05-21	3
54083	8	22598	2018-05-21 07:00:28	2018-05-21	5
54084	8	22598	2018-05-21 08:00:41	2018-05-21	6
54085	8	22598	2018-05-21 09:20:23	2018-05-21	7
54086	8	22598	2018-05-21 10:40:09	2018-05-21	8
54087	8	22598	2018-05-21 11:40:14	2018-05-21	9
54088	8	22598	2018-05-21 12:40:19	2018-05-21	10
54089	8	22598	2018-05-21 13:40:33	2018-05-21	11
54090	8	22598	2018-05-21 15:00:17	2018-05-21	13
54091	8	22598	2018-05-21 16:00:27	2018-05-21	14
54092	8	22598	2018-05-21 17:00:36	2018-05-21	15
54093	8	22598	2018-05-21 18:20:06	2018-05-21	16
54094	8	22598	2018-05-21 19:20:06	2018-05-21	17
54095	8	22598	2018-05-21 20:20:15	2018-05-21	18
54096	8	22598	2018-05-21 21:20:15	2018-05-21	19
54097	8	22598	2018-05-21 22:20:45	2018-05-21	20
54098	8	22598	2018-05-21 23:21:03	2018-05-21	21
54099	8	22598	2018-05-22 00:40:13	2018-05-21	22
54100	8	22598	2018-05-22 01:40:18	2018-05-21	23
54101	8	22598	2018-05-22 02:41:09	2018-05-22	0
54102	8	22598	2018-05-22 04:00:17	2018-05-22	2
54103	8	22598	2018-05-22 05:00:24	2018-05-22	3
54104	8	22598	2018-05-22 06:00:33	2018-05-22	4
54105	8	22598	2018-05-22 07:00:49	2018-05-22	5
54106	8	22598	2018-05-22 08:00:58	2018-05-22	6
54107	8	22598	2018-05-22 09:20:17	2018-05-22	7
54108	8	22598	2018-05-22 10:20:36	2018-05-22	8
54109	8	22598	2018-05-22 11:21:01	2018-05-22	9
54110	8	22598	2018-05-22 12:21:12	2018-05-22	10
54111	8	22598	2018-05-22 13:21:49	2018-05-22	11
54112	32	22598	2018-05-22 13:21:50	2018-05-22	11
54113	8	22598	2018-05-23 10:45:57	2018-05-23	8
54114	8	22598	2018-05-23 12:00:16	2018-05-23	10
54115	8	22598	2018-05-23 13:01:28	2018-05-23	11
54116	8	22598	2018-05-23 14:20:29	2018-05-23	12
54117	8	22598	2018-05-23 15:20:41	2018-05-23	13
54118	8	22598	2018-05-23 16:21:52	2018-05-23	14
54119	8	22598	2018-05-23 17:40:23	2018-05-23	15
54120	8	22598	2018-05-23 18:40:23	2018-05-23	16
54121	8	22598	2018-05-23 19:41:13	2018-05-23	17
54122	8	22598	2018-05-23 21:00:07	2018-05-23	19
54123	8	22598	2018-05-23 22:00:55	2018-05-23	20
54124	8	22598	2018-05-23 23:01:00	2018-05-23	21
54125	8	22598	2018-05-24 00:20:10	2018-05-23	22
54126	8	22598	2018-05-24 01:20:18	2018-05-23	23
54127	8	22598	2018-05-24 02:21:02	2018-05-24	0
54128	8	22598	2018-05-24 03:40:10	2018-05-24	1
54129	8	22598	2018-05-24 04:40:11	2018-05-24	2
54130	8	22598	2018-05-24 05:40:16	2018-05-24	3
54131	8	22598	2018-05-24 06:41:11	2018-05-24	4
54132	8	22598	2018-05-24 08:00:13	2018-05-24	6
54133	8	22598	2018-05-24 09:00:18	2018-05-24	7
54134	8	22598	2018-05-24 10:00:23	2018-05-24	8
54135	8	22598	2018-05-24 11:01:02	2018-05-24	9
54136	8	22598	2018-05-24 12:20:50	2018-05-24	10
54137	8	22598	2018-05-24 13:21:00	2018-05-24	11
54138	8	22598	2018-05-24 14:41:27	2018-05-24	12
54139	8	22598	2018-05-24 16:02:17	2018-05-24	14
54140	8	22598	2018-05-24 17:20:46	2018-05-24	15
54141	8	22598	2018-05-24 18:40:20	2018-05-24	16
54142	8	22598	2018-05-24 19:40:26	2018-05-24	17
54143	8	22598	2018-05-24 20:40:44	2018-05-24	18
54144	8	22598	2018-05-24 22:00:27	2018-05-24	20
54145	32	22598	2018-05-29 12:00:34	2018-05-29	10
54146	8	22598	2018-05-30 12:00:55	2018-05-30	10
54147	32	22598	2018-05-30 14:07:35	2018-05-30	12
54148	8	22598	2018-05-31 14:20:20	2018-05-31	12
54149	21	22598	2018-06-11 16:00:36	2018-06-11	14
54150	21	22598	2018-06-11 16:00:37	2018-06-11	14
54151	14	22598	2018-06-11 16:00:38	2018-06-11	14
54152	12	22598	2018-06-11 16:12:40	2018-06-11	14
54153	13	22598	2018-06-11 16:19:08	2018-06-11	14
54154	14	22598	2018-06-11 16:19:27	2018-06-11	14
54155	21	22598	2018-06-11 16:19:44	2018-06-11	14
54156	21	22598	2018-06-11 16:19:44	2018-06-11	14
54157	21	22598	2018-06-11 16:19:45	2018-06-11	14
54158	26	22598	2018-09-09 16:20:20	2018-09-09	14
54159	0	22599	2018-05-09 15:24:07	2018-05-09	13
54160	0	22599	2018-05-09 15:24:10	2018-05-09	13
54161	0	22599	2018-05-09 15:24:10	2018-05-09	13
54162	7	22599	2018-05-09 15:24:11	2018-05-09	13
54163	8	22599	2018-05-09 15:24:12	2018-05-09	13
54164	8	22599	2018-05-09 16:40:06	2018-05-09	14
54165	8	22599	2018-05-09 17:40:16	2018-05-09	15
54166	8	22599	2018-05-09 18:40:21	2018-05-09	16
54167	8	22599	2018-05-09 19:40:26	2018-05-09	17
54168	8	22599	2018-05-09 21:00:17	2018-05-09	19
54169	8	22599	2018-05-09 22:00:21	2018-05-09	20
54170	8	22599	2018-05-09 23:00:24	2018-05-09	21
54171	8	22599	2018-05-10 00:20:12	2018-05-09	22
54172	8	22599	2018-05-10 01:20:16	2018-05-09	23
54173	8	22599	2018-05-10 02:20:18	2018-05-10	0
54174	8	22599	2018-05-10 03:40:12	2018-05-10	1
54175	8	22599	2018-05-10 04:40:12	2018-05-10	2
54176	8	22599	2018-05-10 05:40:14	2018-05-10	3
54177	8	22599	2018-05-10 06:40:14	2018-05-10	4
54178	8	22599	2018-05-10 08:00:07	2018-05-10	6
54179	8	22599	2018-05-10 09:00:08	2018-05-10	7
54180	8	22599	2018-05-10 10:00:13	2018-05-10	8
54181	8	22599	2018-05-10 11:00:13	2018-05-10	9
54182	8	22599	2018-05-10 12:20:04	2018-05-10	10
54183	8	22599	2018-05-10 13:20:05	2018-05-10	11
54184	8	22599	2018-05-10 14:20:10	2018-05-10	12
54185	8	22599	2018-05-10 15:20:57	2018-05-10	13
54186	8	22599	2018-05-10 16:40:06	2018-05-10	14
54187	8	22599	2018-05-10 17:40:06	2018-05-10	15
54188	8	22599	2018-05-10 18:40:06	2018-05-10	16
54189	8	22599	2018-05-10 19:40:06	2018-05-10	17
54190	8	22599	2018-05-10 20:40:08	2018-05-10	18
54191	8	22599	2018-05-10 21:40:23	2018-05-10	19
54192	8	22599	2018-05-10 23:00:11	2018-05-10	21
54193	8	22599	2018-05-11 00:00:15	2018-05-10	22
54194	8	22599	2018-05-11 01:00:16	2018-05-10	23
54195	8	22599	2018-05-11 02:20:18	2018-05-11	0
54196	8	22599	2018-05-11 03:20:19	2018-05-11	1
54197	8	22599	2018-05-11 04:20:25	2018-05-11	2
54198	8	22599	2018-05-11 05:40:18	2018-05-11	3
54199	8	22599	2018-05-11 06:40:26	2018-05-11	4
54200	8	22599	2018-05-11 07:40:29	2018-05-11	5
54201	8	22599	2018-05-11 09:00:45	2018-05-11	7
54202	8	22599	2018-05-11 10:20:12	2018-05-11	8
54203	8	22599	2018-05-11 11:20:31	2018-05-11	9
54204	8	22599	2018-05-11 12:20:31	2018-05-11	10
54205	8	22599	2018-05-11 13:40:54	2018-05-11	11
54206	8	22599	2018-05-11 15:00:15	2018-05-11	13
54207	8	22599	2018-05-11 16:00:27	2018-05-11	14
54208	8	22599	2018-05-11 17:00:43	2018-05-11	15
54209	8	22599	2018-05-11 18:00:44	2018-05-11	16
54210	8	22599	2018-05-11 19:20:18	2018-05-11	17
54211	8	22599	2018-05-11 20:20:41	2018-05-11	18
54212	8	22599	2018-05-11 21:20:51	2018-05-11	19
54213	8	22599	2018-05-11 22:40:40	2018-05-11	20
54214	8	22599	2018-05-11 23:41:16	2018-05-11	21
54215	8	22599	2018-05-12 01:00:40	2018-05-11	23
54216	8	22599	2018-05-12 02:00:44	2018-05-12	0
54217	8	22599	2018-05-12 03:20:37	2018-05-12	1
54218	8	22599	2018-05-12 04:20:39	2018-05-12	2
54219	8	22599	2018-05-12 05:20:57	2018-05-12	3
54220	8	22599	2018-05-12 06:40:30	2018-05-12	4
54221	8	22599	2018-05-12 07:40:35	2018-05-12	5
54222	8	22599	2018-05-12 08:40:44	2018-05-12	6
54223	8	22599	2018-05-12 09:40:50	2018-05-12	7
54224	8	22599	2018-05-12 10:40:55	2018-05-12	8
54225	8	22599	2018-05-12 12:00:42	2018-05-12	10
54226	8	22599	2018-05-12 13:00:47	2018-05-12	11
54227	8	22599	2018-05-12 14:00:50	2018-05-12	12
54228	8	22599	2018-05-12 15:20:39	2018-05-12	13
54229	8	22599	2018-05-12 16:20:43	2018-05-12	14
54230	8	22599	2018-05-12 17:20:44	2018-05-12	15
54231	8	22599	2018-05-12 18:20:54	2018-05-12	16
54232	8	22599	2018-05-12 19:40:42	2018-05-12	17
54233	8	22599	2018-05-12 20:40:46	2018-05-12	18
54234	8	22599	2018-05-12 22:00:43	2018-05-12	20
54235	8	22599	2018-05-12 23:00:48	2018-05-12	21
54236	8	22599	2018-05-13 00:00:56	2018-05-12	22
54237	8	22599	2018-05-13 01:20:37	2018-05-12	23
54238	8	22599	2018-05-13 02:20:41	2018-05-13	0
54239	8	22599	2018-05-13 03:20:46	2018-05-13	1
54240	8	22599	2018-05-13 04:20:53	2018-05-13	2
54241	8	22599	2018-05-13 05:20:55	2018-05-13	3
54242	8	22599	2018-05-13 06:40:43	2018-05-13	4
54243	8	22599	2018-05-13 07:40:48	2018-05-13	5
54244	8	22599	2018-05-13 08:40:50	2018-05-13	6
54245	8	22599	2018-05-13 10:00:51	2018-05-13	8
54246	8	22599	2018-05-13 11:20:45	2018-05-13	9
54247	8	22599	2018-05-13 12:20:50	2018-05-13	10
54248	8	22599	2018-05-13 13:21:04	2018-05-13	11
54249	8	22599	2018-05-13 14:40:45	2018-05-13	12
54250	8	22599	2018-05-13 15:40:48	2018-05-13	13
54251	8	22599	2018-05-13 17:00:41	2018-05-13	15
54252	8	22599	2018-05-13 18:00:42	2018-05-13	16
54253	8	22599	2018-05-13 19:00:42	2018-05-13	17
54254	8	22599	2018-05-13 20:00:47	2018-05-13	18
54255	8	22599	2018-05-13 21:20:33	2018-05-13	19
54256	8	22599	2018-05-13 22:20:37	2018-05-13	20
54257	8	22599	2018-05-13 23:20:46	2018-05-13	21
54258	8	22599	2018-05-14 00:40:27	2018-05-13	22
54259	8	22599	2018-05-14 01:40:32	2018-05-13	23
54260	8	22599	2018-05-14 03:00:15	2018-05-14	1
54261	8	22599	2018-05-14 04:00:16	2018-05-14	2
54262	8	22599	2018-05-14 05:00:28	2018-05-14	3
54263	8	22599	2018-05-14 06:00:31	2018-05-14	4
54264	8	22599	2018-05-14 07:00:47	2018-05-14	5
54265	8	22599	2018-05-14 08:00:48	2018-05-14	6
54266	8	22599	2018-05-14 09:01:10	2018-05-14	7
54267	21	22599	2018-05-14 09:01:10	2018-05-14	7
54268	21	22599	2018-05-14 09:01:11	2018-05-14	7
54269	26	22599	2018-08-12 09:01:11	2018-08-12	7
54270	0	22600	2018-05-09 11:06:02	2018-05-09	9
54271	0	22600	2018-05-09 11:06:04	2018-05-09	9
54272	0	22600	2018-05-09 11:06:06	2018-05-09	9
54273	7	22600	2018-05-09 11:06:07	2018-05-09	9
54274	8	22600	2018-05-09 11:06:08	2018-05-09	9
54275	8	22600	2018-05-09 12:20:04	2018-05-09	10
54276	8	22600	2018-05-09 13:20:04	2018-05-09	11
54277	8	22600	2018-05-09 14:20:04	2018-05-09	12
54278	8	22600	2018-05-09 15:20:04	2018-05-09	13
54279	21	22600	2018-05-09 15:20:05	2018-05-09	13
54280	21	22600	2018-05-09 15:20:05	2018-05-09	13
54281	14	22600	2018-05-09 15:20:06	2018-05-09	13
54282	12	22600	2018-05-14 11:40:44	2018-05-14	9
54283	13	22600	2018-05-14 11:41:14	2018-05-14	9
54284	14	22600	2018-05-14 11:41:19	2018-05-14	9
54285	21	22600	2018-05-14 11:41:24	2018-05-14	9
54286	17	22600	2018-05-14 11:41:24	2018-05-14	9
54287	21	22600	2018-05-14 11:41:31	2018-05-14	9
54288	21	22600	2018-05-14 11:41:31	2018-05-14	9
54289	26	22600	2018-08-12 12:01:10	2018-08-12	10
54290	0	22601	2018-05-09 10:36:52	2018-05-09	8
54291	0	22601	2018-05-09 10:36:55	2018-05-09	8
54292	0	22601	2018-05-09 10:36:55	2018-05-09	8
54293	7	22601	2018-05-09 10:36:56	2018-05-09	8
54294	8	22601	2018-05-09 10:36:57	2018-05-09	8
54295	8	22601	2018-05-09 11:40:05	2018-05-09	9
54296	8	22601	2018-05-09 12:41:22	2018-05-09	10
54297	8	22601	2018-05-09 14:00:14	2018-05-09	12
54298	8	22601	2018-05-09 15:00:31	2018-05-09	13
54299	8	22601	2018-05-09 16:20:41	2018-05-09	14
54300	8	22601	2018-05-09 17:40:48	2018-05-09	15
54301	8	22601	2018-05-09 19:00:18	2018-05-09	17
54302	8	22601	2018-05-09 20:00:22	2018-05-09	18
54303	8	22601	2018-05-09 21:01:03	2018-05-09	19
54304	8	22601	2018-05-09 22:20:06	2018-05-09	20
54305	8	22601	2018-05-09 23:20:12	2018-05-09	21
54306	8	22601	2018-05-10 00:20:58	2018-05-09	22
54307	8	22601	2018-05-10 01:40:17	2018-05-09	23
54308	8	22601	2018-05-10 02:40:18	2018-05-10	0
54309	8	22601	2018-05-10 03:41:03	2018-05-10	1
54310	8	22601	2018-05-10 05:00:28	2018-05-10	3
54311	8	22601	2018-05-10 06:00:29	2018-05-10	4
54312	8	22601	2018-05-10 07:00:46	2018-05-10	5
54313	8	22601	2018-05-10 08:20:32	2018-05-10	6
54314	8	22601	2018-05-10 09:20:45	2018-05-10	7
54315	8	22601	2018-05-10 10:40:25	2018-05-10	8
54316	8	22601	2018-05-10 11:41:12	2018-05-10	9
54317	8	22601	2018-05-10 13:00:12	2018-05-10	11
54318	8	22601	2018-05-10 14:00:19	2018-05-10	12
54319	8	22601	2018-05-10 15:00:25	2018-05-10	13
54320	8	22601	2018-05-10 16:00:33	2018-05-10	14
54321	8	22601	2018-05-10 17:20:09	2018-05-10	15
54322	8	22601	2018-05-10 18:20:18	2018-05-10	16
54323	8	22601	2018-05-10 19:20:27	2018-05-10	17
54324	8	22601	2018-05-10 20:40:37	2018-05-10	18
54325	8	22601	2018-05-10 21:40:50	2018-05-10	19
54326	8	22601	2018-05-10 23:00:25	2018-05-10	21
54327	8	22601	2018-05-11 00:00:36	2018-05-10	22
54328	8	22601	2018-05-11 01:20:26	2018-05-10	23
54329	8	22601	2018-05-11 02:20:46	2018-05-11	0
54330	8	22601	2018-05-11 03:40:15	2018-05-11	1
54331	8	22601	2018-05-11 04:40:24	2018-05-11	2
54332	8	22601	2018-05-11 05:40:29	2018-05-11	3
54333	8	22601	2018-05-11 06:40:36	2018-05-11	4
54334	8	22601	2018-05-11 07:40:37	2018-05-11	5
54335	8	22601	2018-05-11 09:00:51	2018-05-11	7
54336	8	22601	2018-05-11 10:20:18	2018-05-11	8
54337	8	22601	2018-05-11 11:20:41	2018-05-11	9
54338	8	22601	2018-05-11 12:20:48	2018-05-11	10
54339	8	22601	2018-05-11 13:40:09	2018-05-11	11
54340	8	22601	2018-05-11 14:40:17	2018-05-11	12
54341	8	22601	2018-05-11 15:40:31	2018-05-11	13
54342	8	22601	2018-05-11 17:00:19	2018-05-11	15
54343	8	22601	2018-05-11 18:00:29	2018-05-11	16
54344	8	22601	2018-05-11 19:00:39	2018-05-11	17
54345	8	22601	2018-05-11 20:20:39	2018-05-11	18
54346	8	22601	2018-05-11 21:20:50	2018-05-11	19
54347	8	22601	2018-05-11 22:40:38	2018-05-11	20
54348	8	22601	2018-05-11 23:41:14	2018-05-11	21
54349	8	22601	2018-05-12 01:00:38	2018-05-11	23
54350	8	22601	2018-05-12 02:00:42	2018-05-12	0
54351	8	22601	2018-05-12 03:20:34	2018-05-12	1
54352	8	22601	2018-05-12 04:20:37	2018-05-12	2
54353	8	22601	2018-05-12 05:20:56	2018-05-12	3
54354	8	22601	2018-05-12 06:40:28	2018-05-12	4
54355	8	22601	2018-05-12 07:40:33	2018-05-12	5
54356	8	22601	2018-05-12 08:40:42	2018-05-12	6
54357	8	22601	2018-05-12 09:40:48	2018-05-12	7
54358	8	22601	2018-05-12 10:40:53	2018-05-12	8
54359	8	22601	2018-05-12 12:00:40	2018-05-12	10
54360	8	22601	2018-05-12 13:00:45	2018-05-12	11
54361	8	22601	2018-05-12 14:00:48	2018-05-12	12
54362	8	22601	2018-05-12 15:20:37	2018-05-12	13
54363	8	22601	2018-05-12 16:20:41	2018-05-12	14
54364	8	22601	2018-05-12 17:20:41	2018-05-12	15
54365	8	22601	2018-05-12 18:20:52	2018-05-12	16
54366	8	22601	2018-05-12 19:40:40	2018-05-12	17
54367	8	22601	2018-05-12 20:40:44	2018-05-12	18
54368	8	22601	2018-05-12 22:00:41	2018-05-12	20
54369	8	22601	2018-05-12 23:00:46	2018-05-12	21
54370	8	22601	2018-05-13 00:00:54	2018-05-12	22
54371	8	22601	2018-05-13 01:20:35	2018-05-12	23
54372	8	22601	2018-05-13 02:20:39	2018-05-13	0
54373	8	22601	2018-05-13 03:20:44	2018-05-13	1
54374	8	22601	2018-05-13 04:20:51	2018-05-13	2
54375	8	22601	2018-05-13 05:20:53	2018-05-13	3
54376	8	22601	2018-05-13 06:40:41	2018-05-13	4
54377	8	22601	2018-05-13 07:40:45	2018-05-13	5
54378	8	22601	2018-05-13 08:40:48	2018-05-13	6
54379	8	22601	2018-05-13 10:00:49	2018-05-13	8
54380	8	22601	2018-05-13 11:20:43	2018-05-13	9
54381	8	22601	2018-05-13 12:20:48	2018-05-13	10
54382	8	22601	2018-05-13 13:21:02	2018-05-13	11
54383	8	22601	2018-05-13 14:40:43	2018-05-13	12
54384	8	22601	2018-05-13 15:40:46	2018-05-13	13
54385	8	22601	2018-05-13 17:00:39	2018-05-13	15
54386	8	22601	2018-05-13 18:00:41	2018-05-13	16
54387	8	22601	2018-05-13 19:00:41	2018-05-13	17
54388	8	22601	2018-05-13 20:00:45	2018-05-13	18
54389	8	22601	2018-05-13 21:20:31	2018-05-13	19
54390	8	22601	2018-05-13 22:20:36	2018-05-13	20
54391	8	22601	2018-05-13 23:20:44	2018-05-13	21
54392	8	22601	2018-05-14 00:40:25	2018-05-13	22
54393	8	22601	2018-05-14 01:40:31	2018-05-13	23
54394	8	22601	2018-05-14 03:00:13	2018-05-14	1
54395	8	22601	2018-05-14 04:00:14	2018-05-14	2
54396	8	22601	2018-05-14 05:00:26	2018-05-14	3
54397	8	22601	2018-05-14 06:00:29	2018-05-14	4
54398	8	22601	2018-05-14 07:00:46	2018-05-14	5
54399	8	22601	2018-05-14 08:00:46	2018-05-14	6
54400	8	22601	2018-05-14 09:01:08	2018-05-14	7
54401	8	22601	2018-05-14 10:20:39	2018-05-14	8
54402	8	22601	2018-05-14 11:20:51	2018-05-14	9
54403	8	22601	2018-05-14 12:40:21	2018-05-14	10
54404	8	22601	2018-05-14 13:40:28	2018-05-14	11
54405	8	22601	2018-05-14 14:41:08	2018-05-14	12
54406	8	22601	2018-05-14 16:00:31	2018-05-14	14
54407	8	22601	2018-05-14 17:00:35	2018-05-14	15
54408	8	22601	2018-05-14 18:00:35	2018-05-14	16
54409	8	22601	2018-05-14 19:00:42	2018-05-14	17
54410	8	22601	2018-05-14 20:00:57	2018-05-14	18
54411	8	22601	2018-05-14 21:20:45	2018-05-14	19
54412	8	22601	2018-05-14 22:20:58	2018-05-14	20
54413	8	22601	2018-05-14 23:21:02	2018-05-14	21
54414	8	22601	2018-05-15 00:41:06	2018-05-14	22
54415	8	22601	2018-05-15 02:00:33	2018-05-15	0
54416	8	22601	2018-05-15 03:00:39	2018-05-15	1
54417	8	22601	2018-05-15 04:00:50	2018-05-15	2
54418	8	22601	2018-05-15 05:00:55	2018-05-15	3
54419	8	22601	2018-05-15 06:01:03	2018-05-15	4
54420	8	22601	2018-05-15 07:20:48	2018-05-15	5
54421	8	22601	2018-05-15 08:21:07	2018-05-15	6
54422	8	22601	2018-05-15 09:21:17	2018-05-15	7
54423	8	22601	2018-05-15 10:21:33	2018-05-15	8
54424	21	22601	2018-05-15 10:21:34	2018-05-15	8
54425	21	22601	2018-05-15 10:21:34	2018-05-15	8
54426	14	22601	2018-05-15 10:21:35	2018-05-15	8
54427	0	22601	2018-06-29 16:41:03	2018-06-29	14
54428	14	22601	2018-06-29 16:41:03	2018-06-29	14
54429	14	22601	2018-07-27 09:02:12	2018-07-27	7
54430	17	22601	2018-07-27 09:02:12	2018-07-27	7
54431	17	22601	2018-07-27 09:02:16	2018-07-27	7
54432	21	22601	2018-07-27 09:02:16	2018-07-27	7
54433	26	22601	2018-10-25 09:20:41	2018-10-25	7
54434	0	22602	2018-05-09 09:38:28	2018-05-09	7
54435	0	22602	2018-05-09 09:38:31	2018-05-09	7
54436	0	22602	2018-05-09 09:38:31	2018-05-09	7
54437	7	22602	2018-05-09 09:38:33	2018-05-09	7
54438	8	22602	2018-05-09 09:38:34	2018-05-09	7
54439	8	22602	2018-05-09 10:40:08	2018-05-09	8
54440	8	22602	2018-05-09 11:40:11	2018-05-09	9
54441	8	22602	2018-05-09 12:40:14	2018-05-09	10
54442	8	22602	2018-05-09 13:40:48	2018-05-09	11
54443	8	22602	2018-05-09 15:00:14	2018-05-09	13
54444	8	22602	2018-05-09 16:00:17	2018-05-09	14
54445	8	22602	2018-05-09 17:00:28	2018-05-09	15
54446	8	22602	2018-05-09 18:20:10	2018-05-09	16
54447	8	22602	2018-05-09 19:20:11	2018-05-09	17
54448	8	22602	2018-05-09 20:20:23	2018-05-09	18
54449	8	22602	2018-05-09 21:20:24	2018-05-09	19
54450	8	22602	2018-05-09 22:20:36	2018-05-09	20
54451	8	22602	2018-05-09 23:40:12	2018-05-09	21
54452	8	22602	2018-05-10 00:40:15	2018-05-09	22
54453	8	22602	2018-05-10 01:40:36	2018-05-09	23
54454	8	22602	2018-05-10 03:00:14	2018-05-10	1
54455	8	22602	2018-05-10 04:00:15	2018-05-10	2
54456	8	22602	2018-05-10 05:00:18	2018-05-10	3
54457	8	22602	2018-05-10 06:00:21	2018-05-10	4
54458	8	22602	2018-05-10 07:00:35	2018-05-10	5
54459	8	22602	2018-05-10 08:20:14	2018-05-10	6
54460	8	22602	2018-05-10 09:20:16	2018-05-10	7
54461	8	22602	2018-05-10 10:20:21	2018-05-10	8
54462	8	22602	2018-05-10 11:20:22	2018-05-10	9
54463	8	22602	2018-05-10 12:20:23	2018-05-10	10
54464	8	22602	2018-05-10 13:20:24	2018-05-10	11
54465	8	22602	2018-05-10 14:40:15	2018-05-10	12
54466	8	22602	2018-05-10 15:40:21	2018-05-10	13
54467	8	22602	2018-05-10 16:40:23	2018-05-10	14
54468	8	22602	2018-05-10 17:40:24	2018-05-10	15
54469	8	22602	2018-05-10 18:40:26	2018-05-10	16
54470	8	22602	2018-05-10 20:00:12	2018-05-10	18
54471	8	22602	2018-05-10 21:00:14	2018-05-10	19
54472	8	22602	2018-05-10 22:00:16	2018-05-10	20
54473	8	22602	2018-05-10 23:00:18	2018-05-10	21
54474	8	22602	2018-05-11 00:00:20	2018-05-10	22
54475	8	22602	2018-05-11 01:00:24	2018-05-10	23
54476	8	22602	2018-05-11 02:20:24	2018-05-11	0
54477	8	22602	2018-05-11 03:20:26	2018-05-11	1
54478	8	22602	2018-05-11 04:20:31	2018-05-11	2
54479	8	22602	2018-05-11 05:40:39	2018-05-11	3
54480	8	22602	2018-05-11 06:41:17	2018-05-11	4
54481	8	22602	2018-05-11 08:00:19	2018-05-11	6
54482	8	22602	2018-05-11 09:00:31	2018-05-11	7
54483	8	22602	2018-05-11 10:00:32	2018-05-11	8
54484	8	22602	2018-05-11 11:20:20	2018-05-11	9
54485	8	22602	2018-05-11 12:20:37	2018-05-11	10
54486	8	22602	2018-05-11 13:41:02	2018-05-11	11
54487	8	22602	2018-05-11 15:00:18	2018-05-11	13
54488	8	22602	2018-05-11 16:00:31	2018-05-11	14
54489	8	22602	2018-05-11 17:00:41	2018-05-11	15
54490	8	22602	2018-05-11 18:00:51	2018-05-11	16
54491	8	22602	2018-05-11 19:20:07	2018-05-11	17
54492	8	22602	2018-05-11 20:20:12	2018-05-11	18
54493	8	22602	2018-05-11 21:20:29	2018-05-11	19
54494	8	22602	2018-05-11 22:20:32	2018-05-11	20
54495	8	22602	2018-05-11 23:40:35	2018-05-11	21
54496	8	22602	2018-05-12 00:40:37	2018-05-11	22
54497	8	22602	2018-05-12 02:00:16	2018-05-12	0
54498	8	22602	2018-05-12 03:00:22	2018-05-12	1
54499	8	22602	2018-05-12 04:00:31	2018-05-12	2
54500	8	22602	2018-05-12 05:20:14	2018-05-12	3
54501	8	22602	2018-05-12 06:20:18	2018-05-12	4
54502	8	22602	2018-05-12 07:20:34	2018-05-12	5
54503	8	22602	2018-05-12 08:40:17	2018-05-12	6
54504	8	22602	2018-05-12 09:40:20	2018-05-12	7
54505	8	22602	2018-05-12 10:40:25	2018-05-12	8
54506	8	22602	2018-05-12 12:00:15	2018-05-12	10
54507	8	22602	2018-05-12 13:00:18	2018-05-12	11
54508	8	22602	2018-05-12 14:00:21	2018-05-12	12
54509	8	22602	2018-05-12 15:00:21	2018-05-12	13
54510	8	22602	2018-05-12 16:00:31	2018-05-12	14
54511	8	22602	2018-05-12 17:20:18	2018-05-12	15
54512	8	22602	2018-05-12 18:20:26	2018-05-12	16
54513	8	22602	2018-05-12 19:40:15	2018-05-12	17
54514	8	22602	2018-05-12 20:40:20	2018-05-12	18
54515	8	22602	2018-05-12 21:40:21	2018-05-12	19
54516	8	22602	2018-05-12 22:40:25	2018-05-12	20
54517	8	22602	2018-05-13 00:00:23	2018-05-12	22
54518	8	22602	2018-05-13 01:00:26	2018-05-12	23
54519	8	22602	2018-05-13 02:00:29	2018-05-13	0
54520	8	22602	2018-05-13 03:20:24	2018-05-13	1
54521	8	22602	2018-05-13 04:20:31	2018-05-13	2
54522	8	22602	2018-05-13 05:20:33	2018-05-13	3
54523	8	22602	2018-05-13 06:40:22	2018-05-13	4
54524	8	22602	2018-05-13 07:40:26	2018-05-13	5
54525	8	22602	2018-05-13 08:40:30	2018-05-13	6
54526	8	22602	2018-05-13 10:00:34	2018-05-13	8
54527	8	22602	2018-05-13 11:20:10	2018-05-13	9
54528	8	22602	2018-05-13 12:20:18	2018-05-13	10
54529	8	22602	2018-05-13 13:20:33	2018-05-13	11
54530	8	22602	2018-05-13 14:40:05	2018-05-13	12
54531	8	22602	2018-05-13 15:40:05	2018-05-13	13
54532	8	22602	2018-05-13 16:40:09	2018-05-13	14
54533	8	22602	2018-05-13 17:40:13	2018-05-13	15
54534	8	22602	2018-05-13 18:40:16	2018-05-13	16
54535	8	22602	2018-05-13 20:00:05	2018-05-13	18
54536	8	22602	2018-05-13 21:00:07	2018-05-13	19
54537	8	22602	2018-05-13 22:00:10	2018-05-13	20
54538	8	22602	2018-05-13 23:00:12	2018-05-13	21
54539	8	22602	2018-05-14 00:00:15	2018-05-13	22
54540	8	22602	2018-05-14 01:20:07	2018-05-13	23
54541	8	22602	2018-05-14 02:20:07	2018-05-14	0
54542	8	22602	2018-05-14 03:20:13	2018-05-14	1
54543	8	22602	2018-05-14 04:20:26	2018-05-14	2
54544	8	22602	2018-05-14 05:40:10	2018-05-14	3
54545	8	22602	2018-05-14 06:40:14	2018-05-14	4
54546	8	22602	2018-05-14 07:40:26	2018-05-14	5
54547	8	22602	2018-05-14 09:00:23	2018-05-14	7
54548	8	22602	2018-05-14 10:00:27	2018-05-14	8
54549	8	22602	2018-05-14 11:00:37	2018-05-14	9
54550	8	22602	2018-05-14 12:00:38	2018-05-14	10
54551	8	22602	2018-05-14 13:20:14	2018-05-14	11
54552	8	22602	2018-05-14 14:40:25	2018-05-14	12
54553	8	22602	2018-05-14 15:40:33	2018-05-14	13
54554	8	22602	2018-05-14 16:40:35	2018-05-14	14
54555	8	22602	2018-05-14 18:00:22	2018-05-14	16
54556	8	22602	2018-05-14 19:00:25	2018-05-14	17
54557	8	22602	2018-05-14 20:00:40	2018-05-14	18
54558	8	22602	2018-05-14 21:20:17	2018-05-14	19
54559	8	22602	2018-05-14 22:20:19	2018-05-14	20
54560	8	22602	2018-05-14 23:20:25	2018-05-14	21
54561	8	22602	2018-05-15 00:40:39	2018-05-14	22
54562	8	22602	2018-05-15 01:40:43	2018-05-14	23
54563	8	22602	2018-05-15 03:00:09	2018-05-15	1
54564	8	22602	2018-05-15 04:00:34	2018-05-15	2
54565	8	22602	2018-05-15 05:00:40	2018-05-15	3
54566	8	22602	2018-05-15 06:00:47	2018-05-15	4
54567	8	22602	2018-05-15 07:20:30	2018-05-15	5
54568	8	22602	2018-05-15 08:20:46	2018-05-15	6
54569	8	22602	2018-05-15 09:20:57	2018-05-15	7
54570	8	22602	2018-05-15 10:21:10	2018-05-15	8
54571	8	22602	2018-05-15 11:41:04	2018-05-15	9
54572	8	22602	2018-05-15 12:41:10	2018-05-15	10
54573	8	22602	2018-05-15 14:00:40	2018-05-15	12
54574	8	22602	2018-05-15 15:01:25	2018-05-15	13
54575	8	22602	2018-05-15 16:20:29	2018-05-15	14
54576	8	22602	2018-05-15 17:21:31	2018-05-15	15
54577	8	22602	2018-05-15 18:40:28	2018-05-15	16
54578	8	22602	2018-05-15 19:40:40	2018-05-15	17
54579	8	22602	2018-05-15 21:00:07	2018-05-15	19
54580	8	22602	2018-05-15 22:00:14	2018-05-15	20
54581	8	22602	2018-05-15 23:00:36	2018-05-15	21
54582	8	22602	2018-05-16 00:00:43	2018-05-15	22
54583	8	22602	2018-05-16 01:20:19	2018-05-15	23
54584	8	22602	2018-05-16 02:20:28	2018-05-16	0
54585	8	22602	2018-05-16 03:20:30	2018-05-16	1
54586	8	22602	2018-05-16 04:40:47	2018-05-16	2
54587	8	22602	2018-05-16 05:40:47	2018-05-16	3
54588	8	22602	2018-05-16 07:00:05	2018-05-16	5
54589	8	22602	2018-05-16 08:00:05	2018-05-16	6
54590	8	22602	2018-05-16 09:00:06	2018-05-16	7
54591	8	22602	2018-05-16 10:00:10	2018-05-16	8
54592	8	22602	2018-05-16 11:00:36	2018-05-16	9
54593	8	22602	2018-05-16 12:20:04	2018-05-16	10
54594	8	22602	2018-05-16 13:20:04	2018-05-16	11
54595	8	22602	2018-05-16 14:20:05	2018-05-16	12
54596	8	22602	2018-05-16 15:20:11	2018-05-16	13
54597	8	22602	2018-05-16 16:21:17	2018-05-16	14
54598	8	22602	2018-05-16 17:40:05	2018-05-16	15
54599	8	22602	2018-05-16 18:40:05	2018-05-16	16
54600	8	22602	2018-05-16 19:40:05	2018-05-16	17
54601	8	22602	2018-05-16 20:40:12	2018-05-16	18
54602	8	22602	2018-05-16 21:40:13	2018-05-16	19
54603	8	22602	2018-05-16 22:40:18	2018-05-16	20
54604	8	22602	2018-05-17 00:00:06	2018-05-16	22
54605	8	22602	2018-05-17 01:00:06	2018-05-16	23
54606	8	22602	2018-05-17 02:00:10	2018-05-17	0
54607	8	22602	2018-05-17 03:00:37	2018-05-17	1
54608	8	22602	2018-05-17 04:00:52	2018-05-17	2
54609	8	22602	2018-05-17 05:20:06	2018-05-17	3
54610	8	22602	2018-05-17 06:20:45	2018-05-17	4
54611	8	22602	2018-05-17 07:40:04	2018-05-17	5
54612	8	22602	2018-05-17 08:40:04	2018-05-17	6
54613	8	22602	2018-05-17 09:40:04	2018-05-17	7
54614	8	22602	2018-05-17 10:40:04	2018-05-17	8
54615	8	22602	2018-05-17 11:40:05	2018-05-17	9
54616	8	22602	2018-05-17 12:40:05	2018-05-17	10
54617	8	22602	2018-05-17 13:40:14	2018-05-17	11
54618	8	22602	2018-05-17 14:40:18	2018-05-17	12
54619	8	22602	2018-05-17 15:40:38	2018-05-17	13
54620	8	22602	2018-05-17 17:00:07	2018-05-17	15
54621	8	22602	2018-05-17 18:00:07	2018-05-17	16
54622	8	22602	2018-05-17 19:00:53	2018-05-17	17
54623	8	22602	2018-05-17 20:01:12	2018-05-17	18
54624	8	22602	2018-05-17 21:20:26	2018-05-17	19
54625	8	22602	2018-05-17 22:20:29	2018-05-17	20
54626	8	22602	2018-05-17 23:40:26	2018-05-17	21
54627	8	22602	2018-05-18 00:41:15	2018-05-17	22
54628	8	22602	2018-05-18 02:00:23	2018-05-18	0
54629	8	22602	2018-05-18 03:00:27	2018-05-18	1
54630	8	22602	2018-05-18 04:00:30	2018-05-18	2
54631	8	22602	2018-05-18 05:20:36	2018-05-18	3
54632	8	22602	2018-05-18 06:40:39	2018-05-18	4
54633	8	22602	2018-05-18 07:40:59	2018-05-18	5
54634	8	22602	2018-05-18 09:00:37	2018-05-18	7
54635	8	22602	2018-05-18 10:00:46	2018-05-18	8
54636	8	22602	2018-05-18 11:01:31	2018-05-18	9
54637	8	22602	2018-05-18 12:20:48	2018-05-18	10
54638	8	22602	2018-05-18 13:40:45	2018-05-18	11
54639	8	22602	2018-05-18 15:00:45	2018-05-18	13
54640	8	22602	2018-05-18 16:20:21	2018-05-18	14
54641	8	22602	2018-05-18 17:20:24	2018-05-18	15
54642	8	22602	2018-05-18 18:20:25	2018-05-18	16
54643	8	22602	2018-05-18 19:40:22	2018-05-18	17
54644	8	22602	2018-05-18 20:40:29	2018-05-18	18
54645	8	22602	2018-05-18 21:40:38	2018-05-18	19
54646	8	22602	2018-05-18 23:00:12	2018-05-18	21
54647	8	22602	2018-05-19 00:00:27	2018-05-18	22
54648	8	22602	2018-05-19 01:00:30	2018-05-18	23
54649	8	22602	2018-05-19 02:00:34	2018-05-19	0
54650	8	22602	2018-05-19 03:20:05	2018-05-19	1
54651	8	22602	2018-05-19 04:20:20	2018-05-19	2
54652	8	22602	2018-05-19 05:40:09	2018-05-19	3
54653	8	22602	2018-05-19 06:40:38	2018-05-19	4
54654	8	22602	2018-05-19 08:00:12	2018-05-19	6
54655	8	22602	2018-05-19 09:00:13	2018-05-19	7
54656	8	22602	2018-05-19 10:00:42	2018-05-19	8
54657	8	22602	2018-05-19 11:20:13	2018-05-19	9
54658	8	22602	2018-05-19 12:20:22	2018-05-19	10
54659	8	22602	2018-05-19 13:20:44	2018-05-19	11
54660	8	22602	2018-05-19 14:40:23	2018-05-19	12
54661	8	22602	2018-05-19 15:40:29	2018-05-19	13
54662	8	22602	2018-05-19 16:40:47	2018-05-19	14
54663	8	22602	2018-05-19 18:00:22	2018-05-19	16
54664	8	22602	2018-05-19 19:00:31	2018-05-19	17
54665	8	22602	2018-05-19 20:00:37	2018-05-19	18
54666	8	22602	2018-05-19 21:20:14	2018-05-19	19
54667	8	22602	2018-05-19 22:20:26	2018-05-19	20
54668	8	22602	2018-05-19 23:20:36	2018-05-19	21
54669	8	22602	2018-05-20 00:40:15	2018-05-19	22
54670	8	22602	2018-05-20 01:40:24	2018-05-19	23
54671	8	22602	2018-05-20 02:40:36	2018-05-20	0
54672	8	22602	2018-05-20 04:00:17	2018-05-20	2
54673	8	22602	2018-05-20 05:00:22	2018-05-20	3
54674	8	22602	2018-05-20 06:00:29	2018-05-20	4
54675	8	22602	2018-05-20 07:20:08	2018-05-20	5
54676	8	22602	2018-05-20 08:20:13	2018-05-20	6
54677	8	22602	2018-05-20 09:20:18	2018-05-20	7
54678	8	22602	2018-05-20 10:20:24	2018-05-20	8
54679	8	22602	2018-05-20 11:40:16	2018-05-20	9
54680	8	22602	2018-05-20 12:40:23	2018-05-20	10
54681	8	22602	2018-05-20 14:00:10	2018-05-20	12
54682	8	22602	2018-05-20 15:00:15	2018-05-20	13
54683	8	22602	2018-05-20 16:00:19	2018-05-20	14
54684	8	22602	2018-05-20 17:00:25	2018-05-20	15
54685	8	22602	2018-05-20 18:20:17	2018-05-20	16
54686	8	22602	2018-05-20 19:20:23	2018-05-20	17
54687	8	22602	2018-05-20 20:40:15	2018-05-20	18
54688	8	22602	2018-05-20 21:40:21	2018-05-20	19
54689	8	22602	2018-05-20 22:40:26	2018-05-20	20
54690	8	22602	2018-05-20 23:40:26	2018-05-20	21
54691	8	22602	2018-05-21 01:00:19	2018-05-20	23
54692	8	22602	2018-05-21 02:00:24	2018-05-21	0
54693	8	22602	2018-05-21 03:00:24	2018-05-21	1
54694	8	22602	2018-05-21 04:20:15	2018-05-21	2
54695	8	22602	2018-05-21 05:20:22	2018-05-21	3
54696	8	22602	2018-05-21 06:20:25	2018-05-21	4
54697	8	22602	2018-05-21 07:40:14	2018-05-21	5
54698	8	22602	2018-05-21 08:40:20	2018-05-21	6
54699	8	22602	2018-05-21 09:40:27	2018-05-21	7
54700	8	22602	2018-05-21 10:40:29	2018-05-21	8
54701	8	22602	2018-05-21 11:40:38	2018-05-21	9
54702	8	22602	2018-05-21 13:00:21	2018-05-21	11
54703	8	22602	2018-05-21 14:00:26	2018-05-21	12
54704	8	22602	2018-05-21 15:00:38	2018-05-21	13
54705	8	22602	2018-05-21 16:20:17	2018-05-21	14
54706	8	22602	2018-05-21 17:20:22	2018-05-21	15
54707	8	22602	2018-05-21 18:20:38	2018-05-21	16
54708	8	22602	2018-05-21 19:40:30	2018-05-21	17
54709	8	22602	2018-05-21 21:00:14	2018-05-21	19
54710	8	22602	2018-05-21 22:00:14	2018-05-21	20
54711	8	22602	2018-05-21 23:00:21	2018-05-21	21
54712	8	22602	2018-05-22 00:20:17	2018-05-21	22
54713	8	22602	2018-05-22 01:20:22	2018-05-21	23
54714	8	22602	2018-05-22 02:40:32	2018-05-22	0
54715	8	22602	2018-05-22 03:40:49	2018-05-22	1
54716	8	22602	2018-05-22 04:41:02	2018-05-22	2
54717	8	22602	2018-05-22 06:00:38	2018-05-22	4
54718	8	22602	2018-05-22 07:00:53	2018-05-22	5
54719	8	22602	2018-05-22 08:01:04	2018-05-22	6
54720	8	22602	2018-05-22 09:01:05	2018-05-22	7
54721	8	22602	2018-05-22 10:20:41	2018-05-22	8
54722	8	22602	2018-05-22 11:20:56	2018-05-22	9
54723	8	22602	2018-05-22 12:21:06	2018-05-22	10
54724	8	22602	2018-05-22 13:21:43	2018-05-22	11
54725	32	22602	2018-05-22 13:21:44	2018-05-22	11
54726	8	22602	2018-05-23 11:41:49	2018-05-23	9
54727	8	22602	2018-05-23 13:01:06	2018-05-23	11
54728	8	22602	2018-05-23 14:01:21	2018-05-23	12
54729	8	22602	2018-05-23 15:01:39	2018-05-23	13
54730	8	22602	2018-05-23 16:21:18	2018-05-23	14
54731	8	22602	2018-05-23 17:21:18	2018-05-23	15
54732	8	22602	2018-05-23 18:40:56	2018-05-23	16
54733	8	22602	2018-05-23 19:41:06	2018-05-23	17
54734	8	22602	2018-05-23 20:41:25	2018-05-23	18
54735	8	22602	2018-05-23 22:00:48	2018-05-23	20
54736	8	22602	2018-05-23 23:00:52	2018-05-23	21
54737	8	22602	2018-05-24 00:01:18	2018-05-23	22
54738	8	22602	2018-05-24 01:01:19	2018-05-23	23
54739	8	22602	2018-05-24 02:20:50	2018-05-24	0
54740	8	22602	2018-05-24 03:20:57	2018-05-24	1
54741	8	22602	2018-05-24 04:21:10	2018-05-24	2
54742	8	22602	2018-05-24 05:21:30	2018-05-24	3
54743	8	22602	2018-05-24 06:41:00	2018-05-24	4
54744	8	22602	2018-05-24 07:41:25	2018-05-24	5
54745	8	22602	2018-05-24 08:41:38	2018-05-24	6
54746	8	22602	2018-05-24 09:41:49	2018-05-24	7
54747	8	22602	2018-05-24 11:02:05	2018-05-24	9
54748	8	22602	2018-05-24 12:21:46	2018-05-24	10
54749	8	22602	2018-05-24 13:22:07	2018-05-24	11
54750	8	22602	2018-05-24 14:42:10	2018-05-24	12
54751	8	22602	2018-05-24 16:02:59	2018-05-24	14
54752	8	22602	2018-05-24 17:21:37	2018-05-24	15
54753	8	22602	2018-05-24 18:41:15	2018-05-24	16
54754	8	22602	2018-05-24 20:00:43	2018-05-24	18
54755	8	22602	2018-05-24 21:20:29	2018-05-24	19
54756	8	22602	2018-05-24 22:20:34	2018-05-24	20
54757	21	22602	2018-05-25 08:01:23	2018-05-25	6
54758	21	22602	2018-05-25 08:01:24	2018-05-25	6
54759	14	22602	2018-05-25 08:01:24	2018-05-25	6
54760	12	22602	2018-06-01 13:37:28	2018-06-01	11
54761	13	22602	2018-06-01 13:46:49	2018-06-01	11
54762	14	22602	2018-06-01 13:47:02	2018-06-01	11
54763	21	22602	2018-06-01 13:47:08	2018-06-01	11
54764	21	22602	2018-06-01 13:47:08	2018-06-01	11
54765	21	22602	2018-06-01 13:47:08	2018-06-01	11
54766	26	22602	2018-08-30 14:00:09	2018-08-30	12
54767	0	22603	2018-05-09 09:25:17	2018-05-09	7
54768	0	22603	2018-05-09 09:25:20	2018-05-09	7
54769	0	22603	2018-05-09 09:25:20	2018-05-09	7
54770	7	22603	2018-05-09 09:25:22	2018-05-09	7
54771	8	22603	2018-05-09 09:25:23	2018-05-09	7
54772	8	22603	2018-05-09 10:40:13	2018-05-09	8
54773	8	22603	2018-05-09 11:40:32	2018-05-09	9
54774	8	22603	2018-05-09 12:40:33	2018-05-09	10
54775	8	22603	2018-05-09 13:41:16	2018-05-09	11
54776	8	22603	2018-05-09 15:00:54	2018-05-09	13
54777	8	22603	2018-05-09 16:20:26	2018-05-09	14
54778	8	22603	2018-05-09 17:40:37	2018-05-09	15
54779	8	22603	2018-05-09 19:00:13	2018-05-09	17
54780	8	22603	2018-05-09 20:00:17	2018-05-09	18
54781	8	22603	2018-05-09 21:00:59	2018-05-09	19
54782	8	22603	2018-05-09 22:20:23	2018-05-09	20
54783	8	22603	2018-05-09 23:20:26	2018-05-09	21
54784	8	22603	2018-05-10 00:21:09	2018-05-09	22
54785	8	22603	2018-05-10 01:40:05	2018-05-09	23
54786	8	22603	2018-05-10 02:40:09	2018-05-10	0
54787	8	22603	2018-05-10 03:40:57	2018-05-10	1
54788	8	22603	2018-05-10 05:00:23	2018-05-10	3
54789	8	22603	2018-05-10 06:00:25	2018-05-10	4
54790	8	22603	2018-05-10 07:00:40	2018-05-10	5
54791	8	22603	2018-05-10 08:20:16	2018-05-10	6
54792	8	22603	2018-05-10 09:20:19	2018-05-10	7
54793	8	22603	2018-05-10 10:20:24	2018-05-10	8
54794	8	22603	2018-05-10 11:40:06	2018-05-10	9
54795	8	22603	2018-05-10 12:40:09	2018-05-10	10
54796	8	22603	2018-05-10 13:40:13	2018-05-10	11
54797	8	22603	2018-05-10 14:40:22	2018-05-10	12
54798	8	22603	2018-05-10 16:00:06	2018-05-10	14
54799	8	22603	2018-05-10 17:00:06	2018-05-10	15
54800	8	22603	2018-05-10 18:00:07	2018-05-10	16
54801	8	22603	2018-05-10 19:00:11	2018-05-10	17
54802	8	22603	2018-05-10 20:00:14	2018-05-10	18
54803	8	22603	2018-05-10 21:00:16	2018-05-10	19
54804	8	22603	2018-05-10 22:00:17	2018-05-10	20
54805	8	22603	2018-05-10 23:00:22	2018-05-10	21
54806	8	22603	2018-05-11 00:00:23	2018-05-10	22
54807	8	22603	2018-05-11 01:20:16	2018-05-10	23
54808	8	22603	2018-05-11 02:20:38	2018-05-11	0
54809	8	22603	2018-05-11 03:40:08	2018-05-11	1
54810	8	22603	2018-05-11 04:40:09	2018-05-11	2
54811	8	22603	2018-05-11 05:40:10	2018-05-11	3
54812	8	22603	2018-05-11 06:40:13	2018-05-11	4
54813	8	22603	2018-05-11 07:40:19	2018-05-11	5
54814	8	22603	2018-05-11 09:00:28	2018-05-11	7
54815	8	22603	2018-05-11 10:00:30	2018-05-11	8
54816	21	22603	2018-05-11 10:00:31	2018-05-11	8
54817	21	22603	2018-05-11 10:00:31	2018-05-11	8
54818	26	22603	2018-08-09 10:00:46	2018-08-09	8
54819	0	22604	2018-05-09 08:24:40	2018-05-09	6
54820	0	22604	2018-05-09 08:24:44	2018-05-09	6
54821	0	22604	2018-05-09 08:24:44	2018-05-09	6
54822	7	22604	2018-05-09 08:24:46	2018-05-09	6
54823	31	22604	2018-05-09 08:24:47	2018-05-09	6
54824	8	22604	2018-05-09 08:24:49	2018-05-09	6
54825	8	22604	2018-05-09 09:40:05	2018-05-09	7
54826	8	22604	2018-05-09 10:40:08	2018-05-09	8
54827	8	22604	2018-05-09 11:40:12	2018-05-09	9
54828	8	22604	2018-05-09 12:40:14	2018-05-09	10
54829	8	22604	2018-05-09 13:40:48	2018-05-09	11
54830	8	22604	2018-05-09 15:00:26	2018-05-09	13
54831	8	22604	2018-05-09 16:20:35	2018-05-09	14
54832	21	22604	2018-05-09 16:20:36	2018-05-09	14
54833	21	22604	2018-05-09 16:20:37	2018-05-09	14
54834	14	22604	2018-05-09 16:20:37	2018-05-09	14
54835	0	22604	2018-06-29 16:40:19	2018-06-29	14
54836	14	22604	2018-06-29 16:40:20	2018-06-29	14
54837	12	22604	2018-07-26 11:22:12	2018-07-26	9
54838	13	22604	2018-07-26 11:22:55	2018-07-26	9
54839	14	22604	2018-07-26 11:22:58	2018-07-26	9
54840	14	22604	2018-07-26 11:23:05	2018-07-26	9
54841	14	22604	2018-07-26 11:23:05	2018-07-26	9
54842	21	22604	2018-07-26 11:23:05	2018-07-26	9
54843	26	22604	2018-10-24 11:40:12	2018-10-24	9
54844	0	22605	2018-05-09 08:17:11	2018-05-09	6
54845	0	22605	2018-05-09 08:17:15	2018-05-09	6
54846	0	22605	2018-05-09 08:17:16	2018-05-09	6
54847	7	22605	2018-05-09 08:17:18	2018-05-09	6
54848	31	22605	2018-05-09 08:17:19	2018-05-09	6
54849	8	22605	2018-05-09 08:17:22	2018-05-09	6
54850	32	22605	2018-05-09 08:17:23	2018-05-09	6
54851	8	22605	2018-05-14 09:23:46	2018-05-14	7
54852	32	22605	2018-05-14 09:23:46	2018-05-14	7
54853	8	22605	2018-05-14 09:27:22	2018-05-14	7
54854	32	22605	2018-05-14 09:27:22	2018-05-14	7
54855	21	22605	2018-05-14 09:30:27	2018-05-14	7
54856	21	22605	2018-05-14 09:30:27	2018-05-14	7
54857	21	22605	2018-05-14 09:30:27	2018-05-14	7
54858	8	22605	2018-05-17 09:24:05	2018-05-17	7
54859	21	22605	2018-05-17 09:24:05	2018-05-17	7
54860	21	22605	2018-05-17 09:24:05	2018-05-17	7
54861	14	22605	2018-05-17 09:24:05	2018-05-17	7
54862	0	22605	2018-06-29 16:40:19	2018-06-29	14
54863	14	22605	2018-06-29 16:40:19	2018-06-29	14
54864	12	22605	2018-07-26 11:23:28	2018-07-26	9
54865	13	22605	2018-07-26 14:19:45	2018-07-26	12
54866	14	22605	2018-07-26 14:19:53	2018-07-26	12
54867	14	22605	2018-07-26 14:20:09	2018-07-26	12
54868	14	22605	2018-07-26 14:20:09	2018-07-26	12
54869	21	22605	2018-07-26 14:20:09	2018-07-26	12
54870	26	22605	2018-10-24 14:20:13	2018-10-24	12
54871	0	22606	2018-05-09 07:42:25	2018-05-09	5
54872	0	22606	2018-05-09 07:42:29	2018-05-09	5
54873	0	22606	2018-05-09 07:42:30	2018-05-09	5
54874	7	22606	2018-05-09 07:42:32	2018-05-09	5
54875	31	22606	2018-05-09 07:42:33	2018-05-09	5
54876	8	22606	2018-05-09 07:42:41	2018-05-09	5
54877	8	22606	2018-05-09 09:00:08	2018-05-09	7
54878	8	22606	2018-05-09 10:00:09	2018-05-09	8
54879	8	22606	2018-05-09 11:20:06	2018-05-09	9
54880	8	22606	2018-05-09 12:20:07	2018-05-09	10
54881	8	22606	2018-05-09 13:20:13	2018-05-09	11
54882	8	22606	2018-05-09 14:20:15	2018-05-09	12
54883	8	22606	2018-05-09 15:20:16	2018-05-09	13
54884	8	22606	2018-05-09 16:20:44	2018-05-09	14
54885	8	22606	2018-05-09 17:40:50	2018-05-09	15
54886	8	22606	2018-05-09 19:00:19	2018-05-09	17
54887	8	22606	2018-05-09 20:00:24	2018-05-09	18
54888	8	22606	2018-05-09 21:00:39	2018-05-09	19
54889	8	22606	2018-05-09 22:00:44	2018-05-09	20
54890	8	22606	2018-05-09 23:00:49	2018-05-09	21
54891	8	22606	2018-05-10 00:20:42	2018-05-09	22
54892	8	22606	2018-05-10 01:20:47	2018-05-09	23
54893	8	22606	2018-05-10 02:20:51	2018-05-10	0
54894	8	22606	2018-05-10 03:40:43	2018-05-10	1
54895	8	22606	2018-05-10 04:40:50	2018-05-10	2
54896	8	22606	2018-05-10 06:00:51	2018-05-10	4
54897	8	22606	2018-05-10 07:01:05	2018-05-10	5
54898	8	22606	2018-05-10 08:20:27	2018-05-10	6
54899	8	22606	2018-05-10 09:20:55	2018-05-10	7
54900	8	22606	2018-05-10 10:40:16	2018-05-10	8
54901	8	22606	2018-05-10 11:40:29	2018-05-10	9
54902	8	22606	2018-05-10 12:40:36	2018-05-10	10
54903	8	22606	2018-05-10 14:00:30	2018-05-10	12
54904	8	22606	2018-05-10 15:20:20	2018-05-10	13
54905	8	22606	2018-05-10 16:20:25	2018-05-10	14
54906	8	22606	2018-05-10 17:20:28	2018-05-10	15
54907	8	22606	2018-05-10 18:20:40	2018-05-10	16
54908	8	22606	2018-05-10 19:20:49	2018-05-10	17
54909	8	22606	2018-05-10 20:40:27	2018-05-10	18
54910	8	22606	2018-05-10 21:40:43	2018-05-10	19
54911	8	22606	2018-05-10 23:00:35	2018-05-10	21
54912	8	22606	2018-05-11 00:00:39	2018-05-10	22
54913	8	22606	2018-05-11 01:20:27	2018-05-10	23
54914	8	22606	2018-05-11 02:20:51	2018-05-11	0
54915	8	22606	2018-05-11 03:40:23	2018-05-11	1
54916	8	22606	2018-05-11 04:40:32	2018-05-11	2
54917	8	22606	2018-05-11 05:40:37	2018-05-11	3
54918	8	22606	2018-05-11 06:40:44	2018-05-11	4
54919	8	22606	2018-05-11 08:00:10	2018-05-11	6
54920	8	22606	2018-05-11 09:00:12	2018-05-11	7
54921	8	22606	2018-05-11 10:00:15	2018-05-11	8
54922	8	22606	2018-05-11 11:00:17	2018-05-11	9
54923	8	22606	2018-05-11 12:20:19	2018-05-11	10
54924	8	22606	2018-05-11 13:40:24	2018-05-11	11
54925	8	22606	2018-05-11 14:40:30	2018-05-11	12
54926	8	22606	2018-05-11 15:40:31	2018-05-11	13
54927	8	22606	2018-05-11 17:00:22	2018-05-11	15
54928	8	22606	2018-05-11 18:00:28	2018-05-11	16
54929	8	22606	2018-05-11 19:00:32	2018-05-11	17
54930	8	22606	2018-05-11 20:20:17	2018-05-11	18
54931	8	22606	2018-05-11 21:20:17	2018-05-11	19
54932	8	22606	2018-05-11 22:20:20	2018-05-11	20
54933	8	22606	2018-05-11 23:40:29	2018-05-11	21
54934	8	22606	2018-05-12 00:40:34	2018-05-11	22
54935	8	22606	2018-05-12 02:00:25	2018-05-12	0
54936	8	22606	2018-05-12 03:00:31	2018-05-12	1
54937	8	22606	2018-05-12 04:00:41	2018-05-12	2
54938	8	22606	2018-05-12 05:20:23	2018-05-12	3
54939	8	22606	2018-05-12 06:20:27	2018-05-12	4
54940	8	22606	2018-05-12 07:20:44	2018-05-12	5
54941	8	22606	2018-05-12 08:40:29	2018-05-12	6
54942	8	22606	2018-05-12 09:40:34	2018-05-12	7
54943	8	22606	2018-05-12 10:40:38	2018-05-12	8
54944	8	22606	2018-05-12 12:00:28	2018-05-12	10
54945	8	22606	2018-05-12 13:00:33	2018-05-12	11
54946	8	22606	2018-05-12 14:00:35	2018-05-12	12
54947	8	22606	2018-05-12 15:20:23	2018-05-12	13
54948	8	22606	2018-05-12 16:20:28	2018-05-12	14
54949	8	22606	2018-05-12 17:20:28	2018-05-12	15
54950	8	22606	2018-05-12 18:20:39	2018-05-12	16
54951	8	22606	2018-05-12 19:40:27	2018-05-12	17
54952	8	22606	2018-05-12 20:40:31	2018-05-12	18
54953	8	22606	2018-05-12 22:00:29	2018-05-12	20
54954	8	22606	2018-05-12 23:00:33	2018-05-12	21
54955	8	22606	2018-05-13 00:00:42	2018-05-12	22
54956	8	22606	2018-05-13 01:20:22	2018-05-12	23
54957	8	22606	2018-05-13 02:20:26	2018-05-13	0
54958	8	22606	2018-05-13 03:21:01	2018-05-13	1
54959	8	22606	2018-05-13 04:40:14	2018-05-13	2
54960	8	22606	2018-05-13 05:40:18	2018-05-13	3
54961	8	22606	2018-05-13 06:40:57	2018-05-13	4
54962	8	22606	2018-05-13 08:00:13	2018-05-13	6
54963	8	22606	2018-05-13 09:00:13	2018-05-13	7
54964	8	22606	2018-05-13 10:00:14	2018-05-13	8
54965	8	22606	2018-05-13 11:00:19	2018-05-13	9
54966	8	22606	2018-05-13 12:00:20	2018-05-13	10
54967	8	22606	2018-05-13 13:00:24	2018-05-13	11
54968	8	22606	2018-05-13 14:00:29	2018-05-13	12
54969	8	22606	2018-05-13 15:00:29	2018-05-13	13
54970	8	22606	2018-05-13 16:20:19	2018-05-13	14
54971	8	22606	2018-05-13 17:20:22	2018-05-13	15
54972	8	22606	2018-05-13 18:20:29	2018-05-13	16
54973	8	22606	2018-05-13 19:20:32	2018-05-13	17
54974	8	22606	2018-05-13 20:40:10	2018-05-13	18
54975	8	22606	2018-05-13 21:40:16	2018-05-13	19
54976	8	22606	2018-05-13 22:40:25	2018-05-13	20
54977	8	22606	2018-05-13 23:40:30	2018-05-13	21
54978	8	22606	2018-05-14 00:40:52	2018-05-13	22
54979	8	22606	2018-05-14 02:00:24	2018-05-14	0
54980	8	22606	2018-05-14 03:00:38	2018-05-14	1
54981	8	22606	2018-05-14 04:20:14	2018-05-14	2
54982	8	22606	2018-05-14 05:20:17	2018-05-14	3
54983	8	22606	2018-05-14 06:20:30	2018-05-14	4
54984	8	22606	2018-05-14 07:40:08	2018-05-14	5
54985	8	22606	2018-05-14 08:40:12	2018-05-14	6
54986	8	22606	2018-05-14 09:40:17	2018-05-14	7
54987	8	22606	2018-05-14 10:40:17	2018-05-14	8
54988	8	22606	2018-05-14 11:40:35	2018-05-14	9
54989	8	22606	2018-05-14 13:00:05	2018-05-14	11
54990	8	22606	2018-05-14 14:00:05	2018-05-14	12
54991	8	22606	2018-05-14 15:00:10	2018-05-14	13
54992	8	22606	2018-05-14 16:00:40	2018-05-14	14
54993	8	22606	2018-05-14 17:20:04	2018-05-14	15
54994	8	22606	2018-05-14 18:20:08	2018-05-14	16
54995	8	22606	2018-05-14 19:20:27	2018-05-14	17
54996	8	22606	2018-05-14 20:40:08	2018-05-14	18
54997	8	22606	2018-05-14 21:40:09	2018-05-14	19
54998	8	22606	2018-05-14 22:40:14	2018-05-14	20
54999	8	22606	2018-05-14 23:40:16	2018-05-14	21
55000	8	22606	2018-05-15 00:40:34	2018-05-14	22
55001	8	22606	2018-05-15 01:40:40	2018-05-14	23
55002	8	22606	2018-05-15 02:40:41	2018-05-15	0
55003	8	22606	2018-05-15 04:00:40	2018-05-15	2
55004	8	22606	2018-05-15 05:00:46	2018-05-15	3
55005	8	22606	2018-05-15 06:00:53	2018-05-15	4
55006	8	22606	2018-05-15 07:20:37	2018-05-15	5
55007	8	22606	2018-05-15 08:20:56	2018-05-15	6
55008	8	22606	2018-05-15 09:21:04	2018-05-15	7
55009	8	22606	2018-05-15 10:21:18	2018-05-15	8
55010	8	22606	2018-05-15 11:41:14	2018-05-15	9
55011	8	22606	2018-05-15 12:41:19	2018-05-15	10
55012	8	22606	2018-05-15 14:00:53	2018-05-15	12
55013	8	22606	2018-05-15 15:01:39	2018-05-15	13
55014	8	22606	2018-05-15 16:20:06	2018-05-15	14
55015	8	22606	2018-05-15 17:20:13	2018-05-15	15
55016	8	22606	2018-05-15 18:20:22	2018-05-15	16
55017	8	22606	2018-05-15 19:40:20	2018-05-15	17
55018	8	22606	2018-05-15 20:40:38	2018-05-15	18
55019	8	22606	2018-05-15 22:00:37	2018-05-15	20
55020	8	22606	2018-05-15 23:00:56	2018-05-15	21
55021	8	22606	2018-05-16 00:20:28	2018-05-15	22
55022	8	22606	2018-05-16 01:20:52	2018-05-15	23
55023	8	22606	2018-05-16 02:21:17	2018-05-16	0
55024	8	22606	2018-05-16 03:40:29	2018-05-16	1
55025	8	22606	2018-05-16 04:40:55	2018-05-16	2
55026	8	22606	2018-05-16 06:00:11	2018-05-16	4
55027	8	22606	2018-05-16 07:00:12	2018-05-16	5
55028	8	22606	2018-05-16 08:00:44	2018-05-16	6
55029	8	22606	2018-05-16 09:01:06	2018-05-16	7
55030	8	22606	2018-05-16 10:20:07	2018-05-16	8
55031	8	22606	2018-05-16 11:20:18	2018-05-16	9
55032	8	22606	2018-05-16 12:20:37	2018-05-16	10
55033	8	22606	2018-05-16 13:40:06	2018-05-16	11
55034	8	22606	2018-05-16 14:40:08	2018-05-16	12
55035	8	22606	2018-05-16 15:40:17	2018-05-16	13
55036	8	22606	2018-05-16 16:40:18	2018-05-16	14
55037	8	22606	2018-05-16 17:40:19	2018-05-16	15
55038	8	22606	2018-05-16 18:40:38	2018-05-16	16
55039	8	22606	2018-05-16 20:00:19	2018-05-16	18
55040	8	22606	2018-05-16 21:00:28	2018-05-16	19
55041	8	22606	2018-05-16 22:00:34	2018-05-16	20
55042	8	22606	2018-05-16 23:20:17	2018-05-16	21
55043	8	22606	2018-05-17 00:20:29	2018-05-16	22
55044	8	22606	2018-05-17 01:40:41	2018-05-16	23
55045	8	22606	2018-05-17 02:40:41	2018-05-17	0
55046	8	22606	2018-05-17 04:00:36	2018-05-17	2
55047	8	22606	2018-05-17 05:00:42	2018-05-17	3
55048	8	22606	2018-05-17 06:20:28	2018-05-17	4
55049	8	22606	2018-05-17 07:20:34	2018-05-17	5
55050	8	22606	2018-05-17 08:40:26	2018-05-17	6
55051	8	22606	2018-05-17 09:40:38	2018-05-17	7
55052	8	22606	2018-05-17 10:40:58	2018-05-17	8
55053	8	22606	2018-05-17 11:40:58	2018-05-17	9
55054	8	22606	2018-05-17 13:00:13	2018-05-17	11
55055	8	22606	2018-05-17 14:00:17	2018-05-17	12
55056	8	22606	2018-05-17 15:00:40	2018-05-17	13
55057	8	22606	2018-05-17 16:20:41	2018-05-17	14
55058	8	22606	2018-05-17 17:40:11	2018-05-17	15
55059	8	22606	2018-05-17 18:40:13	2018-05-17	16
55060	8	22606	2018-05-17 19:40:14	2018-05-17	17
55061	8	22606	2018-05-17 20:40:17	2018-05-17	18
55062	8	22606	2018-05-17 21:40:20	2018-05-17	19
55063	8	22606	2018-05-17 23:00:09	2018-05-17	21
55064	8	22606	2018-05-18 00:00:15	2018-05-17	22
55065	8	22606	2018-05-18 01:20:06	2018-05-17	23
55066	8	22606	2018-05-18 02:20:07	2018-05-18	0
55067	8	22606	2018-05-18 03:20:11	2018-05-18	1
55068	8	22606	2018-05-18 04:20:42	2018-05-18	2
55069	8	22606	2018-05-18 05:21:20	2018-05-18	3
55070	8	22606	2018-05-18 06:40:31	2018-05-18	4
55071	8	22606	2018-05-18 07:40:35	2018-05-18	5
55072	8	22606	2018-05-18 09:00:08	2018-05-18	7
55073	8	22606	2018-05-18 10:00:31	2018-05-18	8
55074	8	22606	2018-05-18 11:00:35	2018-05-18	9
55075	8	22606	2018-05-18 12:20:29	2018-05-18	10
55076	8	22606	2018-05-18 13:40:57	2018-05-18	11
55077	8	22606	2018-05-18 15:00:26	2018-05-18	13
55078	8	22606	2018-05-18 16:20:16	2018-05-18	14
55079	8	22606	2018-05-18 17:20:18	2018-05-18	15
55080	8	22606	2018-05-18 18:20:21	2018-05-18	16
55081	8	22606	2018-05-18 19:40:09	2018-05-18	17
55082	8	22606	2018-05-18 20:40:09	2018-05-18	18
55083	8	22606	2018-05-18 21:40:14	2018-05-18	19
55084	8	22606	2018-05-18 22:40:21	2018-05-18	20
55085	8	22606	2018-05-19 00:00:08	2018-05-18	22
55086	8	22606	2018-05-19 01:00:15	2018-05-18	23
55087	8	22606	2018-05-19 02:00:20	2018-05-19	0
55088	8	22606	2018-05-19 03:00:33	2018-05-19	1
55089	8	22606	2018-05-19 04:20:17	2018-05-19	2
55090	8	22606	2018-05-19 05:20:24	2018-05-19	3
55091	8	22606	2018-05-19 06:40:17	2018-05-19	4
55092	8	22606	2018-05-19 07:40:22	2018-05-19	5
55093	8	22606	2018-05-19 08:40:24	2018-05-19	6
55094	8	22606	2018-05-19 10:00:09	2018-05-19	8
55095	8	22606	2018-05-19 11:00:14	2018-05-19	9
55096	8	22606	2018-05-19 12:00:22	2018-05-19	10
55097	8	22606	2018-05-19 13:20:10	2018-05-19	11
55098	8	22606	2018-05-19 14:20:10	2018-05-19	12
55099	8	22606	2018-05-19 15:20:23	2018-05-19	13
55100	8	22606	2018-05-19 16:40:11	2018-05-19	14
55101	8	22606	2018-05-19 17:40:16	2018-05-19	15
55102	8	22606	2018-05-19 18:40:21	2018-05-19	16
55103	8	22606	2018-05-19 19:40:21	2018-05-19	17
55104	8	22606	2018-05-19 20:40:34	2018-05-19	18
55105	8	22606	2018-05-19 22:00:15	2018-05-19	20
55106	8	22606	2018-05-19 23:00:19	2018-05-19	21
55107	8	22606	2018-05-20 00:00:30	2018-05-19	22
55108	8	22606	2018-05-20 01:20:13	2018-05-19	23
55109	8	22606	2018-05-20 02:20:19	2018-05-20	0
55110	8	22606	2018-05-20 03:20:28	2018-05-20	1
55111	8	22606	2018-05-20 04:40:11	2018-05-20	2
55112	8	22606	2018-05-20 05:40:17	2018-05-20	3
55113	8	22606	2018-05-20 06:40:24	2018-05-20	4
55114	8	22606	2018-05-20 07:40:31	2018-05-20	5
55115	8	22606	2018-05-20 08:40:35	2018-05-20	6
55116	8	22606	2018-05-20 10:00:09	2018-05-20	8
55117	8	22606	2018-05-20 11:00:12	2018-05-20	9
55118	8	22606	2018-05-20 12:00:12	2018-05-20	10
55119	8	22606	2018-05-20 13:00:16	2018-05-20	11
55120	8	22606	2018-05-20 14:00:35	2018-05-20	12
55121	8	22606	2018-05-20 15:20:39	2018-05-20	13
55122	8	22606	2018-05-20 16:20:41	2018-05-20	14
55123	8	22606	2018-05-20 17:40:08	2018-05-20	15
55124	8	22606	2018-05-20 18:40:13	2018-05-20	16
55125	8	22606	2018-05-20 19:40:16	2018-05-20	17
55126	8	22606	2018-05-20 20:40:37	2018-05-20	18
55127	8	22606	2018-05-20 22:00:22	2018-05-20	20
55128	8	22606	2018-05-20 23:00:28	2018-05-20	21
55129	8	22606	2018-05-21 00:20:08	2018-05-20	22
55130	8	22606	2018-05-21 01:20:08	2018-05-20	23
55131	8	22606	2018-05-21 02:20:09	2018-05-21	0
55132	8	22606	2018-05-21 03:20:17	2018-05-21	1
55133	8	22606	2018-05-21 04:20:30	2018-05-21	2
55134	8	22606	2018-05-21 05:40:24	2018-05-21	3
55135	8	22606	2018-05-21 06:40:28	2018-05-21	4
55136	8	22606	2018-05-21 07:40:35	2018-05-21	5
55137	8	22606	2018-05-21 08:40:40	2018-05-21	6
55138	8	22606	2018-05-21 10:00:13	2018-05-21	8
55139	8	22606	2018-05-21 11:00:13	2018-05-21	9
55140	8	22606	2018-05-21 12:00:19	2018-05-21	10
55141	8	22606	2018-05-21 13:00:36	2018-05-21	11
55142	8	22606	2018-05-21 14:20:15	2018-05-21	12
55143	8	22606	2018-05-21 15:20:17	2018-05-21	13
55144	8	22606	2018-05-21 16:20:33	2018-05-21	14
55145	8	22606	2018-05-21 17:40:13	2018-05-21	15
55146	8	22606	2018-05-21 18:40:20	2018-05-21	16
55147	8	22606	2018-05-21 19:40:52	2018-05-21	17
55148	8	22606	2018-05-21 21:00:22	2018-05-21	19
55149	8	22606	2018-05-21 22:00:22	2018-05-21	20
55150	8	22606	2018-05-21 23:00:29	2018-05-21	21
55151	8	22606	2018-05-22 00:20:08	2018-05-21	22
55152	8	22606	2018-05-22 01:20:15	2018-05-21	23
55153	8	22606	2018-05-22 02:20:19	2018-05-22	0
55154	8	22606	2018-05-22 03:20:19	2018-05-22	1
55155	8	22606	2018-05-22 04:40:09	2018-05-22	2
55156	8	22606	2018-05-22 05:40:14	2018-05-22	3
55157	8	22606	2018-05-22 06:40:17	2018-05-22	4
55158	8	22606	2018-05-22 08:00:12	2018-05-22	6
55159	8	22606	2018-05-22 09:00:16	2018-05-22	7
55160	8	22606	2018-05-22 10:00:22	2018-05-22	8
55161	8	22606	2018-05-22 11:00:25	2018-05-22	9
55162	8	22606	2018-05-22 12:20:08	2018-05-22	10
55163	8	22606	2018-05-22 13:20:12	2018-05-22	11
55164	32	22606	2018-05-22 13:20:13	2018-05-22	11
55165	8	22606	2018-05-23 11:41:49	2018-05-23	9
55166	8	22606	2018-05-23 13:00:45	2018-05-23	11
55167	8	22606	2018-05-23 14:01:00	2018-05-23	12
55168	8	22606	2018-05-23 15:01:13	2018-05-23	13
55169	8	22606	2018-05-23 16:20:39	2018-05-23	14
55170	8	22606	2018-05-23 17:20:42	2018-05-23	15
55171	8	22606	2018-05-23 18:20:52	2018-05-23	16
55172	8	22606	2018-05-23 19:40:23	2018-05-23	17
55173	8	22606	2018-05-23 20:40:31	2018-05-23	18
55174	8	22606	2018-05-23 21:40:40	2018-05-23	19
55175	8	22606	2018-05-23 22:40:47	2018-05-23	20
55176	8	22606	2018-05-24 00:00:24	2018-05-23	22
55177	8	22606	2018-05-24 01:00:31	2018-05-23	23
55178	8	22606	2018-05-24 02:00:31	2018-05-24	0
55179	8	22606	2018-05-24 03:00:34	2018-05-24	1
55180	8	22606	2018-05-24 04:20:11	2018-05-24	2
55181	8	22606	2018-05-24 05:20:41	2018-05-24	3
55182	8	22606	2018-05-24 06:40:11	2018-05-24	4
55183	8	22606	2018-05-24 07:40:12	2018-05-24	5
55184	8	22606	2018-05-24 08:40:18	2018-05-24	6
55185	8	22606	2018-05-24 09:40:30	2018-05-24	7
55186	8	22606	2018-05-24 11:01:38	2018-05-24	9
55187	8	22606	2018-05-24 12:20:06	2018-05-24	10
55188	8	22606	2018-05-24 13:20:18	2018-05-24	11
55189	8	22606	2018-05-24 14:40:26	2018-05-24	12
55190	8	22606	2018-05-24 16:02:04	2018-05-24	14
55191	8	22606	2018-05-24 17:20:37	2018-05-24	15
55192	8	22606	2018-05-24 18:40:05	2018-05-24	16
55193	8	22606	2018-05-24 19:40:05	2018-05-24	17
55194	8	22606	2018-05-24 20:40:35	2018-05-24	18
55195	8	22606	2018-05-24 22:00:26	2018-05-24	20
55196	32	22606	2018-05-29 12:40:28	2018-05-29	10
55197	8	22606	2018-05-30 13:07:28	2018-05-30	11
55198	32	22606	2018-05-30 14:13:34	2018-05-30	12
55199	8	22606	2018-05-31 14:20:12	2018-05-31	12
55200	32	22606	2018-06-13 20:41:48	2018-06-13	18
55201	8	22606	2018-06-14 10:59:00	2018-06-14	8
55202	21	22606	2018-06-19 12:01:00	2018-06-19	10
55203	21	22606	2018-06-19 12:01:01	2018-06-19	10
55204	21	22606	2018-06-19 12:01:01	2018-06-19	10
55205	26	22606	2018-09-17 12:01:02	2018-09-17	10
55206	0	22607	2018-05-07 16:33:27	2018-05-07	14
55207	0	22607	2018-05-07 16:33:30	2018-05-07	14
55208	0	22607	2018-05-07 16:33:30	2018-05-07	14
55209	7	22607	2018-05-07 16:33:32	2018-05-07	14
55210	8	22607	2018-05-07 16:33:32	2018-05-07	14
55211	8	22607	2018-05-07 17:40:08	2018-05-07	15
55212	8	22607	2018-05-07 18:40:12	2018-05-07	16
55213	8	22607	2018-05-07 19:40:12	2018-05-07	17
55214	8	22607	2018-05-07 21:00:05	2018-05-07	19
55215	8	22607	2018-05-07 22:00:05	2018-05-07	20
55216	8	22607	2018-05-07 23:00:06	2018-05-07	21
55217	8	22607	2018-05-08 00:00:14	2018-05-07	22
55218	8	22607	2018-05-08 01:00:15	2018-05-07	23
55219	8	22607	2018-05-08 02:00:17	2018-05-08	0
55220	8	22607	2018-05-08 03:00:19	2018-05-08	1
55221	8	22607	2018-05-08 04:00:33	2018-05-08	2
55222	8	22607	2018-05-08 05:00:37	2018-05-08	3
55223	8	22607	2018-05-08 06:20:19	2018-05-08	4
55224	8	22607	2018-05-08 07:20:24	2018-05-08	5
55225	8	22607	2018-05-08 08:40:15	2018-05-08	6
55226	8	22607	2018-05-08 09:40:15	2018-05-08	7
55227	8	22607	2018-05-08 10:40:25	2018-05-08	8
55228	8	22607	2018-05-08 12:00:10	2018-05-08	10
55229	8	22607	2018-05-08 13:00:11	2018-05-08	11
55230	8	22607	2018-05-08 15:39:53	2018-05-08	13
55231	8	22607	2018-05-08 16:40:11	2018-05-08	14
55232	8	22607	2018-05-08 17:40:12	2018-05-08	15
55233	8	22607	2018-05-08 18:40:16	2018-05-08	16
55234	8	22607	2018-05-08 20:00:10	2018-05-08	18
55235	8	22607	2018-05-08 21:00:13	2018-05-08	19
55236	8	22607	2018-05-08 22:00:13	2018-05-08	20
55237	8	22607	2018-05-08 23:20:07	2018-05-08	21
55238	8	22607	2018-05-09 00:20:07	2018-05-08	22
55239	8	22607	2018-05-09 01:20:11	2018-05-08	23
55240	8	22607	2018-05-09 02:20:12	2018-05-09	0
55241	8	22607	2018-05-09 03:40:09	2018-05-09	1
55242	8	22607	2018-05-09 04:40:11	2018-05-09	2
55243	8	22607	2018-05-09 05:40:13	2018-05-09	3
55244	8	22607	2018-05-09 07:00:05	2018-05-09	5
55245	8	22607	2018-05-09 08:00:05	2018-05-09	6
55246	21	22607	2018-05-09 08:00:06	2018-05-09	6
55247	21	22607	2018-05-09 08:00:06	2018-05-09	6
55248	14	22607	2018-05-09 08:00:07	2018-05-09	6
55249	12	22607	2018-05-15 10:02:02	2018-05-15	8
55250	13	22607	2018-05-15 10:07:37	2018-05-15	8
55251	14	22607	2018-05-15 10:07:42	2018-05-15	8
55252	21	22607	2018-05-15 10:07:53	2018-05-15	8
55253	21	22607	2018-05-15 10:07:53	2018-05-15	8
55254	21	22607	2018-05-15 10:07:53	2018-05-15	8
55255	26	22607	2018-08-13 10:21:46	2018-08-13	8
55256	0	22608	2018-05-07 14:10:40	2018-05-07	12
55257	21	22608	2018-05-07 14:10:44	2018-05-07	12
55258	0	22608	2018-05-07 14:10:44	2018-05-07	12
55259	0	22608	2018-05-07 14:10:45	2018-05-07	12
55260	7	22608	2018-05-07 14:10:47	2018-05-07	12
55261	31	22608	2018-05-07 14:10:47	2018-05-07	12
55262	8	22608	2018-05-07 14:10:50	2018-05-07	12
55263	8	22608	2018-05-07 15:20:04	2018-05-07	13
55264	8	22608	2018-05-07 16:20:05	2018-05-07	14
55265	8	22608	2018-05-07 17:20:07	2018-05-07	15
55266	8	22608	2018-05-07 18:20:10	2018-05-07	16
55267	8	22608	2018-05-07 19:20:10	2018-05-07	17
55268	8	22608	2018-05-07 20:20:27	2018-05-07	18
55269	8	22608	2018-05-07 21:20:36	2018-05-07	19
55270	8	22608	2018-05-07 22:20:38	2018-05-07	20
55271	8	22608	2018-05-07 23:20:42	2018-05-07	21
55272	8	22608	2018-05-08 00:40:20	2018-05-07	22
55273	8	22608	2018-05-08 01:40:36	2018-05-07	23
55274	8	22608	2018-05-08 03:00:26	2018-05-08	1
55275	8	22608	2018-05-08 04:00:38	2018-05-08	2
55276	8	22608	2018-05-08 05:20:15	2018-05-08	3
55277	8	22608	2018-05-08 06:20:30	2018-05-08	4
55278	8	22608	2018-05-08 07:20:36	2018-05-08	5
55279	8	22608	2018-05-08 08:40:27	2018-05-08	6
55280	8	22608	2018-05-08 09:40:29	2018-05-08	7
55281	8	22608	2018-05-08 10:40:37	2018-05-08	8
55282	8	22608	2018-05-08 12:00:25	2018-05-08	10
55283	8	22608	2018-05-08 13:00:28	2018-05-08	11
55284	8	22608	2018-05-08 15:39:58	2018-05-08	13
55285	8	22608	2018-05-08 16:40:15	2018-05-08	14
55286	8	22608	2018-05-08 17:40:15	2018-05-08	15
55287	8	22608	2018-05-08 18:40:20	2018-05-08	16
55288	8	22608	2018-05-08 20:00:18	2018-05-08	18
55289	8	22608	2018-05-08 21:00:22	2018-05-08	19
55290	8	22608	2018-05-08 22:20:12	2018-05-08	20
55291	8	22608	2018-05-08 23:20:17	2018-05-08	21
55292	8	22608	2018-05-09 00:20:22	2018-05-08	22
55293	8	22608	2018-05-09 01:40:08	2018-05-08	23
55294	8	22608	2018-05-09 02:40:08	2018-05-09	0
55295	8	22608	2018-05-09 03:40:16	2018-05-09	1
55296	8	22608	2018-05-09 04:40:24	2018-05-09	2
55297	8	22608	2018-05-09 05:40:25	2018-05-09	3
55298	8	22608	2018-05-09 07:00:28	2018-05-09	5
55299	8	22608	2018-05-09 08:00:45	2018-05-09	6
55300	8	22608	2018-05-09 09:20:24	2018-05-09	7
55301	8	22608	2018-05-09 10:20:41	2018-05-09	8
55302	8	22608	2018-05-09 11:20:55	2018-05-09	9
55303	8	22608	2018-05-09 12:40:27	2018-05-09	10
55304	8	22608	2018-05-09 13:41:04	2018-05-09	11
55305	8	22608	2018-05-09 15:00:39	2018-05-09	13
55306	8	22608	2018-05-09 16:20:41	2018-05-09	14
55307	8	22608	2018-05-09 17:40:48	2018-05-09	15
55308	8	22608	2018-05-09 19:00:18	2018-05-09	17
55309	8	22608	2018-05-09 20:00:21	2018-05-09	18
55310	8	22608	2018-05-09 21:01:02	2018-05-09	19
55311	8	22608	2018-05-09 22:20:06	2018-05-09	20
55312	8	22608	2018-05-09 23:20:12	2018-05-09	21
55313	8	22608	2018-05-10 00:20:58	2018-05-09	22
55314	8	22608	2018-05-10 01:40:08	2018-05-09	23
55315	8	22608	2018-05-10 02:40:12	2018-05-10	0
55316	8	22608	2018-05-10 03:40:58	2018-05-10	1
55317	8	22608	2018-05-10 05:00:25	2018-05-10	3
55318	8	22608	2018-05-10 06:00:27	2018-05-10	4
55319	8	22608	2018-05-10 07:00:43	2018-05-10	5
55320	8	22608	2018-05-10 08:20:18	2018-05-10	6
55321	8	22608	2018-05-10 09:20:21	2018-05-10	7
55322	8	22608	2018-05-10 10:20:25	2018-05-10	8
55323	8	22608	2018-05-10 11:20:25	2018-05-10	9
55324	8	22608	2018-05-10 12:40:08	2018-05-10	10
55325	8	22608	2018-05-10 13:40:17	2018-05-10	11
55326	8	22608	2018-05-10 14:40:31	2018-05-10	12
55327	8	22608	2018-05-10 16:00:15	2018-05-10	14
55328	8	22608	2018-05-10 17:00:19	2018-05-10	15
55329	8	22608	2018-05-10 18:00:19	2018-05-10	16
55330	8	22608	2018-05-10 19:20:15	2018-05-10	17
55331	8	22608	2018-05-10 20:40:30	2018-05-10	18
55332	8	22608	2018-05-10 21:40:38	2018-05-10	19
55333	8	22608	2018-05-10 23:00:30	2018-05-10	21
55334	8	22608	2018-05-11 00:20:05	2018-05-10	22
55335	8	22608	2018-05-11 01:20:05	2018-05-10	23
55336	8	22608	2018-05-11 02:20:06	2018-05-11	0
55337	8	22608	2018-05-11 03:20:06	2018-05-11	1
55338	8	22608	2018-05-11 04:20:11	2018-05-11	2
55339	8	22608	2018-05-11 05:20:13	2018-05-11	3
55340	8	22608	2018-05-11 06:40:10	2018-05-11	4
55341	8	22608	2018-05-11 07:40:13	2018-05-11	5
55342	8	22608	2018-05-11 09:00:13	2018-05-11	7
55343	8	22608	2018-05-11 10:00:17	2018-05-11	8
55344	8	22608	2018-05-11 11:00:18	2018-05-11	9
55345	8	22608	2018-05-11 12:20:09	2018-05-11	10
55346	8	22608	2018-05-11 13:20:11	2018-05-11	11
55347	8	22608	2018-05-11 14:20:16	2018-05-11	12
55348	8	22608	2018-05-11 15:40:04	2018-05-11	13
55349	8	22608	2018-05-11 16:40:04	2018-05-11	14
55350	8	22608	2018-05-11 17:40:04	2018-05-11	15
55351	8	22608	2018-05-11 18:40:04	2018-05-11	16
55352	8	22608	2018-05-11 19:40:04	2018-05-11	17
55353	8	22608	2018-05-11 20:40:05	2018-05-11	18
55354	8	22608	2018-05-11 21:40:07	2018-05-11	19
55355	8	22608	2018-05-11 22:40:10	2018-05-11	20
55356	8	22608	2018-05-11 23:40:12	2018-05-11	21
55357	8	22608	2018-05-12 00:40:20	2018-05-11	22
55358	8	22608	2018-05-12 01:40:21	2018-05-11	23
55359	8	22608	2018-05-12 02:40:22	2018-05-12	0
55360	8	22608	2018-05-12 04:00:14	2018-05-12	2
55361	8	22608	2018-05-12 05:00:15	2018-05-12	3
55362	8	22608	2018-05-12 06:00:18	2018-05-12	4
55363	8	22608	2018-05-12 07:20:08	2018-05-12	5
55364	8	22608	2018-05-12 08:20:14	2018-05-12	6
55365	8	22608	2018-05-12 09:20:18	2018-05-12	7
55366	8	22608	2018-05-12 10:20:19	2018-05-12	8
55367	8	22608	2018-05-12 11:20:20	2018-05-12	9
55368	8	22608	2018-05-12 12:20:24	2018-05-12	10
55369	8	22608	2018-05-12 13:40:07	2018-05-12	11
55370	8	22608	2018-05-12 14:40:13	2018-05-12	12
55371	8	22608	2018-05-12 15:40:14	2018-05-12	13
55372	8	22608	2018-05-12 16:40:31	2018-05-12	14
55373	8	22608	2018-05-12 18:00:04	2018-05-12	16
55374	8	22608	2018-05-12 19:00:06	2018-05-12	17
55375	8	22608	2018-05-12 20:00:10	2018-05-12	18
55376	8	22608	2018-05-12 21:00:36	2018-05-12	19
55377	8	22608	2018-05-12 22:00:57	2018-05-12	20
55378	8	22608	2018-05-12 23:20:15	2018-05-12	21
55379	8	22608	2018-05-13 00:20:17	2018-05-12	22
55380	8	22608	2018-05-13 01:20:54	2018-05-12	23
55381	8	22608	2018-05-13 02:40:12	2018-05-13	0
55382	8	22608	2018-05-13 03:40:13	2018-05-13	1
55383	8	22608	2018-05-13 04:40:16	2018-05-13	2
55384	8	22608	2018-05-13 05:40:20	2018-05-13	3
55385	8	22608	2018-05-13 06:41:05	2018-05-13	4
55386	8	22608	2018-05-13 08:00:20	2018-05-13	6
55387	8	22608	2018-05-13 09:00:20	2018-05-13	7
55388	8	22608	2018-05-13 10:00:26	2018-05-13	8
55389	8	22608	2018-05-13 11:00:28	2018-05-13	9
55390	8	22608	2018-05-13 12:00:36	2018-05-13	10
55391	8	22608	2018-05-13 13:20:19	2018-05-13	11
55392	8	22608	2018-05-13 14:20:24	2018-05-13	12
55393	8	22608	2018-05-13 15:20:27	2018-05-13	13
55394	8	22608	2018-05-13 16:20:29	2018-05-13	14
55395	8	22608	2018-05-13 17:20:30	2018-05-13	15
55396	8	22608	2018-05-13 18:20:37	2018-05-13	16
55397	8	22608	2018-05-13 19:20:38	2018-05-13	17
55398	8	22608	2018-05-13 20:40:16	2018-05-13	18
55399	8	22608	2018-05-13 21:40:24	2018-05-13	19
55400	8	22608	2018-05-13 22:40:32	2018-05-13	20
55401	8	22608	2018-05-13 23:40:37	2018-05-13	21
55402	8	22608	2018-05-14 00:41:01	2018-05-13	22
55403	8	22608	2018-05-14 02:00:30	2018-05-14	0
55404	8	22608	2018-05-14 03:00:43	2018-05-14	1
55405	8	22608	2018-05-14 04:20:15	2018-05-14	2
55406	8	22608	2018-05-14 05:20:23	2018-05-14	3
55407	8	22608	2018-05-14 06:20:37	2018-05-14	4
55408	8	22608	2018-05-14 07:40:18	2018-05-14	5
55409	8	22608	2018-05-14 08:40:22	2018-05-14	6
55410	21	22608	2018-05-14 08:40:23	2018-05-14	6
55411	21	22608	2018-05-14 08:40:24	2018-05-14	6
55412	21	22608	2018-05-14 08:40:24	2018-05-14	6
55413	26	22608	2018-08-12 08:41:12	2018-08-12	6
55414	0	22609	2018-05-07 13:18:22	2018-05-07	11
55415	0	22609	2018-05-07 13:18:25	2018-05-07	11
55416	0	22609	2018-05-07 13:18:25	2018-05-07	11
55417	7	22609	2018-05-07 13:18:27	2018-05-07	11
55418	8	22609	2018-05-07 13:18:28	2018-05-07	11
55419	8	22609	2018-05-07 14:20:10	2018-05-07	12
55420	8	22609	2018-05-07 15:20:17	2018-05-07	13
55421	21	22609	2018-05-07 15:20:17	2018-05-07	13
55422	21	22609	2018-05-07 15:20:18	2018-05-07	13
55423	14	22609	2018-05-07 15:20:18	2018-05-07	13
55424	12	22609	2018-05-14 09:45:10	2018-05-14	7
55425	13	22609	2018-05-14 09:45:51	2018-05-14	7
55426	14	22609	2018-05-14 09:45:57	2018-05-14	7
55427	21	22609	2018-05-14 09:46:09	2018-05-14	7
55428	21	22609	2018-05-14 09:46:09	2018-05-14	7
55429	21	22609	2018-05-14 09:46:09	2018-05-14	7
55430	26	22609	2018-08-12 10:01:04	2018-08-12	8
55431	0	22610	2018-05-07 12:21:02	2018-05-07	10
55432	0	22610	2018-05-07 12:21:05	2018-05-07	10
55433	0	22610	2018-05-07 12:21:05	2018-05-07	10
55434	7	22610	2018-05-07 12:21:07	2018-05-07	10
55435	8	22610	2018-05-07 12:21:07	2018-05-07	10
55436	8	22610	2018-05-07 13:21:26	2018-05-07	11
55437	8	22610	2018-05-07 14:21:41	2018-05-07	12
55438	8	22610	2018-05-07 15:40:29	2018-05-07	13
55439	8	22610	2018-05-07 16:41:34	2018-05-07	14
55440	8	22610	2018-05-07 18:00:25	2018-05-07	16
55441	8	22610	2018-05-07 19:01:10	2018-05-07	17
55442	8	22610	2018-05-07 20:20:16	2018-05-07	18
55443	8	22610	2018-05-07 21:20:20	2018-05-07	19
55444	8	22610	2018-05-07 22:20:26	2018-05-07	20
55445	8	22610	2018-05-07 23:20:38	2018-05-07	21
55446	8	22610	2018-05-08 00:40:16	2018-05-07	22
55447	8	22610	2018-05-08 01:40:30	2018-05-07	23
55448	8	22610	2018-05-08 02:40:33	2018-05-08	0
55449	8	22610	2018-05-08 04:00:16	2018-05-08	2
55450	8	22610	2018-05-08 05:00:16	2018-05-08	3
55451	8	22610	2018-05-08 06:20:08	2018-05-08	4
55452	8	22610	2018-05-08 07:20:09	2018-05-08	5
55453	8	22610	2018-05-08 08:20:09	2018-05-08	6
55454	8	22610	2018-05-08 09:20:22	2018-05-08	7
55455	8	22610	2018-05-08 10:40:09	2018-05-08	8
55456	8	22610	2018-05-08 11:40:12	2018-05-08	9
55457	8	22610	2018-05-08 12:40:16	2018-05-08	10
55458	8	22610	2018-05-08 14:19:47	2018-05-08	12
55459	8	22610	2018-05-08 15:41:26	2018-05-08	13
55460	8	22610	2018-05-08 17:00:33	2018-05-08	15
55461	8	22610	2018-05-08 18:20:11	2018-05-08	16
55462	8	22610	2018-05-08 19:20:13	2018-05-08	17
55463	8	22610	2018-05-08 20:20:26	2018-05-08	18
55464	8	22610	2018-05-08 21:20:32	2018-05-08	19
55465	8	22610	2018-05-08 22:40:07	2018-05-08	20
55466	8	22610	2018-05-08 23:40:11	2018-05-08	21
55467	8	22610	2018-05-09 00:40:16	2018-05-08	22
55468	8	22610	2018-05-09 01:40:19	2018-05-08	23
55469	8	22610	2018-05-09 02:40:25	2018-05-09	0
55470	8	22610	2018-05-09 03:40:25	2018-05-09	1
55471	8	22610	2018-05-09 04:40:27	2018-05-09	2
55472	8	22610	2018-05-09 05:40:29	2018-05-09	3
55473	8	22610	2018-05-09 07:00:19	2018-05-09	5
55474	8	22610	2018-05-09 08:00:19	2018-05-09	6
55475	8	22610	2018-05-09 09:00:33	2018-05-09	7
55476	8	22610	2018-05-09 10:20:07	2018-05-09	8
55477	8	22610	2018-05-09 11:20:39	2018-05-09	9
55478	8	22610	2018-05-09 12:40:51	2018-05-09	10
55479	8	22610	2018-05-09 14:00:13	2018-05-09	12
55480	8	22610	2018-05-09 15:00:26	2018-05-09	13
55481	8	22610	2018-05-09 16:20:35	2018-05-09	14
55482	8	22610	2018-05-09 17:40:46	2018-05-09	15
55483	8	22610	2018-05-09 19:00:17	2018-05-09	17
55484	8	22610	2018-05-09 20:00:20	2018-05-09	18
55485	8	22610	2018-05-09 21:01:01	2018-05-09	19
55486	8	22610	2018-05-09 22:20:04	2018-05-09	20
55487	8	22610	2018-05-09 23:20:04	2018-05-09	21
55488	8	22610	2018-05-10 00:20:05	2018-05-09	22
55489	8	22610	2018-05-10 01:20:08	2018-05-09	23
55490	8	22610	2018-05-10 02:20:15	2018-05-10	0
55491	8	22610	2018-05-10 03:40:09	2018-05-10	1
55492	8	22610	2018-05-10 04:40:09	2018-05-10	2
55493	8	22610	2018-05-10 05:40:13	2018-05-10	3
55494	8	22610	2018-05-10 06:40:14	2018-05-10	4
55495	8	22610	2018-05-10 08:00:06	2018-05-10	6
55496	8	22610	2018-05-10 09:00:06	2018-05-10	7
55497	8	22610	2018-05-10 10:00:06	2018-05-10	8
55498	8	22610	2018-05-10 11:00:07	2018-05-10	9
55499	8	22610	2018-05-10 12:00:12	2018-05-10	10
55500	8	22610	2018-05-10 13:00:22	2018-05-10	11
55501	8	22610	2018-05-10 14:00:22	2018-05-10	12
55502	8	22610	2018-05-10 15:20:12	2018-05-10	13
55503	8	22610	2018-05-10 16:20:17	2018-05-10	14
55504	8	22610	2018-05-10 17:20:20	2018-05-10	15
55505	8	22610	2018-05-10 18:20:34	2018-05-10	16
55506	8	22610	2018-05-10 19:20:43	2018-05-10	17
55507	8	22610	2018-05-10 20:40:21	2018-05-10	18
55508	8	22610	2018-05-10 21:40:38	2018-05-10	19
55509	8	22610	2018-05-10 23:00:14	2018-05-10	21
55510	8	22610	2018-05-11 00:00:17	2018-05-10	22
55511	8	22610	2018-05-11 01:00:18	2018-05-10	23
55512	8	22610	2018-05-11 02:20:20	2018-05-11	0
55513	8	22610	2018-05-11 03:20:21	2018-05-11	1
55514	8	22610	2018-05-11 04:20:27	2018-05-11	2
55515	8	22610	2018-05-11 05:40:21	2018-05-11	3
55516	8	22610	2018-05-11 06:40:27	2018-05-11	4
55517	8	22610	2018-05-11 07:40:30	2018-05-11	5
55518	8	22610	2018-05-11 09:00:46	2018-05-11	7
55519	8	22610	2018-05-11 10:20:13	2018-05-11	8
55520	8	22610	2018-05-11 11:20:34	2018-05-11	9
55521	8	22610	2018-05-11 12:20:34	2018-05-11	10
55522	8	22610	2018-05-11 13:41:00	2018-05-11	11
55523	8	22610	2018-05-11 15:00:17	2018-05-11	13
55524	8	22610	2018-05-11 16:00:30	2018-05-11	14
55525	8	22610	2018-05-11 17:00:47	2018-05-11	15
55526	8	22610	2018-05-11 18:20:10	2018-05-11	16
55527	8	22610	2018-05-11 19:20:12	2018-05-11	17
55528	8	22610	2018-05-11 20:20:16	2018-05-11	18
55529	8	22610	2018-05-11 21:20:32	2018-05-11	19
55530	8	22610	2018-05-11 22:20:38	2018-05-11	20
55531	8	22610	2018-05-11 23:40:54	2018-05-11	21
55532	8	22610	2018-05-12 01:00:25	2018-05-11	23
55533	8	22610	2018-05-12 02:00:29	2018-05-12	0
55534	8	22610	2018-05-12 03:20:20	2018-05-12	1
55535	8	22610	2018-05-12 04:20:25	2018-05-12	2
55536	8	22610	2018-05-12 05:20:38	2018-05-12	3
55537	8	22610	2018-05-12 06:40:12	2018-05-12	4
55538	8	22610	2018-05-12 07:40:15	2018-05-12	5
55539	8	22610	2018-05-12 08:40:55	2018-05-12	6
55540	8	22610	2018-05-12 10:00:07	2018-05-12	8
55541	8	22610	2018-05-12 11:00:12	2018-05-12	9
55542	8	22610	2018-05-12 12:00:52	2018-05-12	10
55543	8	22610	2018-05-12 13:01:01	2018-05-12	11
55544	8	22610	2018-05-12 14:20:14	2018-05-12	12
55545	8	22610	2018-05-12 15:20:55	2018-05-12	13
55546	8	22610	2018-05-12 16:40:14	2018-05-12	14
55547	8	22610	2018-05-12 17:40:15	2018-05-12	15
55548	8	22610	2018-05-12 18:40:25	2018-05-12	16
55549	8	22610	2018-05-12 19:41:02	2018-05-12	17
55550	8	22610	2018-05-12 21:00:19	2018-05-12	19
55551	8	22610	2018-05-12 22:00:20	2018-05-12	20
55552	8	22610	2018-05-12 23:00:25	2018-05-12	21
55553	8	22610	2018-05-13 00:00:31	2018-05-12	22
55554	8	22610	2018-05-13 01:20:13	2018-05-12	23
55555	8	22610	2018-05-13 02:20:18	2018-05-13	0
55556	8	22610	2018-05-13 03:20:59	2018-05-13	1
55557	8	22610	2018-05-13 04:40:11	2018-05-13	2
55558	8	22610	2018-05-13 05:40:11	2018-05-13	3
55559	8	22610	2018-05-13 06:40:52	2018-05-13	4
55560	8	22610	2018-05-13 08:00:07	2018-05-13	6
55561	8	22610	2018-05-13 09:00:08	2018-05-13	7
55562	8	22610	2018-05-13 10:00:09	2018-05-13	8
55563	8	22610	2018-05-13 11:00:09	2018-05-13	9
55564	8	22610	2018-05-13 12:00:17	2018-05-13	10
55565	8	22610	2018-05-13 13:00:18	2018-05-13	11
55566	8	22610	2018-05-13 14:00:25	2018-05-13	12
55567	8	22610	2018-05-13 15:00:26	2018-05-13	13
55568	8	22610	2018-05-13 16:20:17	2018-05-13	14
55569	8	22610	2018-05-13 17:20:21	2018-05-13	15
55570	8	22610	2018-05-13 18:20:29	2018-05-13	16
55571	8	22610	2018-05-13 19:20:32	2018-05-13	17
55572	8	22610	2018-05-13 20:40:10	2018-05-13	18
55573	8	22610	2018-05-13 21:40:16	2018-05-13	19
55574	8	22610	2018-05-13 22:40:24	2018-05-13	20
55575	8	22610	2018-05-13 23:40:29	2018-05-13	21
55576	8	22610	2018-05-14 00:40:51	2018-05-13	22
55577	8	22610	2018-05-14 02:00:14	2018-05-14	0
55578	8	22610	2018-05-14 03:00:29	2018-05-14	1
55579	8	22610	2018-05-14 04:00:30	2018-05-14	2
55580	8	22610	2018-05-14 05:00:42	2018-05-14	3
55581	8	22610	2018-05-14 06:20:11	2018-05-14	4
55582	8	22610	2018-05-14 07:20:17	2018-05-14	5
55583	8	22610	2018-05-14 08:20:27	2018-05-14	6
55584	8	22610	2018-05-14 09:20:33	2018-05-14	7
55585	8	22610	2018-05-14 10:20:57	2018-05-14	8
55586	8	22610	2018-05-14 11:40:13	2018-05-14	9
55587	8	22610	2018-05-14 12:40:35	2018-05-14	10
55588	8	22610	2018-05-14 14:00:21	2018-05-14	12
55589	8	22610	2018-05-14 15:20:15	2018-05-14	13
55590	8	22610	2018-05-14 16:20:16	2018-05-14	14
55591	8	22610	2018-05-14 17:20:16	2018-05-14	15
55592	8	22610	2018-05-14 18:40:06	2018-05-14	16
55593	8	22610	2018-05-14 19:40:11	2018-05-14	17
55594	8	22610	2018-05-14 20:40:11	2018-05-14	18
55595	8	22610	2018-05-14 21:40:17	2018-05-14	19
55596	8	22610	2018-05-14 23:00:05	2018-05-14	21
55597	8	22610	2018-05-15 00:00:06	2018-05-14	22
55598	8	22610	2018-05-15 01:00:06	2018-05-14	23
55599	8	22610	2018-05-15 02:00:06	2018-05-15	0
55600	8	22610	2018-05-15 03:00:16	2018-05-15	1
55601	8	22610	2018-05-15 04:00:59	2018-05-15	2
55602	8	22610	2018-05-15 05:20:11	2018-05-15	3
55603	8	22610	2018-05-15 06:20:15	2018-05-15	4
55604	8	22610	2018-05-15 07:20:55	2018-05-15	5
55605	8	22610	2018-05-15 08:21:19	2018-05-15	6
55606	8	22610	2018-05-15 09:40:06	2018-05-15	7
55607	8	22610	2018-05-15 10:40:08	2018-05-15	8
55608	8	22610	2018-05-15 11:40:25	2018-05-15	9
55609	8	22610	2018-05-15 12:40:39	2018-05-15	10
55610	8	22610	2018-05-15 13:40:45	2018-05-15	11
55611	8	22610	2018-05-15 15:00:19	2018-05-15	13
55612	8	22610	2018-05-15 16:00:35	2018-05-15	14
55613	8	22610	2018-05-15 17:20:24	2018-05-15	15
55614	8	22610	2018-05-15 18:20:30	2018-05-15	16
55615	8	22610	2018-05-15 19:40:32	2018-05-15	17
55616	8	22610	2018-05-15 20:40:50	2018-05-15	18
55617	8	22610	2018-05-15 22:00:14	2018-05-15	20
55618	8	22610	2018-05-15 23:00:36	2018-05-15	21
55619	8	22610	2018-05-16 00:00:42	2018-05-15	22
55620	8	22610	2018-05-16 01:20:09	2018-05-15	23
55621	8	22610	2018-05-16 02:20:22	2018-05-16	0
55622	8	22610	2018-05-16 03:20:31	2018-05-16	1
55623	8	22610	2018-05-16 04:40:32	2018-05-16	2
55624	8	22610	2018-05-16 05:40:34	2018-05-16	3
55625	8	22610	2018-05-16 06:40:34	2018-05-16	4
55626	8	22610	2018-05-16 08:00:28	2018-05-16	6
55627	8	22610	2018-05-16 09:00:30	2018-05-16	7
55628	8	22610	2018-05-16 10:00:34	2018-05-16	8
55629	8	22610	2018-05-16 11:00:44	2018-05-16	9
55630	8	22610	2018-05-16 12:20:16	2018-05-16	10
55631	8	22610	2018-05-16 13:20:22	2018-05-16	11
55632	8	22610	2018-05-16 14:20:51	2018-05-16	12
55633	8	22610	2018-05-16 15:40:23	2018-05-16	13
55634	8	22610	2018-05-16 17:00:04	2018-05-16	15
55635	8	22610	2018-05-16 18:00:05	2018-05-16	16
55636	8	22610	2018-05-16 19:00:11	2018-05-16	17
55637	8	22610	2018-05-16 20:00:47	2018-05-16	18
55638	8	22610	2018-05-16 21:20:08	2018-05-16	19
55639	8	22610	2018-05-16 22:20:18	2018-05-16	20
55640	8	22610	2018-05-16 23:20:52	2018-05-16	21
55641	8	22610	2018-05-17 00:40:16	2018-05-16	22
55642	8	22610	2018-05-17 01:40:27	2018-05-16	23
55643	8	22610	2018-05-17 02:40:32	2018-05-17	0
55644	8	22610	2018-05-17 04:00:15	2018-05-17	2
55645	8	22610	2018-05-17 05:00:23	2018-05-17	3
55646	8	22610	2018-05-17 06:20:06	2018-05-17	4
55647	8	22610	2018-05-17 07:20:07	2018-05-17	5
55648	8	22610	2018-05-17 08:20:12	2018-05-17	6
55649	8	22610	2018-05-17 09:20:37	2018-05-17	7
55650	8	22610	2018-05-17 10:40:31	2018-05-17	8
55651	8	22610	2018-05-17 11:40:34	2018-05-17	9
55652	8	22610	2018-05-17 12:40:37	2018-05-17	10
55653	8	22610	2018-05-17 13:40:43	2018-05-17	11
55654	8	22610	2018-05-17 15:00:42	2018-05-17	13
55655	8	22610	2018-05-17 16:20:44	2018-05-17	14
55656	8	22610	2018-05-17 17:40:12	2018-05-17	15
55657	8	22610	2018-05-17 18:40:17	2018-05-17	16
55658	8	22610	2018-05-17 19:40:17	2018-05-17	17
55659	8	22610	2018-05-17 20:40:20	2018-05-17	18
55660	8	22610	2018-05-17 21:40:21	2018-05-17	19
55661	8	22610	2018-05-17 23:00:10	2018-05-17	21
55662	8	22610	2018-05-18 00:00:15	2018-05-17	22
55663	8	22610	2018-05-18 01:20:12	2018-05-17	23
55664	8	22610	2018-05-18 02:20:12	2018-05-18	0
55665	8	22610	2018-05-18 03:20:17	2018-05-18	1
55666	8	22610	2018-05-18 04:20:45	2018-05-18	2
55667	8	22610	2018-05-18 05:21:23	2018-05-18	3
55668	8	22610	2018-05-18 06:40:38	2018-05-18	4
55669	8	22610	2018-05-18 07:40:40	2018-05-18	5
55670	8	22610	2018-05-18 09:00:16	2018-05-18	7
55671	8	22610	2018-05-18 10:00:20	2018-05-18	8
55672	8	22610	2018-05-18 11:00:27	2018-05-18	9
55673	8	22610	2018-05-18 12:20:16	2018-05-18	10
55674	8	22610	2018-05-18 13:20:18	2018-05-18	11
55675	8	22610	2018-05-18 14:20:23	2018-05-18	12
55676	8	22610	2018-05-18 15:40:10	2018-05-18	13
55677	8	22610	2018-05-18 16:40:17	2018-05-18	14
55678	8	22610	2018-05-18 17:40:52	2018-05-18	15
55679	8	22610	2018-05-18 19:00:06	2018-05-18	17
55680	8	22610	2018-05-18 20:00:06	2018-05-18	18
55681	8	22610	2018-05-18 21:00:09	2018-05-18	19
55682	8	22610	2018-05-18 22:00:13	2018-05-18	20
55683	8	22610	2018-05-18 23:00:43	2018-05-18	21
55684	8	22610	2018-05-19 00:00:58	2018-05-18	22
55685	8	22610	2018-05-19 01:20:12	2018-05-18	23
55686	8	22610	2018-05-19 02:20:17	2018-05-19	0
55687	8	22610	2018-05-19 03:40:09	2018-05-19	1
55688	8	22610	2018-05-19 04:40:10	2018-05-19	2
55689	8	22610	2018-05-19 05:40:18	2018-05-19	3
55690	8	22610	2018-05-19 06:40:42	2018-05-19	4
55691	8	22610	2018-05-19 08:00:16	2018-05-19	6
55692	8	22610	2018-05-19 09:00:23	2018-05-19	7
55693	8	22610	2018-05-19 10:00:34	2018-05-19	8
55694	8	22610	2018-05-19 11:20:18	2018-05-19	9
55695	8	22610	2018-05-19 12:20:22	2018-05-19	10
55696	8	22610	2018-05-19 13:20:37	2018-05-19	11
55697	8	22610	2018-05-19 14:40:18	2018-05-19	12
55698	8	22610	2018-05-19 15:40:20	2018-05-19	13
55699	8	22610	2018-05-19 16:40:34	2018-05-19	14
55700	8	22610	2018-05-19 18:00:17	2018-05-19	16
55701	8	22610	2018-05-19 19:00:21	2018-05-19	17
55702	8	22610	2018-05-19 20:00:25	2018-05-19	18
55703	8	22610	2018-05-19 21:20:11	2018-05-19	19
55704	8	22610	2018-05-19 22:20:17	2018-05-19	20
55705	8	22610	2018-05-19 23:20:26	2018-05-19	21
55706	8	22610	2018-05-20 00:40:10	2018-05-19	22
55707	8	22610	2018-05-20 01:40:16	2018-05-19	23
55708	8	22610	2018-05-20 02:40:28	2018-05-20	0
55709	8	22610	2018-05-20 04:00:12	2018-05-20	2
55710	8	22610	2018-05-20 05:00:15	2018-05-20	3
55711	8	22610	2018-05-20 06:00:21	2018-05-20	4
55712	8	22610	2018-05-20 07:00:22	2018-05-20	5
55713	8	22610	2018-05-20 08:00:28	2018-05-20	6
55714	8	22610	2018-05-20 09:20:10	2018-05-20	7
55715	8	22610	2018-05-20 10:20:16	2018-05-20	8
55716	8	22610	2018-05-20 11:40:08	2018-05-20	9
55717	8	22610	2018-05-20 12:40:13	2018-05-20	10
55718	8	22610	2018-05-20 13:40:14	2018-05-20	11
55719	8	22610	2018-05-20 14:40:15	2018-05-20	12
55720	8	22610	2018-05-20 16:00:08	2018-05-20	14
55721	8	22610	2018-05-20 17:00:08	2018-05-20	15
55722	8	22610	2018-05-20 18:00:13	2018-05-20	16
55723	8	22610	2018-05-20 19:00:35	2018-05-20	17
55724	8	22610	2018-05-20 20:00:46	2018-05-20	18
55725	8	22610	2018-05-20 21:20:10	2018-05-20	19
55726	8	22610	2018-05-20 22:20:15	2018-05-20	20
55727	8	22610	2018-05-20 23:20:19	2018-05-20	21
55728	8	22610	2018-05-21 00:20:29	2018-05-20	22
55729	8	22610	2018-05-21 01:20:36	2018-05-20	23
55730	8	22610	2018-05-21 02:20:53	2018-05-21	0
55731	8	22610	2018-05-21 03:20:54	2018-05-21	1
55732	8	22610	2018-05-21 04:21:07	2018-05-21	2
55733	8	22610	2018-05-21 05:40:15	2018-05-21	3
55734	8	22610	2018-05-21 06:40:21	2018-05-21	4
55735	8	22610	2018-05-21 07:40:30	2018-05-21	5
55736	8	22610	2018-05-21 08:40:36	2018-05-21	6
55737	8	22610	2018-05-21 10:00:10	2018-05-21	8
55738	8	22610	2018-05-21 11:00:11	2018-05-21	9
55739	8	22610	2018-05-21 12:00:21	2018-05-21	10
55740	8	22610	2018-05-21 13:00:39	2018-05-21	11
55741	8	22610	2018-05-21 14:20:17	2018-05-21	12
55742	8	22610	2018-05-21 15:20:19	2018-05-21	13
55743	8	22610	2018-05-21 16:20:35	2018-05-21	14
55744	8	22610	2018-05-21 17:40:15	2018-05-21	15
55745	8	22610	2018-05-21 18:40:22	2018-05-21	16
55746	8	22610	2018-05-21 19:40:54	2018-05-21	17
55747	8	22610	2018-05-21 21:00:25	2018-05-21	19
55748	8	22610	2018-05-21 22:00:37	2018-05-21	20
55749	8	22610	2018-05-21 23:20:11	2018-05-21	21
55750	8	22610	2018-05-22 00:20:17	2018-05-21	22
55751	8	22610	2018-05-22 01:20:22	2018-05-21	23
55752	8	22610	2018-05-22 02:20:24	2018-05-22	0
55753	8	22610	2018-05-22 03:20:25	2018-05-22	1
55754	8	22610	2018-05-22 04:40:13	2018-05-22	2
55755	8	22610	2018-05-22 05:40:19	2018-05-22	3
55756	8	22610	2018-05-22 06:40:21	2018-05-22	4
55757	8	22610	2018-05-22 08:00:14	2018-05-22	6
55758	8	22610	2018-05-22 09:00:19	2018-05-22	7
55759	8	22610	2018-05-22 10:00:26	2018-05-22	8
55760	8	22610	2018-05-22 11:00:28	2018-05-22	9
55761	8	22610	2018-05-22 12:20:15	2018-05-22	10
55762	8	22610	2018-05-22 13:20:19	2018-05-22	11
55763	32	22610	2018-05-22 13:20:19	2018-05-22	11
55764	8	22610	2018-05-23 11:41:56	2018-05-23	9
55765	8	22610	2018-05-23 13:00:38	2018-05-23	11
55766	8	22610	2018-05-23 14:00:55	2018-05-23	12
55767	8	22610	2018-05-23 15:01:07	2018-05-23	13
55768	8	22610	2018-05-23 16:20:55	2018-05-23	14
55769	8	22610	2018-05-23 17:20:58	2018-05-23	15
55770	8	22610	2018-05-23 18:40:36	2018-05-23	16
55771	8	22610	2018-05-23 19:40:49	2018-05-23	17
55772	8	22610	2018-05-23 20:41:07	2018-05-23	18
55773	8	22610	2018-05-23 22:00:34	2018-05-23	20
55774	8	22610	2018-05-23 23:00:36	2018-05-23	21
55775	8	22610	2018-05-24 00:01:00	2018-05-23	22
55776	8	22610	2018-05-24 01:01:03	2018-05-23	23
55777	8	22610	2018-05-24 02:20:34	2018-05-24	0
55778	8	22610	2018-05-24 03:20:41	2018-05-24	1
55779	8	22610	2018-05-24 04:20:54	2018-05-24	2
55780	8	22610	2018-05-24 05:21:13	2018-05-24	3
55781	8	22610	2018-05-24 06:40:43	2018-05-24	4
55782	8	22610	2018-05-24 07:41:08	2018-05-24	5
55783	8	22610	2018-05-24 08:41:21	2018-05-24	6
55784	8	22610	2018-05-24 09:41:32	2018-05-24	7
55785	8	22610	2018-05-24 11:01:48	2018-05-24	9
55786	8	22610	2018-05-24 12:21:22	2018-05-24	10
55787	8	22610	2018-05-24 13:21:26	2018-05-24	11
55788	8	22610	2018-05-24 14:41:59	2018-05-24	12
55789	8	22610	2018-05-24 16:01:29	2018-05-24	14
55790	8	22610	2018-05-24 17:21:34	2018-05-24	15
55791	8	22610	2018-05-24 18:40:51	2018-05-24	16
55792	8	22610	2018-05-24 20:00:14	2018-05-24	18
55793	8	22610	2018-05-24 21:00:23	2018-05-24	19
55794	8	22610	2018-05-24 22:00:25	2018-05-24	20
55795	21	22610	2018-05-28 16:00:13	2018-05-28	14
55796	21	22610	2018-05-28 16:00:14	2018-05-28	14
55797	14	22610	2018-05-28 16:00:14	2018-05-28	14
55798	11	22610	2018-06-13 15:12:09	2018-06-13	13
55799	14	22610	2018-06-13 15:17:43	2018-06-13	13
55800	21	22610	2018-06-13 15:17:58	2018-06-13	13
55801	17	22610	2018-06-13 15:17:58	2018-06-13	13
55802	21	22610	2018-06-13 15:18:10	2018-06-13	13
55803	21	22610	2018-06-13 15:18:10	2018-06-13	13
55804	26	22610	2018-09-11 15:20:57	2018-09-11	13
55805	0	22611	2018-05-07 12:09:42	2018-05-07	10
55806	0	22611	2018-05-07 12:09:44	2018-05-07	10
55807	0	22611	2018-05-07 12:09:45	2018-05-07	10
55808	7	22611	2018-05-07 12:09:46	2018-05-07	10
55809	8	22611	2018-05-07 12:09:47	2018-05-07	10
55810	8	22611	2018-05-07 13:20:18	2018-05-07	11
55811	8	22611	2018-05-07 14:20:20	2018-05-07	12
55812	8	22611	2018-05-07 15:20:30	2018-05-07	13
55813	8	22611	2018-05-07 16:40:20	2018-05-07	14
55814	8	22611	2018-05-07 17:40:23	2018-05-07	15
55815	8	22611	2018-05-07 19:00:14	2018-05-07	17
55816	8	22611	2018-05-07 20:00:14	2018-05-07	18
55817	8	22611	2018-05-07 21:00:18	2018-05-07	19
55818	8	22611	2018-05-07 22:00:19	2018-05-07	20
55819	8	22611	2018-05-07 23:20:10	2018-05-07	21
55820	8	22611	2018-05-08 00:20:15	2018-05-07	22
55821	8	22611	2018-05-08 01:20:15	2018-05-07	23
55822	8	22611	2018-05-08 02:40:09	2018-05-08	0
55823	8	22611	2018-05-08 03:40:12	2018-05-08	1
55824	8	22611	2018-05-08 04:40:16	2018-05-08	2
55825	8	22611	2018-05-08 05:40:16	2018-05-08	3
55826	8	22611	2018-05-08 07:00:08	2018-05-08	5
55827	8	22611	2018-05-08 08:00:12	2018-05-08	6
55828	8	22611	2018-05-08 09:00:12	2018-05-08	7
55829	8	22611	2018-05-08 10:00:13	2018-05-08	8
55830	8	22611	2018-05-08 11:00:13	2018-05-08	9
55831	8	22611	2018-05-08 12:01:09	2018-05-08	10
55832	8	22611	2018-05-08 13:32:12	2018-05-08	11
55833	8	22611	2018-05-08 15:41:13	2018-05-08	13
55834	8	22611	2018-05-08 17:00:11	2018-05-08	15
55835	8	22611	2018-05-08 18:00:22	2018-05-08	16
55836	8	22611	2018-05-08 19:00:22	2018-05-08	17
55837	8	22611	2018-05-08 20:00:26	2018-05-08	18
55838	8	22611	2018-05-08 21:20:35	2018-05-08	19
55839	8	22611	2018-05-08 22:40:10	2018-05-08	20
55840	8	22611	2018-05-08 23:40:18	2018-05-08	21
55841	8	22611	2018-05-09 00:41:18	2018-05-08	22
55842	8	22611	2018-05-09 01:41:24	2018-05-08	23
55843	8	22611	2018-05-09 03:00:19	2018-05-09	1
55844	8	22611	2018-05-09 04:00:21	2018-05-09	2
55845	8	22611	2018-05-09 05:00:28	2018-05-09	3
55846	8	22611	2018-05-09 06:00:31	2018-05-09	4
55847	8	22611	2018-05-09 07:00:34	2018-05-09	5
55848	8	22611	2018-05-09 08:00:40	2018-05-09	6
55849	8	22611	2018-05-09 09:20:17	2018-05-09	7
55850	8	22611	2018-05-09 10:20:36	2018-05-09	8
55851	8	22611	2018-05-09 11:21:02	2018-05-09	9
55852	8	22611	2018-05-09 12:40:34	2018-05-09	10
55853	8	22611	2018-05-09 13:40:54	2018-05-09	11
55854	8	22611	2018-05-09 15:00:31	2018-05-09	13
55855	8	22611	2018-05-09 16:20:41	2018-05-09	14
55856	8	22611	2018-05-09 17:40:23	2018-05-09	15
55857	8	22611	2018-05-09 18:40:28	2018-05-09	16
55858	8	22611	2018-05-09 19:40:34	2018-05-09	17
55859	8	22611	2018-05-09 21:00:22	2018-05-09	19
55860	8	22611	2018-05-09 22:00:26	2018-05-09	20
55861	8	22611	2018-05-09 23:00:27	2018-05-09	21
55862	8	22611	2018-05-10 00:20:18	2018-05-09	22
55863	8	22611	2018-05-10 01:20:19	2018-05-09	23
55864	8	22611	2018-05-10 02:20:22	2018-05-10	0
55865	8	22611	2018-05-10 03:40:16	2018-05-10	1
55866	8	22611	2018-05-10 04:40:16	2018-05-10	2
55867	8	22611	2018-05-10 05:40:20	2018-05-10	3
55868	8	22611	2018-05-10 07:00:12	2018-05-10	5
55869	8	22611	2018-05-10 08:00:18	2018-05-10	6
55870	8	22611	2018-05-10 09:20:11	2018-05-10	7
55871	8	22611	2018-05-10 10:20:15	2018-05-10	8
55872	8	22611	2018-05-10 11:20:16	2018-05-10	9
55873	8	22611	2018-05-10 12:20:17	2018-05-10	10
55874	8	22611	2018-05-10 13:20:18	2018-05-10	11
55875	8	22611	2018-05-10 14:40:09	2018-05-10	12
55876	8	22611	2018-05-10 15:40:15	2018-05-10	13
55877	8	22611	2018-05-10 16:40:16	2018-05-10	14
55878	8	22611	2018-05-10 17:40:18	2018-05-10	15
55879	8	22611	2018-05-10 18:40:19	2018-05-10	16
55880	8	22611	2018-05-10 20:00:06	2018-05-10	18
55881	8	22611	2018-05-10 21:00:16	2018-05-10	19
55882	8	22611	2018-05-10 22:00:19	2018-05-10	20
55883	8	22611	2018-05-10 23:00:23	2018-05-10	21
55884	8	22611	2018-05-11 00:00:35	2018-05-10	22
55885	8	22611	2018-05-11 01:20:13	2018-05-10	23
55886	8	22611	2018-05-11 02:20:14	2018-05-11	0
55887	8	22611	2018-05-11 03:20:15	2018-05-11	1
55888	8	22611	2018-05-11 04:20:21	2018-05-11	2
55889	8	22611	2018-05-11 05:40:12	2018-05-11	3
55890	8	22611	2018-05-11 06:40:15	2018-05-11	4
55891	8	22611	2018-05-11 07:40:20	2018-05-11	5
55892	8	22611	2018-05-11 09:00:31	2018-05-11	7
55893	8	22611	2018-05-11 10:20:24	2018-05-11	8
55894	8	22611	2018-05-11 11:20:46	2018-05-11	9
55895	8	22611	2018-05-11 12:20:53	2018-05-11	10
55896	8	22611	2018-05-11 13:40:14	2018-05-11	11
55897	8	22611	2018-05-11 14:40:21	2018-05-11	12
55898	8	22611	2018-05-11 15:40:35	2018-05-11	13
55899	8	22611	2018-05-11 17:00:26	2018-05-11	15
55900	8	22611	2018-05-11 18:00:35	2018-05-11	16
55901	8	22611	2018-05-11 19:00:44	2018-05-11	17
55902	8	22611	2018-05-11 20:20:35	2018-05-11	18
55903	8	22611	2018-05-11 21:20:48	2018-05-11	19
55904	8	22611	2018-05-11 22:40:24	2018-05-11	20
55905	8	22611	2018-05-11 23:40:42	2018-05-11	21
55906	8	22611	2018-05-12 00:40:43	2018-05-11	22
55907	8	22611	2018-05-12 02:00:21	2018-05-12	0
55908	8	22611	2018-05-12 03:00:27	2018-05-12	1
55909	8	22611	2018-05-12 04:00:35	2018-05-12	2
55910	8	22611	2018-05-12 05:20:18	2018-05-12	3
55911	8	22611	2018-05-12 06:20:20	2018-05-12	4
55912	8	22611	2018-05-12 07:20:37	2018-05-12	5
55913	8	22611	2018-05-12 08:40:20	2018-05-12	6
55914	8	22611	2018-05-12 09:40:24	2018-05-12	7
55915	8	22611	2018-05-12 10:40:27	2018-05-12	8
55916	8	22611	2018-05-12 12:00:17	2018-05-12	10
55917	8	22611	2018-05-12 13:00:19	2018-05-12	11
55918	8	22611	2018-05-12 14:00:22	2018-05-12	12
55919	8	22611	2018-05-12 15:20:08	2018-05-12	13
55920	8	22611	2018-05-12 16:20:14	2018-05-12	14
55921	8	22611	2018-05-12 17:20:55	2018-05-12	15
55922	8	22611	2018-05-12 18:40:09	2018-05-12	16
55923	8	22611	2018-05-12 19:40:52	2018-05-12	17
55924	8	22611	2018-05-12 21:00:10	2018-05-12	19
55925	8	22611	2018-05-12 22:00:12	2018-05-12	20
55926	8	22611	2018-05-12 23:00:16	2018-05-12	21
55927	8	22611	2018-05-13 00:00:19	2018-05-12	22
55928	8	22611	2018-05-13 01:00:20	2018-05-12	23
55929	8	22611	2018-05-13 02:00:24	2018-05-13	0
55930	8	22611	2018-05-13 03:20:05	2018-05-13	1
55931	8	22611	2018-05-13 04:20:06	2018-05-13	2
55932	8	22611	2018-05-13 05:20:06	2018-05-13	3
55933	8	22611	2018-05-13 06:20:12	2018-05-13	4
55934	8	22611	2018-05-13 07:20:15	2018-05-13	5
55935	8	22611	2018-05-13 08:20:15	2018-05-13	6
55936	8	22611	2018-05-13 09:20:21	2018-05-13	7
55937	8	22611	2018-05-13 10:40:06	2018-05-13	8
55938	8	22611	2018-05-13 11:40:06	2018-05-13	9
55939	8	22611	2018-05-13 12:40:12	2018-05-13	10
55940	8	22611	2018-05-13 14:00:04	2018-05-13	12
55941	8	22611	2018-05-13 15:00:05	2018-05-13	13
55942	8	22611	2018-05-13 16:00:05	2018-05-13	14
55943	8	22611	2018-05-13 17:00:05	2018-05-13	15
55944	8	22611	2018-05-13 18:00:05	2018-05-13	16
55945	8	22611	2018-05-13 19:00:08	2018-05-13	17
55946	8	22611	2018-05-13 20:00:10	2018-05-13	18
55947	8	22611	2018-05-13 21:00:11	2018-05-13	19
55948	8	22611	2018-05-13 22:00:14	2018-05-13	20
55949	8	22611	2018-05-13 23:00:17	2018-05-13	21
55950	8	22611	2018-05-14 00:00:20	2018-05-13	22
55951	8	22611	2018-05-14 01:20:12	2018-05-13	23
55952	8	22611	2018-05-14 02:20:13	2018-05-14	0
55953	8	22611	2018-05-14 03:20:18	2018-05-14	1
55954	8	22611	2018-05-14 04:20:31	2018-05-14	2
55955	8	22611	2018-05-14 05:40:15	2018-05-14	3
55956	8	22611	2018-05-14 06:40:18	2018-05-14	4
55957	8	22611	2018-05-14 07:40:30	2018-05-14	5
55958	8	22611	2018-05-14 09:00:25	2018-05-14	7
55959	8	22611	2018-05-14 10:00:31	2018-05-14	8
55960	8	22611	2018-05-14 11:00:39	2018-05-14	9
55961	8	22611	2018-05-14 12:00:40	2018-05-14	10
55962	8	22611	2018-05-14 13:20:15	2018-05-14	11
55963	8	22611	2018-05-14 14:40:28	2018-05-14	12
55964	21	22611	2018-05-14 14:40:29	2018-05-14	12
55965	21	22611	2018-05-14 14:40:30	2018-05-14	12
55966	21	22611	2018-05-14 14:40:30	2018-05-14	12
55967	26	22611	2018-08-12 15:00:21	2018-08-12	13
55968	0	22612	2018-05-07 11:01:05	2018-05-07	9
55969	0	22612	2018-05-07 11:01:07	2018-05-07	9
55970	0	22612	2018-05-07 11:01:08	2018-05-07	9
55971	7	22612	2018-05-07 11:01:09	2018-05-07	9
55972	8	22612	2018-05-07 11:01:10	2018-05-07	9
55973	8	22612	2018-05-07 12:01:34	2018-05-07	10
55974	8	22612	2018-05-07 13:20:29	2018-05-07	11
55975	8	22612	2018-05-07 14:21:44	2018-05-07	12
55976	8	22612	2018-05-07 15:40:30	2018-05-07	13
55977	8	22612	2018-05-07 16:41:31	2018-05-07	14
55978	8	22612	2018-05-07 18:00:21	2018-05-07	16
55979	8	22612	2018-05-07 19:01:18	2018-05-07	17
55980	8	22612	2018-05-07 20:20:22	2018-05-07	18
55981	8	22612	2018-05-07 21:20:31	2018-05-07	19
55982	8	22612	2018-05-07 22:20:34	2018-05-07	20
55983	8	22612	2018-05-07 23:20:49	2018-05-07	21
55984	8	22612	2018-05-08 00:40:38	2018-05-07	22
55985	8	22612	2018-05-08 01:40:53	2018-05-07	23
55986	8	22612	2018-05-08 03:00:34	2018-05-08	1
55987	8	22612	2018-05-08 04:00:48	2018-05-08	2
55988	8	22612	2018-05-08 05:20:23	2018-05-08	3
55989	8	22612	2018-05-08 06:20:46	2018-05-08	4
55990	8	22612	2018-05-08 07:20:52	2018-05-08	5
55991	8	22612	2018-05-08 08:40:42	2018-05-08	6
55992	8	22612	2018-05-08 09:40:46	2018-05-08	7
55993	8	22612	2018-05-08 10:40:53	2018-05-08	8
55994	8	22612	2018-05-08 12:00:39	2018-05-08	10
55995	8	22612	2018-05-08 13:00:44	2018-05-08	11
55996	8	22612	2018-05-08 15:40:22	2018-05-08	13
55997	8	22612	2018-05-08 16:40:36	2018-05-08	14
55998	8	22612	2018-05-08 17:40:41	2018-05-08	15
55999	8	22612	2018-05-08 19:00:38	2018-05-08	17
56000	8	22612	2018-05-08 20:00:52	2018-05-08	18
56001	8	22612	2018-05-08 21:20:53	2018-05-08	19
56002	8	22612	2018-05-08 22:20:56	2018-05-08	20
56003	8	22612	2018-05-08 23:40:44	2018-05-08	21
56004	8	22612	2018-05-09 00:40:47	2018-05-08	22
56005	8	22612	2018-05-09 01:40:50	2018-05-08	23
56006	8	22612	2018-05-09 03:00:36	2018-05-09	1
56007	8	22612	2018-05-09 04:00:36	2018-05-09	2
56008	8	22612	2018-05-09 05:00:46	2018-05-09	3
56009	8	22612	2018-05-09 06:20:30	2018-05-09	4
56010	8	22612	2018-05-09 07:20:36	2018-05-09	5
56011	8	22612	2018-05-09 08:20:42	2018-05-09	6
56012	8	22612	2018-05-09 09:21:28	2018-05-09	7
56013	8	22612	2018-05-09 10:40:06	2018-05-09	8
56014	8	22612	2018-05-09 11:40:08	2018-05-09	9
56015	8	22612	2018-05-09 12:40:13	2018-05-09	10
56016	8	22612	2018-05-09 13:40:45	2018-05-09	11
56017	8	22612	2018-05-09 15:00:11	2018-05-09	13
56018	8	22612	2018-05-09 16:00:13	2018-05-09	14
56019	8	22612	2018-05-09 17:00:26	2018-05-09	15
56020	8	22612	2018-05-09 18:20:08	2018-05-09	16
56021	8	22612	2018-05-09 19:20:09	2018-05-09	17
56022	8	22612	2018-05-09 20:20:21	2018-05-09	18
56023	8	22612	2018-05-09 21:20:22	2018-05-09	19
56024	8	22612	2018-05-09 22:20:34	2018-05-09	20
56025	8	22612	2018-05-09 23:40:10	2018-05-09	21
56026	8	22612	2018-05-10 00:40:16	2018-05-09	22
56027	8	22612	2018-05-10 01:40:36	2018-05-09	23
56028	8	22612	2018-05-10 03:00:15	2018-05-10	1
56029	8	22612	2018-05-10 04:00:18	2018-05-10	2
56030	8	22612	2018-05-10 05:00:21	2018-05-10	3
56031	8	22612	2018-05-10 06:01:04	2018-05-10	4
56032	8	22612	2018-05-10 07:01:19	2018-05-10	5
56033	8	22612	2018-05-10 08:20:45	2018-05-10	6
56034	8	22612	2018-05-10 09:21:13	2018-05-10	7
56035	8	22612	2018-05-10 10:40:46	2018-05-10	8
56036	8	22612	2018-05-10 11:40:56	2018-05-10	9
56037	8	22612	2018-05-10 12:41:02	2018-05-10	10
56038	8	22612	2018-05-10 14:00:54	2018-05-10	12
56039	8	22612	2018-05-10 15:20:46	2018-05-10	13
56040	8	22612	2018-05-10 16:20:51	2018-05-10	14
56041	8	22612	2018-05-10 17:20:54	2018-05-10	15
56042	8	22612	2018-05-10 18:21:12	2018-05-10	16
56043	8	22612	2018-05-10 19:21:21	2018-05-10	17
56044	8	22612	2018-05-10 20:41:07	2018-05-10	18
56045	8	22612	2018-05-10 21:41:21	2018-05-10	19
56046	8	22612	2018-05-10 23:00:59	2018-05-10	21
56047	8	22612	2018-05-11 00:01:02	2018-05-10	22
56048	8	22612	2018-05-11 01:20:51	2018-05-10	23
56049	8	22612	2018-05-11 02:21:13	2018-05-11	0
56050	8	22612	2018-05-11 03:40:44	2018-05-11	1
56051	8	22612	2018-05-11 04:40:52	2018-05-11	2
56052	8	22612	2018-05-11 05:41:01	2018-05-11	3
56053	8	22612	2018-05-11 06:41:07	2018-05-11	4
56054	8	22612	2018-05-11 08:00:44	2018-05-11	6
56055	8	22612	2018-05-11 09:01:11	2018-05-11	7
56056	8	22612	2018-05-11 10:20:54	2018-05-11	8
56057	8	22612	2018-05-11 11:21:16	2018-05-11	9
56058	8	22612	2018-05-11 12:21:22	2018-05-11	10
56059	8	22612	2018-05-11 13:41:04	2018-05-11	11
56060	8	22612	2018-05-11 14:41:09	2018-05-11	12
56061	8	22612	2018-05-11 16:00:42	2018-05-11	14
56062	8	22612	2018-05-11 17:00:58	2018-05-11	15
56063	8	22612	2018-05-11 18:20:24	2018-05-11	16
56064	8	22612	2018-05-11 19:20:26	2018-05-11	17
56065	8	22612	2018-05-11 20:20:55	2018-05-11	18
56066	8	22612	2018-05-11 21:21:01	2018-05-11	19
56067	8	22612	2018-05-11 22:40:07	2018-05-11	20
56068	8	22612	2018-05-11 23:40:07	2018-05-11	21
56069	8	22612	2018-05-12 00:40:08	2018-05-11	22
56070	8	22612	2018-05-12 01:40:08	2018-05-11	23
56071	8	22612	2018-05-12 02:40:08	2018-05-12	0
56072	8	22612	2018-05-12 03:40:13	2018-05-12	1
56073	8	22612	2018-05-12 04:40:18	2018-05-12	2
56074	8	22612	2018-05-12 06:00:06	2018-05-12	4
56075	8	22612	2018-05-12 07:00:06	2018-05-12	5
56076	8	22612	2018-05-12 08:00:17	2018-05-12	6
56077	8	22612	2018-05-12 09:20:05	2018-05-12	7
56078	8	22612	2018-05-12 10:20:05	2018-05-12	8
56079	8	22612	2018-05-12 11:20:12	2018-05-12	9
56080	8	22612	2018-05-12 12:20:12	2018-05-12	10
56081	8	22612	2018-05-12 13:20:15	2018-05-12	11
56082	8	22612	2018-05-12 14:20:26	2018-05-12	12
56083	8	22612	2018-05-12 15:21:03	2018-05-12	13
56084	8	22612	2018-05-12 16:40:23	2018-05-12	14
56085	8	22612	2018-05-12 17:40:31	2018-05-12	15
56086	8	22612	2018-05-12 18:40:34	2018-05-12	16
56087	8	22612	2018-05-12 19:41:12	2018-05-12	17
56088	8	22612	2018-05-12 21:00:30	2018-05-12	19
56089	8	22612	2018-05-12 22:01:02	2018-05-12	20
56090	8	22612	2018-05-12 23:20:19	2018-05-12	21
56091	8	22612	2018-05-13 00:20:22	2018-05-12	22
56092	8	22612	2018-05-13 01:21:00	2018-05-12	23
56093	8	22612	2018-05-13 02:40:15	2018-05-13	0
56094	8	22612	2018-05-13 03:40:22	2018-05-13	1
56095	8	22612	2018-05-13 04:40:32	2018-05-13	2
56096	8	22612	2018-05-13 06:00:13	2018-05-13	4
56097	8	22612	2018-05-13 07:00:20	2018-05-13	5
56098	8	22612	2018-05-13 08:00:23	2018-05-13	6
56099	8	22612	2018-05-13 09:00:29	2018-05-13	7
56100	8	22612	2018-05-13 10:01:03	2018-05-13	8
56101	8	22612	2018-05-13 11:20:16	2018-05-13	9
56102	8	22612	2018-05-13 12:20:22	2018-05-13	10
56103	8	22612	2018-05-13 13:20:37	2018-05-13	11
56104	8	22612	2018-05-13 14:40:09	2018-05-13	12
56105	8	22612	2018-05-13 15:40:17	2018-05-13	13
56106	8	22612	2018-05-13 17:00:13	2018-05-13	15
56107	8	22612	2018-05-13 18:00:17	2018-05-13	16
56108	8	22612	2018-05-13 19:00:18	2018-05-13	17
56109	8	22612	2018-05-13 20:00:28	2018-05-13	18
56110	8	22612	2018-05-13 21:20:14	2018-05-13	19
56111	8	22612	2018-05-13 22:20:18	2018-05-13	20
56112	8	22612	2018-05-13 23:20:18	2018-05-13	21
56113	8	22612	2018-05-14 00:20:23	2018-05-13	22
56114	8	22612	2018-05-14 01:20:29	2018-05-13	23
56115	8	22612	2018-05-14 02:20:34	2018-05-14	0
56116	8	22612	2018-05-14 03:40:21	2018-05-14	1
56117	8	22612	2018-05-14 04:40:27	2018-05-14	2
56118	8	22612	2018-05-14 05:40:38	2018-05-14	3
56119	8	22612	2018-05-14 07:00:19	2018-05-14	5
56120	8	22612	2018-05-14 08:00:21	2018-05-14	6
56121	8	22612	2018-05-14 09:00:37	2018-05-14	7
56122	8	22612	2018-05-14 10:00:43	2018-05-14	8
56123	8	22612	2018-05-14 11:00:50	2018-05-14	9
56124	8	22612	2018-05-14 12:20:16	2018-05-14	10
56125	8	22612	2018-05-14 13:20:23	2018-05-14	11
56126	8	22612	2018-05-14 14:41:00	2018-05-14	12
56127	8	22612	2018-05-14 16:00:12	2018-05-14	14
56128	8	22612	2018-05-14 17:00:20	2018-05-14	15
56129	8	22612	2018-05-14 18:00:47	2018-05-14	16
56130	8	22612	2018-05-14 19:20:09	2018-05-14	17
56131	8	22612	2018-05-14 20:20:14	2018-05-14	18
56132	8	22612	2018-05-14 21:20:56	2018-05-14	19
56133	8	22612	2018-05-14 22:21:14	2018-05-14	20
56134	8	22612	2018-05-14 23:40:12	2018-05-14	21
56135	8	22612	2018-05-15 00:40:24	2018-05-14	22
56136	8	22612	2018-05-15 01:40:31	2018-05-14	23
56137	8	22612	2018-05-15 02:40:34	2018-05-15	0
56138	8	22612	2018-05-15 04:00:18	2018-05-15	2
56139	8	22612	2018-05-15 05:00:21	2018-05-15	3
56140	8	22612	2018-05-15 06:00:29	2018-05-15	4
56141	8	22612	2018-05-15 07:20:11	2018-05-15	5
56142	8	22612	2018-05-15 08:20:23	2018-05-15	6
56143	8	22612	2018-05-15 09:20:36	2018-05-15	7
56144	8	22612	2018-05-15 10:20:47	2018-05-15	8
56145	8	22612	2018-05-15 11:40:42	2018-05-15	9
56146	8	22612	2018-05-15 12:40:50	2018-05-15	10
56147	8	22612	2018-05-15 13:40:59	2018-05-15	11
56148	8	22612	2018-05-15 15:01:18	2018-05-15	13
56149	8	22612	2018-05-15 16:20:24	2018-05-15	14
56150	8	22612	2018-05-15 17:20:44	2018-05-15	15
56151	8	22612	2018-05-15 18:40:11	2018-05-15	16
56152	8	22612	2018-05-15 19:40:12	2018-05-15	17
56153	8	22612	2018-05-15 20:40:16	2018-05-15	18
56154	8	22612	2018-05-15 21:40:22	2018-05-15	19
56155	8	22612	2018-05-15 23:00:11	2018-05-15	21
56156	8	22612	2018-05-16 00:00:14	2018-05-15	22
56157	8	22612	2018-05-16 01:00:18	2018-05-15	23
56158	8	22612	2018-05-16 02:20:12	2018-05-16	0
56159	8	22612	2018-05-16 03:20:19	2018-05-16	1
56160	8	22612	2018-05-16 04:40:12	2018-05-16	2
56161	8	22612	2018-05-16 05:40:18	2018-05-16	3
56162	8	22612	2018-05-16 06:40:21	2018-05-16	4
56163	8	22612	2018-05-16 08:00:45	2018-05-16	6
56164	8	22612	2018-05-16 09:00:53	2018-05-16	7
56165	8	22612	2018-05-16 10:20:23	2018-05-16	8
56166	8	22612	2018-05-16 11:20:27	2018-05-16	9
56167	8	22612	2018-05-16 12:20:44	2018-05-16	10
56168	8	22612	2018-05-16 13:40:21	2018-05-16	11
56169	8	22612	2018-05-16 14:40:31	2018-05-16	12
56170	8	22612	2018-05-16 15:40:41	2018-05-16	13
56171	8	22612	2018-05-16 17:00:23	2018-05-16	15
56172	8	22612	2018-05-16 18:00:25	2018-05-16	16
56173	8	22612	2018-05-16 19:20:15	2018-05-16	17
56174	8	22612	2018-05-16 20:20:20	2018-05-16	18
56175	8	22612	2018-05-16 21:20:29	2018-05-16	19
56176	8	22612	2018-05-16 22:20:30	2018-05-16	20
56177	8	22612	2018-05-16 23:21:02	2018-05-16	21
56178	8	22612	2018-05-17 00:40:28	2018-05-16	22
56179	8	22612	2018-05-17 01:40:42	2018-05-16	23
56180	8	22612	2018-05-17 02:40:42	2018-05-17	0
56181	8	22612	2018-05-17 04:00:37	2018-05-17	2
56182	8	22612	2018-05-17 05:00:43	2018-05-17	3
56183	8	22612	2018-05-17 06:20:29	2018-05-17	4
56184	8	22612	2018-05-17 07:20:35	2018-05-17	5
56185	8	22612	2018-05-17 08:40:27	2018-05-17	6
56186	8	22612	2018-05-17 09:40:40	2018-05-17	7
56187	8	22612	2018-05-17 10:40:59	2018-05-17	8
56188	8	22612	2018-05-17 11:41:08	2018-05-17	9
56189	8	22612	2018-05-17 13:00:29	2018-05-17	11
56190	8	22612	2018-05-17 14:00:41	2018-05-17	12
56191	8	22612	2018-05-17 15:01:02	2018-05-17	13
56192	8	22612	2018-05-17 16:21:02	2018-05-17	14
56193	8	22612	2018-05-17 17:40:48	2018-05-17	15
56194	8	22612	2018-05-17 19:00:22	2018-05-17	17
56195	8	22612	2018-05-17 20:00:34	2018-05-17	18
56196	8	22612	2018-05-17 21:20:13	2018-05-17	19
56197	8	22612	2018-05-17 22:21:17	2018-05-17	20
56198	8	22612	2018-05-17 23:40:14	2018-05-17	21
56199	8	22612	2018-05-18 00:41:11	2018-05-17	22
56200	8	22612	2018-05-18 02:00:12	2018-05-18	0
56201	8	22612	2018-05-18 03:00:20	2018-05-18	1
56202	8	22612	2018-05-18 04:00:28	2018-05-18	2
56203	8	22612	2018-05-18 05:20:07	2018-05-18	3
56204	8	22612	2018-05-18 06:20:12	2018-05-18	4
56205	8	22612	2018-05-18 07:20:13	2018-05-18	5
56206	8	22612	2018-05-18 08:20:14	2018-05-18	6
56207	8	22612	2018-05-18 09:20:14	2018-05-18	7
56208	8	22612	2018-05-18 10:20:25	2018-05-18	8
56209	8	22612	2018-05-18 11:20:27	2018-05-18	9
56210	8	22612	2018-05-18 12:20:35	2018-05-18	10
56211	8	22612	2018-05-18 13:41:05	2018-05-18	11
56212	8	22612	2018-05-18 15:00:34	2018-05-18	13
56213	8	22612	2018-05-18 16:20:23	2018-05-18	14
56214	8	22612	2018-05-18 17:40:15	2018-05-18	15
56215	8	22612	2018-05-18 18:40:21	2018-05-18	16
56216	8	22612	2018-05-18 19:40:26	2018-05-18	17
56217	8	22612	2018-05-18 20:40:32	2018-05-18	18
56218	8	22612	2018-05-18 21:40:34	2018-05-18	19
56219	8	22612	2018-05-18 23:00:18	2018-05-18	21
56220	8	22612	2018-05-19 00:00:30	2018-05-18	22
56221	8	22612	2018-05-19 01:00:31	2018-05-18	23
56222	8	22612	2018-05-19 02:00:35	2018-05-19	0
56223	8	22612	2018-05-19 03:00:49	2018-05-19	1
56224	8	22612	2018-05-19 04:20:06	2018-05-19	2
56225	8	22612	2018-05-19 05:20:18	2018-05-19	3
56226	8	22612	2018-05-19 06:40:14	2018-05-19	4
56227	8	22612	2018-05-19 07:40:19	2018-05-19	5
56228	8	22612	2018-05-19 08:40:21	2018-05-19	6
56229	8	22612	2018-05-19 09:40:21	2018-05-19	7
56230	8	22612	2018-05-19 10:40:27	2018-05-19	8
56231	8	22612	2018-05-19 12:00:11	2018-05-19	10
56232	8	22612	2018-05-19 13:00:17	2018-05-19	11
56233	8	22612	2018-05-19 14:00:33	2018-05-19	12
56234	8	22612	2018-05-19 15:20:14	2018-05-19	13
56235	8	22612	2018-05-19 16:20:19	2018-05-19	14
56236	8	22612	2018-05-19 17:20:31	2018-05-19	15
56237	8	22612	2018-05-19 18:40:12	2018-05-19	16
56238	8	22612	2018-05-19 19:40:18	2018-05-19	17
56239	8	22612	2018-05-19 20:40:31	2018-05-19	18
56240	8	22612	2018-05-19 22:00:13	2018-05-19	20
56241	8	22612	2018-05-19 23:00:16	2018-05-19	21
56242	8	22612	2018-05-20 00:00:27	2018-05-19	22
56243	8	22612	2018-05-20 01:20:05	2018-05-19	23
56244	8	22612	2018-05-20 02:20:05	2018-05-20	0
56245	8	22612	2018-05-20 03:20:05	2018-05-20	1
56246	8	22612	2018-05-20 04:20:05	2018-05-20	2
56247	8	22612	2018-05-20 05:20:06	2018-05-20	3
56248	8	22612	2018-05-20 06:20:13	2018-05-20	4
56249	8	22612	2018-05-20 07:20:23	2018-05-20	5
56250	8	22612	2018-05-20 08:40:05	2018-05-20	6
56251	8	22612	2018-05-20 09:40:06	2018-05-20	7
56252	8	22612	2018-05-20 10:40:12	2018-05-20	8
56253	8	22612	2018-05-20 11:40:34	2018-05-20	9
56254	8	22612	2018-05-20 13:00:23	2018-05-20	11
56255	8	22612	2018-05-20 14:00:40	2018-05-20	12
56256	8	22612	2018-05-20 15:20:06	2018-05-20	13
56257	8	22612	2018-05-20 16:20:07	2018-05-20	14
56258	8	22612	2018-05-20 17:20:13	2018-05-20	15
56259	8	22612	2018-05-20 18:20:14	2018-05-20	16
56260	8	22612	2018-05-20 19:20:20	2018-05-20	17
56261	8	22612	2018-05-20 20:40:09	2018-05-20	18
56262	8	22612	2018-05-20 21:40:14	2018-05-20	19
56263	8	22612	2018-05-20 22:40:19	2018-05-20	20
56264	8	22612	2018-05-20 23:40:20	2018-05-20	21
56265	8	22612	2018-05-21 01:00:08	2018-05-20	23
56266	8	22612	2018-05-21 02:00:13	2018-05-21	0
56267	8	22612	2018-05-21 03:00:15	2018-05-21	1
56268	8	22612	2018-05-21 04:00:16	2018-05-21	2
56269	8	22612	2018-05-21 05:00:17	2018-05-21	3
56270	8	22612	2018-05-21 06:20:08	2018-05-21	4
56271	8	22612	2018-05-21 07:20:16	2018-05-21	5
56272	8	22612	2018-05-21 08:40:08	2018-05-21	6
56273	8	22612	2018-05-21 09:40:14	2018-05-21	7
56274	8	22612	2018-05-21 10:40:16	2018-05-21	8
56275	8	22612	2018-05-21 11:40:30	2018-05-21	9
56276	8	22612	2018-05-21 13:00:15	2018-05-21	11
56277	8	22612	2018-05-21 14:00:24	2018-05-21	12
56278	8	22612	2018-05-21 15:00:36	2018-05-21	13
56279	8	22612	2018-05-21 16:20:15	2018-05-21	14
56280	8	22612	2018-05-21 17:20:16	2018-05-21	15
56281	8	22612	2018-05-21 18:20:31	2018-05-21	16
56282	8	22612	2018-05-21 19:40:20	2018-05-21	17
56283	8	22612	2018-05-21 21:00:11	2018-05-21	19
56284	8	22612	2018-05-21 22:00:12	2018-05-21	20
56285	8	22612	2018-05-21 23:00:12	2018-05-21	21
56286	8	22612	2018-05-22 00:00:15	2018-05-21	22
56287	8	22612	2018-05-22 01:20:09	2018-05-21	23
56288	8	22612	2018-05-22 02:20:14	2018-05-22	0
56289	8	22612	2018-05-22 03:20:16	2018-05-22	1
56290	8	22612	2018-05-22 04:40:16	2018-05-22	2
56291	8	22612	2018-05-22 05:40:21	2018-05-22	3
56292	8	22612	2018-05-22 07:00:06	2018-05-22	5
56293	8	22612	2018-05-22 08:00:08	2018-05-22	6
56294	8	22612	2018-05-22 09:00:08	2018-05-22	7
56295	8	22612	2018-05-22 10:00:09	2018-05-22	8
56296	8	22612	2018-05-22 11:00:14	2018-05-22	9
56297	8	22612	2018-05-22 12:00:15	2018-05-22	10
56298	8	22612	2018-05-22 13:13:49	2018-05-22	11
56299	32	22612	2018-05-22 13:14:14	2018-05-22	11
56300	8	22612	2018-05-23 11:40:26	2018-05-23	9
56301	21	22612	2018-05-23 11:40:27	2018-05-23	9
56302	21	22612	2018-05-23 11:40:28	2018-05-23	9
56303	14	22612	2018-05-23 11:40:28	2018-05-23	9
56304	12	22612	2018-06-11 11:49:25	2018-06-11	9
56305	13	22612	2018-06-11 11:49:32	2018-06-11	9
56306	14	22612	2018-06-11 11:49:35	2018-06-11	9
56307	21	22612	2018-06-11 11:49:40	2018-06-11	9
56308	21	22612	2018-06-11 11:49:40	2018-06-11	9
56309	21	22612	2018-06-11 11:49:41	2018-06-11	9
56310	26	22612	2018-09-09 12:00:09	2018-09-09	10
56311	0	22613	2018-05-07 09:27:16	2018-05-07	7
56312	0	22613	2018-05-07 09:27:19	2018-05-07	7
56313	0	22613	2018-05-07 09:27:20	2018-05-07	7
56314	7	22613	2018-05-07 09:27:21	2018-05-07	7
56315	31	22613	2018-05-07 09:27:22	2018-05-07	7
56316	8	22613	2018-05-07 09:27:24	2018-05-07	7
56317	8	22613	2018-05-07 10:40:55	2018-05-07	8
56318	8	22613	2018-05-07 12:00:19	2018-05-07	10
56319	8	22613	2018-05-07 13:00:19	2018-05-07	11
56320	8	22613	2018-05-07 14:20:11	2018-05-07	12
56321	8	22613	2018-05-07 15:20:18	2018-05-07	13
56322	8	22613	2018-05-07 16:40:05	2018-05-07	14
56323	8	22613	2018-05-07 17:40:06	2018-05-07	15
56324	8	22613	2018-05-07 18:40:06	2018-05-07	16
56325	8	22613	2018-05-07 19:40:06	2018-05-07	17
56326	8	22613	2018-05-07 20:40:10	2018-05-07	18
56327	8	22613	2018-05-07 21:40:11	2018-05-07	19
56328	8	22613	2018-05-07 22:40:50	2018-05-07	20
56329	8	22613	2018-05-08 00:00:09	2018-05-07	22
56330	8	22613	2018-05-08 01:00:10	2018-05-07	23
56331	8	22613	2018-05-08 02:00:16	2018-05-08	0
56332	8	22613	2018-05-08 03:00:18	2018-05-08	1
56333	8	22613	2018-05-08 04:00:30	2018-05-08	2
56334	8	22613	2018-05-08 05:00:35	2018-05-08	3
56335	8	22613	2018-05-08 06:20:39	2018-05-08	4
56336	8	22613	2018-05-08 07:20:45	2018-05-08	5
56337	8	22613	2018-05-08 08:40:35	2018-05-08	6
56338	8	22613	2018-05-08 09:40:40	2018-05-08	7
56339	8	22613	2018-05-08 10:40:47	2018-05-08	8
56340	8	22613	2018-05-08 12:00:34	2018-05-08	10
56341	8	22613	2018-05-08 13:00:38	2018-05-08	11
56342	8	22613	2018-05-08 15:40:16	2018-05-08	13
56343	8	22613	2018-05-08 16:40:30	2018-05-08	14
56344	8	22613	2018-05-08 17:40:34	2018-05-08	15
56345	8	22613	2018-05-08 19:00:32	2018-05-08	17
56346	8	22613	2018-05-08 20:00:47	2018-05-08	18
56347	8	22613	2018-05-08 21:20:46	2018-05-08	19
56348	8	22613	2018-05-08 22:20:49	2018-05-08	20
56349	8	22613	2018-05-08 23:40:37	2018-05-08	21
56350	8	22613	2018-05-09 00:40:40	2018-05-08	22
56351	8	22613	2018-05-09 01:40:43	2018-05-08	23
56352	8	22613	2018-05-09 03:00:30	2018-05-09	1
56353	8	22613	2018-05-09 04:00:30	2018-05-09	2
56354	8	22613	2018-05-09 05:00:40	2018-05-09	3
56355	8	22613	2018-05-09 06:20:26	2018-05-09	4
56356	8	22613	2018-05-09 07:20:32	2018-05-09	5
56357	8	22613	2018-05-09 08:20:38	2018-05-09	6
56358	8	22613	2018-05-09 09:21:28	2018-05-09	7
56359	8	22613	2018-05-09 10:40:06	2018-05-09	8
56360	8	22613	2018-05-09 11:40:28	2018-05-09	9
56361	8	22613	2018-05-09 12:41:22	2018-05-09	10
56362	8	22613	2018-05-09 14:00:15	2018-05-09	12
56363	8	22613	2018-05-09 15:00:32	2018-05-09	13
56364	8	22613	2018-05-09 16:20:42	2018-05-09	14
56365	8	22613	2018-05-09 17:40:24	2018-05-09	15
56366	8	22613	2018-05-09 18:40:29	2018-05-09	16
56367	8	22613	2018-05-09 19:40:34	2018-05-09	17
56368	8	22613	2018-05-09 21:00:23	2018-05-09	19
56369	8	22613	2018-05-09 22:00:30	2018-05-09	20
56370	8	22613	2018-05-09 23:00:34	2018-05-09	21
56371	8	22613	2018-05-10 00:20:25	2018-05-09	22
56372	8	22613	2018-05-10 01:20:29	2018-05-09	23
56373	8	22613	2018-05-10 02:20:33	2018-05-10	0
56374	8	22613	2018-05-10 03:40:25	2018-05-10	1
56375	8	22613	2018-05-10 04:40:32	2018-05-10	2
56376	8	22613	2018-05-10 06:00:17	2018-05-10	4
56377	8	22613	2018-05-10 07:00:18	2018-05-10	5
56378	8	22613	2018-05-10 08:00:30	2018-05-10	6
56379	8	22613	2018-05-10 09:20:48	2018-05-10	7
56380	8	22613	2018-05-10 10:40:27	2018-05-10	8
56381	8	22613	2018-05-10 11:40:41	2018-05-10	9
56382	8	22613	2018-05-10 12:40:47	2018-05-10	10
56383	8	22613	2018-05-10 14:00:40	2018-05-10	12
56384	8	22613	2018-05-10 15:20:31	2018-05-10	13
56385	8	22613	2018-05-10 16:20:35	2018-05-10	14
56386	8	22613	2018-05-10 17:20:38	2018-05-10	15
56387	8	22613	2018-05-10 18:20:57	2018-05-10	16
56388	8	22613	2018-05-10 19:21:05	2018-05-10	17
56389	8	22613	2018-05-10 20:40:52	2018-05-10	18
56390	8	22613	2018-05-10 21:41:05	2018-05-10	19
56391	8	22613	2018-05-10 23:00:48	2018-05-10	21
56392	8	22613	2018-05-11 00:00:49	2018-05-10	22
56393	8	22613	2018-05-11 01:20:38	2018-05-10	23
56394	8	22613	2018-05-11 02:21:00	2018-05-11	0
56395	8	22613	2018-05-11 03:40:31	2018-05-11	1
56396	8	22613	2018-05-11 04:40:40	2018-05-11	2
56397	8	22613	2018-05-11 05:40:48	2018-05-11	3
56398	8	22613	2018-05-11 06:40:54	2018-05-11	4
56399	8	22613	2018-05-11 08:00:32	2018-05-11	6
56400	8	22613	2018-05-11 09:00:58	2018-05-11	7
56401	8	22613	2018-05-11 10:20:41	2018-05-11	8
56402	8	22613	2018-05-11 11:21:03	2018-05-11	9
56403	8	22613	2018-05-11 12:21:10	2018-05-11	10
56404	8	22613	2018-05-11 13:40:33	2018-05-11	11
56405	8	22613	2018-05-11 14:40:48	2018-05-11	12
56406	8	22613	2018-05-11 16:00:11	2018-05-11	14
56407	8	22613	2018-05-11 17:00:14	2018-05-11	15
56408	8	22613	2018-05-11 18:00:23	2018-05-11	16
56409	8	22613	2018-05-11 19:00:37	2018-05-11	17
56410	8	22613	2018-05-11 20:20:30	2018-05-11	18
56411	8	22613	2018-05-11 21:20:43	2018-05-11	19
56412	8	22613	2018-05-11 22:40:19	2018-05-11	20
56413	8	22613	2018-05-11 23:40:36	2018-05-11	21
56414	8	22613	2018-05-12 00:40:37	2018-05-11	22
56415	8	22613	2018-05-12 02:00:28	2018-05-12	0
56416	8	22613	2018-05-12 03:20:19	2018-05-12	1
56417	8	22613	2018-05-12 04:20:24	2018-05-12	2
56418	8	22613	2018-05-12 05:20:43	2018-05-12	3
56419	8	22613	2018-05-12 06:40:16	2018-05-12	4
56420	8	22613	2018-05-12 07:40:22	2018-05-12	5
56421	8	22613	2018-05-12 08:40:24	2018-05-12	6
56422	8	22613	2018-05-12 09:40:30	2018-05-12	7
56423	8	22613	2018-05-12 10:40:33	2018-05-12	8
56424	8	22613	2018-05-12 12:00:23	2018-05-12	10
56425	8	22613	2018-05-12 13:00:29	2018-05-12	11
56426	8	22613	2018-05-12 14:00:30	2018-05-12	12
56427	8	22613	2018-05-12 15:20:18	2018-05-12	13
56428	8	22613	2018-05-12 16:20:24	2018-05-12	14
56429	8	22613	2018-05-12 17:20:24	2018-05-12	15
56430	8	22613	2018-05-12 18:20:35	2018-05-12	16
56431	8	22613	2018-05-12 19:40:23	2018-05-12	17
56432	8	22613	2018-05-12 20:40:26	2018-05-12	18
56433	8	22613	2018-05-12 22:00:25	2018-05-12	20
56434	8	22613	2018-05-12 23:00:30	2018-05-12	21
56435	8	22613	2018-05-13 00:00:39	2018-05-12	22
56436	8	22613	2018-05-13 01:20:18	2018-05-12	23
56437	8	22613	2018-05-13 02:20:20	2018-05-13	0
56438	8	22613	2018-05-13 03:20:26	2018-05-13	1
56439	8	22613	2018-05-13 04:20:34	2018-05-13	2
56440	8	22613	2018-05-13 05:20:35	2018-05-13	3
56441	8	22613	2018-05-13 06:40:24	2018-05-13	4
56442	8	22613	2018-05-13 07:40:29	2018-05-13	5
56443	8	22613	2018-05-13 08:40:32	2018-05-13	6
56444	8	22613	2018-05-13 10:00:31	2018-05-13	8
56445	8	22613	2018-05-13 11:20:04	2018-05-13	9
56446	8	22613	2018-05-13 12:20:04	2018-05-13	10
56447	8	22613	2018-05-13 13:20:08	2018-05-13	11
56448	8	22613	2018-05-13 14:20:13	2018-05-13	12
56449	8	22613	2018-05-13 15:20:15	2018-05-13	13
56450	8	22613	2018-05-13 16:20:37	2018-05-13	14
56451	8	22613	2018-05-13 17:40:08	2018-05-13	15
56452	8	22613	2018-05-13 18:40:14	2018-05-13	16
56453	8	22613	2018-05-13 19:40:14	2018-05-13	17
56454	8	22613	2018-05-13 20:40:29	2018-05-13	18
56455	8	22613	2018-05-13 22:00:08	2018-05-13	20
56456	8	22613	2018-05-13 23:00:20	2018-05-13	21
56457	8	22613	2018-05-14 00:00:22	2018-05-13	22
56458	8	22613	2018-05-14 01:20:16	2018-05-13	23
56459	8	22613	2018-05-14 02:20:25	2018-05-14	0
56460	8	22613	2018-05-14 03:40:18	2018-05-14	1
56461	8	22613	2018-05-14 04:40:23	2018-05-14	2
56462	8	22613	2018-05-14 05:40:31	2018-05-14	3
56463	8	22613	2018-05-14 07:00:06	2018-05-14	5
56464	8	22613	2018-05-14 08:00:08	2018-05-14	6
56465	8	22613	2018-05-14 09:00:46	2018-05-14	7
56466	8	22613	2018-05-14 10:20:06	2018-05-14	8
56467	8	22613	2018-05-14 11:20:16	2018-05-14	9
56468	8	22613	2018-05-14 12:20:22	2018-05-14	10
56469	8	22613	2018-05-14 13:20:33	2018-05-14	11
56470	8	22613	2018-05-14 14:40:12	2018-05-14	12
56471	8	22613	2018-05-14 15:40:20	2018-05-14	13
56472	21	22613	2018-05-14 15:40:20	2018-05-14	13
56473	21	22613	2018-05-14 15:40:21	2018-05-14	13
56474	14	22613	2018-05-14 15:40:22	2018-05-14	13
56475	0	22613	2018-06-29 16:40:41	2018-06-29	14
56476	14	22613	2018-06-29 16:40:41	2018-06-29	14
56477	12	22613	2018-07-02 08:55:55	2018-07-02	6
56478	13	22613	2018-07-02 08:56:59	2018-07-02	6
56479	14	22613	2018-07-02 08:57:16	2018-07-02	6
56480	12	22613	2018-07-02 08:57:32	2018-07-02	6
56481	13	22613	2018-07-02 09:40:49	2018-07-02	7
56482	14	22613	2018-07-02 09:45:17	2018-07-02	7
56483	14	22613	2018-07-02 09:45:23	2018-07-02	7
56484	14	22613	2018-07-02 09:45:23	2018-07-02	7
56485	21	22613	2018-07-02 09:45:24	2018-07-02	7
56486	26	22613	2018-09-30 10:00:09	2018-09-30	8
56487	0	22614	2018-05-07 08:53:37	2018-05-07	6
56488	0	22614	2018-05-07 08:53:39	2018-05-07	6
56489	0	22614	2018-05-07 08:53:40	2018-05-07	6
56490	7	22614	2018-05-07 08:53:41	2018-05-07	6
56491	8	22614	2018-05-07 08:53:42	2018-05-07	6
56492	8	22614	2018-05-07 10:00:06	2018-05-07	8
56493	8	22614	2018-05-07 11:00:10	2018-05-07	9
56494	8	22614	2018-05-07 12:00:12	2018-05-07	10
56495	21	22614	2018-05-07 12:00:12	2018-05-07	10
56496	21	22614	2018-05-07 12:00:13	2018-05-07	10
56497	14	22614	2018-05-07 12:00:13	2018-05-07	10
56498	12	22614	2018-05-15 09:11:23	2018-05-15	7
56499	13	22614	2018-05-15 09:53:15	2018-05-15	7
56500	14	22614	2018-05-15 09:53:22	2018-05-15	7
56501	21	22614	2018-05-15 09:53:48	2018-05-15	7
56502	21	22614	2018-05-15 09:53:48	2018-05-15	7
56503	21	22614	2018-05-15 09:53:48	2018-05-15	7
56504	26	22614	2018-08-13 10:00:18	2018-08-13	8
56505	0	22615	2018-05-07 08:50:57	2018-05-07	6
56506	0	22615	2018-05-07 08:51:00	2018-05-07	6
56507	0	22615	2018-05-07 08:51:01	2018-05-07	6
56508	7	22615	2018-05-07 08:51:03	2018-05-07	6
56509	8	22615	2018-05-07 08:51:04	2018-05-07	6
56510	8	22615	2018-05-07 10:00:28	2018-05-07	8
56511	8	22615	2018-05-07 11:20:14	2018-05-07	9
56512	8	22615	2018-05-07 12:20:14	2018-05-07	10
56513	8	22615	2018-05-07 13:20:29	2018-05-07	11
56514	8	22615	2018-05-07 14:20:43	2018-05-07	12
56515	8	22615	2018-05-07 15:20:48	2018-05-07	13
56516	8	22615	2018-05-07 16:40:33	2018-05-07	14
56517	8	22615	2018-05-07 17:40:35	2018-05-07	15
56518	8	22615	2018-05-07 19:00:16	2018-05-07	17
56519	8	22615	2018-05-07 20:00:18	2018-05-07	18
56520	8	22615	2018-05-07 21:00:23	2018-05-07	19
56521	8	22615	2018-05-07 22:00:24	2018-05-07	20
56522	8	22615	2018-05-07 23:20:23	2018-05-07	21
56523	8	22615	2018-05-08 00:20:23	2018-05-07	22
56524	8	22615	2018-05-08 01:40:12	2018-05-07	23
56525	8	22615	2018-05-08 02:40:16	2018-05-08	0
56526	8	22615	2018-05-08 04:00:07	2018-05-08	2
56527	8	22615	2018-05-08 05:00:07	2018-05-08	3
56528	8	22615	2018-05-08 06:00:12	2018-05-08	4
56529	8	22615	2018-05-08 07:00:15	2018-05-08	5
56530	8	22615	2018-05-08 08:00:18	2018-05-08	6
56531	8	22615	2018-05-08 09:20:06	2018-05-08	7
56532	8	22615	2018-05-08 10:20:07	2018-05-08	8
56533	8	22615	2018-05-08 11:20:12	2018-05-08	9
56534	8	22615	2018-05-08 12:20:14	2018-05-08	10
56535	8	22615	2018-05-08 13:28:11	2018-05-08	11
56536	8	22615	2018-05-08 15:41:10	2018-05-08	13
56537	8	22615	2018-05-08 17:00:19	2018-05-08	15
56538	8	22615	2018-05-08 18:00:26	2018-05-08	16
56539	8	22615	2018-05-08 19:01:09	2018-05-08	17
56540	8	22615	2018-05-08 20:20:06	2018-05-08	18
56541	8	22615	2018-05-08 21:20:08	2018-05-08	19
56542	8	22615	2018-05-08 22:20:08	2018-05-08	20
56543	8	22615	2018-05-08 23:20:13	2018-05-08	21
56544	8	22615	2018-05-09 00:20:20	2018-05-08	22
56545	8	22615	2018-05-09 01:40:07	2018-05-08	23
56546	8	22615	2018-05-09 02:40:07	2018-05-09	0
56547	8	22615	2018-05-09 03:40:16	2018-05-09	1
56548	8	22615	2018-05-09 04:40:16	2018-05-09	2
56549	8	22615	2018-05-09 05:40:18	2018-05-09	3
56550	8	22615	2018-05-09 07:00:09	2018-05-09	5
56551	8	22615	2018-05-09 08:00:10	2018-05-09	6
56552	8	22615	2018-05-09 09:00:12	2018-05-09	7
56553	8	22615	2018-05-09 10:00:16	2018-05-09	8
56554	8	22615	2018-05-09 11:20:17	2018-05-09	9
56555	8	22615	2018-05-09 12:20:20	2018-05-09	10
56556	8	22615	2018-05-09 13:40:13	2018-05-09	11
56557	8	22615	2018-05-09 14:40:13	2018-05-09	12
56558	8	22615	2018-05-09 15:40:13	2018-05-09	13
56559	8	22615	2018-05-09 16:40:17	2018-05-09	14
56560	8	22615	2018-05-09 17:40:24	2018-05-09	15
56561	8	22615	2018-05-09 18:40:30	2018-05-09	16
56562	8	22615	2018-05-09 19:40:33	2018-05-09	17
56563	8	22615	2018-05-09 21:00:22	2018-05-09	19
56564	8	22615	2018-05-09 22:00:25	2018-05-09	20
56565	8	22615	2018-05-09 23:00:29	2018-05-09	21
56566	8	22615	2018-05-10 00:20:20	2018-05-09	22
56567	8	22615	2018-05-10 01:20:22	2018-05-09	23
56568	8	22615	2018-05-10 02:20:25	2018-05-10	0
56569	8	22615	2018-05-10 03:40:19	2018-05-10	1
56570	8	22615	2018-05-10 04:40:19	2018-05-10	2
56571	8	22615	2018-05-10 05:40:23	2018-05-10	3
56572	8	22615	2018-05-10 07:00:15	2018-05-10	5
56573	8	22615	2018-05-10 08:00:19	2018-05-10	6
56574	8	22615	2018-05-10 09:20:27	2018-05-10	7
56575	8	22615	2018-05-10 10:20:30	2018-05-10	8
56576	8	22615	2018-05-10 11:40:12	2018-05-10	9
56577	8	22615	2018-05-10 12:40:12	2018-05-10	10
56578	8	22615	2018-05-10 13:40:16	2018-05-10	11
56579	8	22615	2018-05-10 14:40:24	2018-05-10	12
56580	8	22615	2018-05-10 16:00:09	2018-05-10	14
56581	8	22615	2018-05-10 17:00:13	2018-05-10	15
56582	8	22615	2018-05-10 18:00:15	2018-05-10	16
56583	8	22615	2018-05-10 19:20:26	2018-05-10	17
56584	8	22615	2018-05-10 20:40:42	2018-05-10	18
56585	8	22615	2018-05-10 21:40:55	2018-05-10	19
56586	8	22615	2018-05-10 23:00:31	2018-05-10	21
56587	8	22615	2018-05-11 00:20:07	2018-05-10	22
56588	8	22615	2018-05-11 01:20:07	2018-05-10	23
56589	8	22615	2018-05-11 02:20:32	2018-05-11	0
56590	8	22615	2018-05-11 03:20:35	2018-05-11	1
56591	8	22615	2018-05-11 04:40:14	2018-05-11	2
56592	8	22615	2018-05-11 05:40:18	2018-05-11	3
56593	8	22615	2018-05-11 06:40:26	2018-05-11	4
56594	8	22615	2018-05-11 08:00:20	2018-05-11	6
56595	8	22615	2018-05-11 09:00:32	2018-05-11	7
56596	8	22615	2018-05-11 10:00:33	2018-05-11	8
56597	8	22615	2018-05-11 11:20:20	2018-05-11	9
56598	8	22615	2018-05-11 12:20:26	2018-05-11	10
56599	8	22615	2018-05-11 13:40:50	2018-05-11	11
56600	8	22615	2018-05-11 15:00:12	2018-05-11	13
56601	8	22615	2018-05-11 16:00:24	2018-05-11	14
56602	8	22615	2018-05-11 17:00:39	2018-05-11	15
56603	8	22615	2018-05-11 18:00:50	2018-05-11	16
56604	8	22615	2018-05-11 19:20:06	2018-05-11	17
56605	8	22615	2018-05-11 20:20:11	2018-05-11	18
56606	8	22615	2018-05-11 21:20:28	2018-05-11	19
56607	8	22615	2018-05-11 22:20:30	2018-05-11	20
56608	8	22615	2018-05-11 23:40:33	2018-05-11	21
56609	8	22615	2018-05-12 00:40:36	2018-05-11	22
56610	8	22615	2018-05-12 02:00:15	2018-05-12	0
56611	8	22615	2018-05-12 03:00:21	2018-05-12	1
56612	8	22615	2018-05-12 04:00:30	2018-05-12	2
56613	8	22615	2018-05-12 05:20:13	2018-05-12	3
56614	8	22615	2018-05-12 06:20:17	2018-05-12	4
56615	8	22615	2018-05-12 07:20:33	2018-05-12	5
56616	8	22615	2018-05-12 08:40:16	2018-05-12	6
56617	8	22615	2018-05-12 09:40:19	2018-05-12	7
56618	8	22615	2018-05-12 10:40:23	2018-05-12	8
56619	8	22615	2018-05-12 12:00:14	2018-05-12	10
56620	8	22615	2018-05-12 13:00:17	2018-05-12	11
56621	8	22615	2018-05-12 14:00:21	2018-05-12	12
56622	8	22615	2018-05-12 15:20:05	2018-05-12	13
56623	8	22615	2018-05-12 16:20:06	2018-05-12	14
56624	8	22615	2018-05-12 17:20:53	2018-05-12	15
56625	8	22615	2018-05-12 18:40:07	2018-05-12	16
56626	8	22615	2018-05-12 19:40:50	2018-05-12	17
56627	8	22615	2018-05-12 21:00:08	2018-05-12	19
56628	8	22615	2018-05-12 22:00:10	2018-05-12	20
56629	8	22615	2018-05-12 23:00:15	2018-05-12	21
56630	8	22615	2018-05-13 00:00:17	2018-05-12	22
56631	8	22615	2018-05-13 01:00:19	2018-05-12	23
56632	8	22615	2018-05-13 02:00:21	2018-05-13	0
56633	8	22615	2018-05-13 03:20:19	2018-05-13	1
56634	8	22615	2018-05-13 04:20:27	2018-05-13	2
56635	8	22615	2018-05-13 05:20:28	2018-05-13	3
56636	8	22615	2018-05-13 06:40:15	2018-05-13	4
56637	8	22615	2018-05-13 07:40:22	2018-05-13	5
56638	8	22615	2018-05-13 08:40:24	2018-05-13	6
56639	8	22615	2018-05-13 10:00:28	2018-05-13	8
56640	8	22615	2018-05-13 11:20:25	2018-05-13	9
56641	8	22615	2018-05-13 12:20:30	2018-05-13	10
56642	8	22615	2018-05-13 13:20:44	2018-05-13	11
56643	8	22615	2018-05-13 14:40:17	2018-05-13	12
56644	8	22615	2018-05-13 15:40:23	2018-05-13	13
56645	8	22615	2018-05-13 17:00:19	2018-05-13	15
56646	8	22615	2018-05-13 18:00:23	2018-05-13	16
56647	8	22615	2018-05-13 19:00:24	2018-05-13	17
56648	8	22615	2018-05-13 20:00:27	2018-05-13	18
56649	8	22615	2018-05-13 21:20:12	2018-05-13	19
56650	8	22615	2018-05-13 22:20:16	2018-05-13	20
56651	8	22615	2018-05-13 23:20:17	2018-05-13	21
56652	8	22615	2018-05-14 00:20:23	2018-05-13	22
56653	8	22615	2018-05-14 01:20:30	2018-05-13	23
56654	8	22615	2018-05-14 02:20:35	2018-05-14	0
56655	8	22615	2018-05-14 03:40:14	2018-05-14	1
56656	8	22615	2018-05-14 04:40:14	2018-05-14	2
56657	8	22615	2018-05-14 05:40:28	2018-05-14	3
56658	8	22615	2018-05-14 07:00:13	2018-05-14	5
56659	8	22615	2018-05-14 08:00:14	2018-05-14	6
56660	8	22615	2018-05-14 09:00:17	2018-05-14	7
56661	8	22615	2018-05-14 10:00:25	2018-05-14	8
56662	8	22615	2018-05-14 11:00:35	2018-05-14	9
56663	8	22615	2018-05-14 12:00:37	2018-05-14	10
56664	8	22615	2018-05-14 13:20:13	2018-05-14	11
56665	8	22615	2018-05-14 14:40:22	2018-05-14	12
56666	8	22615	2018-05-14 15:40:32	2018-05-14	13
56667	8	22615	2018-05-14 16:40:35	2018-05-14	14
56668	8	22615	2018-05-14 18:00:22	2018-05-14	16
56669	8	22615	2018-05-14 19:00:25	2018-05-14	17
56670	8	22615	2018-05-14 20:00:40	2018-05-14	18
56671	8	22615	2018-05-14 21:20:23	2018-05-14	19
56672	8	22615	2018-05-14 22:20:40	2018-05-14	20
56673	8	22615	2018-05-14 23:20:45	2018-05-14	21
56674	8	22615	2018-05-15 00:40:19	2018-05-14	22
56675	8	22615	2018-05-15 01:40:27	2018-05-14	23
56676	8	22615	2018-05-15 02:40:30	2018-05-15	0
56677	8	22615	2018-05-15 04:00:13	2018-05-15	2
56678	8	22615	2018-05-15 05:00:13	2018-05-15	3
56679	8	22615	2018-05-15 06:00:16	2018-05-15	4
56680	8	22615	2018-05-15 07:00:19	2018-05-15	5
56681	8	22615	2018-05-15 08:20:08	2018-05-15	6
56682	8	22615	2018-05-15 09:20:18	2018-05-15	7
56683	8	22615	2018-05-15 10:20:30	2018-05-15	8
56684	8	22615	2018-05-15 11:40:12	2018-05-15	9
56685	8	22615	2018-05-15 12:40:31	2018-05-15	10
56686	8	22615	2018-05-15 13:40:36	2018-05-15	11
56687	8	22615	2018-05-15 15:00:36	2018-05-15	13
56688	8	22615	2018-05-15 16:00:51	2018-05-15	14
56689	8	22615	2018-05-15 17:20:34	2018-05-15	15
56690	8	22615	2018-05-15 18:20:38	2018-05-15	16
56691	8	22615	2018-05-15 19:40:04	2018-05-15	17
56692	8	22615	2018-05-15 20:40:07	2018-05-15	18
56693	8	22615	2018-05-15 21:40:13	2018-05-15	19
56694	8	22615	2018-05-15 22:40:14	2018-05-15	20
56695	8	22615	2018-05-16 00:00:11	2018-05-15	22
56696	8	22615	2018-05-16 01:00:15	2018-05-15	23
56697	8	22615	2018-05-16 02:20:09	2018-05-16	0
56698	8	22615	2018-05-16 03:20:16	2018-05-16	1
56699	8	22615	2018-05-16 04:40:11	2018-05-16	2
56700	8	22615	2018-05-16 05:40:16	2018-05-16	3
56701	8	22615	2018-05-16 06:40:19	2018-05-16	4
56702	8	22615	2018-05-16 08:00:09	2018-05-16	6
56703	8	22615	2018-05-16 09:00:12	2018-05-16	7
56704	8	22615	2018-05-16 10:00:17	2018-05-16	8
56705	8	22615	2018-05-16 11:00:21	2018-05-16	9
56706	8	22615	2018-05-16 12:00:24	2018-05-16	10
56707	8	22615	2018-05-16 13:00:43	2018-05-16	11
56708	8	22615	2018-05-16 14:20:20	2018-05-16	12
56709	8	22615	2018-05-16 15:20:22	2018-05-16	13
56710	21	22615	2018-05-16 15:20:22	2018-05-16	13
56711	21	22615	2018-05-16 15:20:23	2018-05-16	13
56712	14	22615	2018-05-16 15:20:23	2018-05-16	13
56713	12	22615	2018-05-23 13:53:45	2018-05-23	11
56714	13	22615	2018-05-23 13:54:45	2018-05-23	11
56715	14	22615	2018-05-23 13:54:49	2018-05-23	11
56716	21	22615	2018-05-23 13:54:54	2018-05-23	11
56717	17	22615	2018-05-23 13:54:54	2018-05-23	11
56718	21	22615	2018-05-23 13:55:02	2018-05-23	11
56719	21	22615	2018-05-23 13:55:02	2018-05-23	11
56720	26	22615	2018-08-21 14:01:48	2018-08-21	12
56721	0	22616	2018-05-07 08:47:43	2018-05-07	6
56722	0	22616	2018-05-07 08:47:45	2018-05-07	6
56723	0	22616	2018-05-07 08:47:46	2018-05-07	6
56724	7	22616	2018-05-07 08:47:47	2018-05-07	6
56725	8	22616	2018-05-07 08:47:48	2018-05-07	6
56726	8	22616	2018-05-07 10:00:06	2018-05-07	8
56727	8	22616	2018-05-07 11:00:10	2018-05-07	9
56728	8	22616	2018-05-07 12:00:16	2018-05-07	10
56729	8	22616	2018-05-07 13:00:18	2018-05-07	11
56730	8	22616	2018-05-07 14:20:30	2018-05-07	12
56731	8	22616	2018-05-07 15:20:31	2018-05-07	13
56732	8	22616	2018-05-07 16:40:22	2018-05-07	14
56733	8	22616	2018-05-07 17:40:34	2018-05-07	15
56734	8	22616	2018-05-07 19:00:16	2018-05-07	17
56735	8	22616	2018-05-07 20:00:17	2018-05-07	18
56736	8	22616	2018-05-07 21:00:23	2018-05-07	19
56737	8	22616	2018-05-07 22:00:23	2018-05-07	20
56738	8	22616	2018-05-07 23:20:22	2018-05-07	21
56739	8	22616	2018-05-08 00:20:23	2018-05-07	22
56740	8	22616	2018-05-08 01:40:12	2018-05-07	23
56741	8	22616	2018-05-08 02:40:15	2018-05-08	0
56742	8	22616	2018-05-08 03:40:15	2018-05-08	1
56743	8	22616	2018-05-08 04:40:18	2018-05-08	2
56744	8	22616	2018-05-08 05:40:18	2018-05-08	3
56745	8	22616	2018-05-08 07:00:12	2018-05-08	5
56746	8	22616	2018-05-08 08:00:15	2018-05-08	6
56747	8	22616	2018-05-08 09:00:16	2018-05-08	7
56748	8	22616	2018-05-08 10:00:17	2018-05-08	8
56749	8	22616	2018-05-08 11:20:08	2018-05-08	9
56750	8	22616	2018-05-08 12:20:16	2018-05-08	10
56751	8	22616	2018-05-08 14:11:45	2018-05-08	12
56752	8	22616	2018-05-08 15:41:26	2018-05-08	13
56753	8	22616	2018-05-08 17:00:33	2018-05-08	15
56754	8	22616	2018-05-08 18:20:10	2018-05-08	16
56755	8	22616	2018-05-08 19:20:14	2018-05-08	17
56756	8	22616	2018-05-08 20:20:28	2018-05-08	18
56757	8	22616	2018-05-08 21:20:33	2018-05-08	19
56758	8	22616	2018-05-08 22:40:09	2018-05-08	20
56759	8	22616	2018-05-08 23:40:15	2018-05-08	21
56760	8	22616	2018-05-09 00:40:20	2018-05-08	22
56761	8	22616	2018-05-09 01:41:30	2018-05-08	23
56762	8	22616	2018-05-09 03:00:21	2018-05-09	1
56763	8	22616	2018-05-09 04:00:43	2018-05-09	2
56764	8	22616	2018-05-09 05:01:18	2018-05-09	3
56765	8	22616	2018-05-09 06:20:15	2018-05-09	4
56766	8	22616	2018-05-09 07:20:15	2018-05-09	5
56767	8	22616	2018-05-09 08:20:24	2018-05-09	6
56768	8	22616	2018-05-09 09:20:32	2018-05-09	7
56769	8	22616	2018-05-09 10:20:43	2018-05-09	8
56770	8	22616	2018-05-09 11:21:09	2018-05-09	9
56771	8	22616	2018-05-09 12:40:54	2018-05-09	10
56772	8	22616	2018-05-09 13:41:28	2018-05-09	11
56773	8	22616	2018-05-09 15:01:02	2018-05-09	13
56774	8	22616	2018-05-09 16:20:56	2018-05-09	14
56775	8	22616	2018-05-09 17:40:30	2018-05-09	15
56776	8	22616	2018-05-09 18:40:35	2018-05-09	16
56777	8	22616	2018-05-09 19:40:39	2018-05-09	17
56778	8	22616	2018-05-09 21:00:26	2018-05-09	19
56779	8	22616	2018-05-09 22:00:32	2018-05-09	20
56780	8	22616	2018-05-09 23:00:36	2018-05-09	21
56781	8	22616	2018-05-10 00:20:26	2018-05-09	22
56782	8	22616	2018-05-10 01:20:31	2018-05-09	23
56783	8	22616	2018-05-10 02:20:35	2018-05-10	0
56784	8	22616	2018-05-10 03:40:27	2018-05-10	1
56785	8	22616	2018-05-10 04:40:34	2018-05-10	2
56786	8	22616	2018-05-10 06:00:36	2018-05-10	4
56787	8	22616	2018-05-10 07:00:38	2018-05-10	5
56788	8	22616	2018-05-10 08:00:40	2018-05-10	6
56789	8	22616	2018-05-10 09:20:55	2018-05-10	7
56790	8	22616	2018-05-10 10:40:17	2018-05-10	8
56791	8	22616	2018-05-10 11:40:29	2018-05-10	9
56792	8	22616	2018-05-10 12:40:36	2018-05-10	10
56793	8	22616	2018-05-10 14:00:30	2018-05-10	12
56794	8	22616	2018-05-10 15:20:21	2018-05-10	13
56795	8	22616	2018-05-10 16:20:25	2018-05-10	14
56796	8	22616	2018-05-10 17:40:10	2018-05-10	15
56797	8	22616	2018-05-10 18:40:10	2018-05-10	16
56798	8	22616	2018-05-10 19:40:15	2018-05-10	17
56799	8	22616	2018-05-10 20:41:17	2018-05-10	18
56800	8	22616	2018-05-10 22:00:06	2018-05-10	20
56801	8	22616	2018-05-10 23:00:11	2018-05-10	21
56802	8	22616	2018-05-11 00:00:15	2018-05-10	22
56803	8	22616	2018-05-11 01:00:24	2018-05-10	23
56804	8	22616	2018-05-11 02:20:18	2018-05-11	0
56805	8	22616	2018-05-11 03:20:23	2018-05-11	1
56806	8	22616	2018-05-11 04:20:25	2018-05-11	2
56807	8	22616	2018-05-11 05:40:32	2018-05-11	3
56808	8	22616	2018-05-11 06:40:42	2018-05-11	4
56809	8	22616	2018-05-11 08:00:08	2018-05-11	6
56810	8	22616	2018-05-11 09:00:10	2018-05-11	7
56811	8	22616	2018-05-11 10:00:13	2018-05-11	8
56812	8	22616	2018-05-11 11:00:15	2018-05-11	9
56813	8	22616	2018-05-11 12:20:15	2018-05-11	10
56814	8	22616	2018-05-11 13:40:17	2018-05-11	11
56815	8	22616	2018-05-11 14:40:24	2018-05-11	12
56816	8	22616	2018-05-11 15:40:28	2018-05-11	13
56817	8	22616	2018-05-11 17:00:17	2018-05-11	15
56818	8	22616	2018-05-11 18:00:26	2018-05-11	16
56819	8	22616	2018-05-11 19:00:38	2018-05-11	17
56820	8	22616	2018-05-11 20:20:37	2018-05-11	18
56821	8	22616	2018-05-11 21:21:06	2018-05-11	19
56822	8	22616	2018-05-11 22:40:21	2018-05-11	20
56823	8	22616	2018-05-11 23:40:50	2018-05-11	21
56824	8	22616	2018-05-12 01:00:32	2018-05-11	23
56825	8	22616	2018-05-12 02:00:37	2018-05-12	0
56826	8	22616	2018-05-12 03:20:26	2018-05-12	1
56827	8	22616	2018-05-12 04:20:31	2018-05-12	2
56828	8	22616	2018-05-12 05:20:50	2018-05-12	3
56829	8	22616	2018-05-12 06:40:22	2018-05-12	4
56830	8	22616	2018-05-12 07:40:28	2018-05-12	5
56831	8	22616	2018-05-12 08:40:36	2018-05-12	6
56832	8	22616	2018-05-12 09:40:42	2018-05-12	7
56833	8	22616	2018-05-12 10:40:47	2018-05-12	8
56834	8	22616	2018-05-12 12:00:35	2018-05-12	10
56835	8	22616	2018-05-12 13:00:40	2018-05-12	11
56836	8	22616	2018-05-12 14:00:42	2018-05-12	12
56837	8	22616	2018-05-12 15:20:31	2018-05-12	13
56838	8	22616	2018-05-12 16:20:35	2018-05-12	14
56839	8	22616	2018-05-12 17:20:36	2018-05-12	15
56840	8	22616	2018-05-12 18:20:46	2018-05-12	16
56841	8	22616	2018-05-12 19:40:34	2018-05-12	17
56842	8	22616	2018-05-12 20:40:38	2018-05-12	18
56843	8	22616	2018-05-12 22:00:36	2018-05-12	20
56844	8	22616	2018-05-12 23:00:40	2018-05-12	21
56845	8	22616	2018-05-13 00:00:49	2018-05-12	22
56846	8	22616	2018-05-13 01:20:30	2018-05-12	23
56847	8	22616	2018-05-13 02:20:33	2018-05-13	0
56848	8	22616	2018-05-13 03:20:38	2018-05-13	1
56849	8	22616	2018-05-13 04:20:45	2018-05-13	2
56850	8	22616	2018-05-13 05:20:47	2018-05-13	3
56851	8	22616	2018-05-13 06:40:35	2018-05-13	4
56852	8	22616	2018-05-13 07:40:39	2018-05-13	5
56853	8	22616	2018-05-13 08:40:42	2018-05-13	6
56854	8	22616	2018-05-13 10:00:43	2018-05-13	8
56855	8	22616	2018-05-13 11:20:37	2018-05-13	9
56856	8	22616	2018-05-13 12:20:42	2018-05-13	10
56857	8	22616	2018-05-13 13:20:55	2018-05-13	11
56858	8	22616	2018-05-13 14:40:37	2018-05-13	12
56859	8	22616	2018-05-13 15:40:40	2018-05-13	13
56860	8	22616	2018-05-13 17:00:33	2018-05-13	15
56861	8	22616	2018-05-13 18:00:36	2018-05-13	16
56862	8	22616	2018-05-13 19:00:37	2018-05-13	17
56863	8	22616	2018-05-13 20:00:42	2018-05-13	18
56864	8	22616	2018-05-13 21:20:28	2018-05-13	19
56865	8	22616	2018-05-13 22:20:32	2018-05-13	20
56866	8	22616	2018-05-13 23:20:41	2018-05-13	21
56867	8	22616	2018-05-14 00:40:21	2018-05-13	22
56868	8	22616	2018-05-14 01:40:27	2018-05-13	23
56869	8	22616	2018-05-14 02:40:27	2018-05-14	0
56870	8	22616	2018-05-14 03:40:43	2018-05-14	1
56871	8	22616	2018-05-14 05:00:05	2018-05-14	3
56872	8	22616	2018-05-14 06:00:05	2018-05-14	4
56873	8	22616	2018-05-14 07:00:05	2018-05-14	5
56874	8	22616	2018-05-14 08:00:05	2018-05-14	6
56875	8	22616	2018-05-14 09:00:05	2018-05-14	7
56876	8	22616	2018-05-14 10:00:05	2018-05-14	8
56877	8	22616	2018-05-14 11:00:05	2018-05-14	9
56878	8	22616	2018-05-14 12:00:05	2018-05-14	10
56879	8	22616	2018-05-14 13:00:05	2018-05-14	11
56880	8	22616	2018-05-14 14:00:05	2018-05-14	12
56881	8	22616	2018-05-14 15:00:10	2018-05-14	13
56882	8	22616	2018-05-14 16:00:10	2018-05-14	14
56883	8	22616	2018-05-14 17:00:17	2018-05-14	15
56884	8	22616	2018-05-14 18:00:45	2018-05-14	16
56885	8	22616	2018-05-14 19:20:07	2018-05-14	17
56886	8	22616	2018-05-14 20:20:12	2018-05-14	18
56887	8	22616	2018-05-14 21:20:53	2018-05-14	19
56888	8	22616	2018-05-14 22:21:12	2018-05-14	20
56889	8	22616	2018-05-14 23:40:11	2018-05-14	21
56890	8	22616	2018-05-15 00:40:19	2018-05-14	22
56891	8	22616	2018-05-15 01:40:28	2018-05-14	23
56892	8	22616	2018-05-15 03:00:07	2018-05-15	1
56893	8	22616	2018-05-15 04:00:56	2018-05-15	2
56894	8	22616	2018-05-15 05:20:09	2018-05-15	3
56895	8	22616	2018-05-15 06:20:13	2018-05-15	4
56896	8	22616	2018-05-15 07:20:55	2018-05-15	5
56897	8	22616	2018-05-15 08:21:20	2018-05-15	6
56898	8	22616	2018-05-15 09:40:27	2018-05-15	7
56899	8	22616	2018-05-15 10:40:32	2018-05-15	8
56900	8	22616	2018-05-15 11:41:37	2018-05-15	9
56901	8	22616	2018-05-15 13:00:06	2018-05-15	11
56902	8	22616	2018-05-15 14:00:07	2018-05-15	12
56903	21	22616	2018-05-15 14:00:07	2018-05-15	12
56904	21	22616	2018-05-15 14:00:08	2018-05-15	12
56905	14	22616	2018-05-15 14:00:08	2018-05-15	12
56906	0	22616	2018-06-29 16:40:11	2018-06-29	14
56907	14	22616	2018-06-29 16:40:11	2018-06-29	14
56908	12	22616	2018-07-23 16:11:44	2018-07-23	14
56909	13	22616	2018-07-24 08:12:33	2018-07-24	6
56910	14	22616	2018-07-24 08:12:53	2018-07-24	6
56911	14	22616	2018-07-24 08:13:13	2018-07-24	6
56912	14	22616	2018-07-24 08:13:13	2018-07-24	6
56913	21	22616	2018-07-24 08:13:13	2018-07-24	6
56914	26	22616	2018-10-22 08:21:22	2018-10-22	6
56915	0	22617	2018-05-07 08:39:35	2018-05-07	6
56916	0	22617	2018-05-07 08:39:37	2018-05-07	6
56917	0	22617	2018-05-07 08:39:37	2018-05-07	6
56918	7	22617	2018-05-07 08:39:39	2018-05-07	6
56919	8	22617	2018-05-07 08:39:39	2018-05-07	6
56920	8	22617	2018-05-07 09:40:04	2018-05-07	7
56921	8	22617	2018-05-07 10:40:05	2018-05-07	8
56922	8	22617	2018-05-07 11:40:05	2018-05-07	9
56923	8	22617	2018-05-07 12:40:06	2018-05-07	10
56924	8	22617	2018-05-07 13:40:09	2018-05-07	11
56925	8	22617	2018-05-07 14:40:09	2018-05-07	12
56926	8	22617	2018-05-07 15:41:06	2018-05-07	13
56927	8	22617	2018-05-07 16:41:14	2018-05-07	14
56928	8	22617	2018-05-07 18:00:05	2018-05-07	16
56929	8	22617	2018-05-07 19:00:05	2018-05-07	17
56930	8	22617	2018-05-07 20:00:07	2018-05-07	18
56931	8	22617	2018-05-07 21:00:07	2018-05-07	19
56932	8	22617	2018-05-07 22:00:07	2018-05-07	20
56933	8	22617	2018-05-07 23:00:07	2018-05-07	21
56934	8	22617	2018-05-08 00:00:15	2018-05-07	22
56935	8	22617	2018-05-08 01:00:16	2018-05-07	23
56936	8	22617	2018-05-08 02:00:18	2018-05-08	0
56937	8	22617	2018-05-08 03:00:21	2018-05-08	1
56938	8	22617	2018-05-08 04:00:34	2018-05-08	2
56939	8	22617	2018-05-08 05:00:38	2018-05-08	3
56940	8	22617	2018-05-08 06:20:43	2018-05-08	4
56941	8	22617	2018-05-08 07:20:49	2018-05-08	5
56942	8	22617	2018-05-08 08:40:39	2018-05-08	6
56943	8	22617	2018-05-08 09:40:43	2018-05-08	7
56944	8	22617	2018-05-08 10:40:50	2018-05-08	8
56945	8	22617	2018-05-08 12:00:37	2018-05-08	10
56946	8	22617	2018-05-08 13:00:41	2018-05-08	11
56947	8	22617	2018-05-08 15:40:19	2018-05-08	13
56948	8	22617	2018-05-08 16:40:33	2018-05-08	14
56949	8	22617	2018-05-08 17:40:38	2018-05-08	15
56950	8	22617	2018-05-08 19:00:35	2018-05-08	17
56951	8	22617	2018-05-08 20:00:49	2018-05-08	18
56952	8	22617	2018-05-08 21:20:50	2018-05-08	19
56953	8	22617	2018-05-08 22:20:54	2018-05-08	20
56954	8	22617	2018-05-08 23:40:41	2018-05-08	21
56955	8	22617	2018-05-09 00:40:44	2018-05-08	22
56956	8	22617	2018-05-09 01:40:47	2018-05-08	23
56957	8	22617	2018-05-09 03:00:33	2018-05-09	1
56958	8	22617	2018-05-09 04:00:34	2018-05-09	2
56959	8	22617	2018-05-09 05:00:43	2018-05-09	3
56960	8	22617	2018-05-09 06:20:11	2018-05-09	4
56961	8	22617	2018-05-09 07:20:12	2018-05-09	5
56962	8	22617	2018-05-09 08:20:12	2018-05-09	6
56963	8	22617	2018-05-09 09:20:24	2018-05-09	7
56964	8	22617	2018-05-09 10:20:41	2018-05-09	8
56965	8	22617	2018-05-09 11:21:07	2018-05-09	9
56966	8	22617	2018-05-09 12:40:52	2018-05-09	10
56967	8	22617	2018-05-09 13:41:27	2018-05-09	11
56968	8	22617	2018-05-09 15:01:01	2018-05-09	13
56969	8	22617	2018-05-09 16:20:55	2018-05-09	14
56970	8	22617	2018-05-09 17:40:29	2018-05-09	15
56971	8	22617	2018-05-09 18:40:34	2018-05-09	16
56972	8	22617	2018-05-09 19:40:39	2018-05-09	17
56973	8	22617	2018-05-09 21:00:24	2018-05-09	19
56974	8	22617	2018-05-09 22:00:27	2018-05-09	20
56975	8	22617	2018-05-09 23:00:31	2018-05-09	21
56976	8	22617	2018-05-10 00:20:22	2018-05-09	22
56977	8	22617	2018-05-10 01:20:28	2018-05-09	23
56978	8	22617	2018-05-10 02:20:32	2018-05-10	0
56979	8	22617	2018-05-10 03:40:21	2018-05-10	1
56980	8	22617	2018-05-10 04:40:22	2018-05-10	2
56981	8	22617	2018-05-10 05:40:28	2018-05-10	3
56982	8	22617	2018-05-10 07:00:30	2018-05-10	5
56983	8	22617	2018-05-10 08:00:36	2018-05-10	6
56984	8	22617	2018-05-10 09:20:52	2018-05-10	7
56985	8	22617	2018-05-10 10:40:33	2018-05-10	8
56986	8	22617	2018-05-10 11:40:45	2018-05-10	9
56987	8	22617	2018-05-10 12:40:52	2018-05-10	10
56988	8	22617	2018-05-10 14:00:44	2018-05-10	12
56989	8	22617	2018-05-10 15:20:35	2018-05-10	13
56990	8	22617	2018-05-10 16:20:40	2018-05-10	14
56991	8	22617	2018-05-10 17:20:43	2018-05-10	15
56992	8	22617	2018-05-10 18:21:02	2018-05-10	16
56993	8	22617	2018-05-10 19:21:10	2018-05-10	17
56994	8	22617	2018-05-10 20:40:57	2018-05-10	18
56995	8	22617	2018-05-10 21:41:10	2018-05-10	19
56996	8	22617	2018-05-10 23:00:51	2018-05-10	21
56997	8	22617	2018-05-11 00:00:53	2018-05-10	22
56998	8	22617	2018-05-11 01:20:42	2018-05-10	23
56999	8	22617	2018-05-11 02:21:04	2018-05-11	0
57000	8	22617	2018-05-11 03:40:36	2018-05-11	1
57001	8	22617	2018-05-11 04:40:44	2018-05-11	2
57002	8	22617	2018-05-11 05:40:52	2018-05-11	3
57003	8	22617	2018-05-11 06:40:58	2018-05-11	4
57004	8	22617	2018-05-11 08:00:36	2018-05-11	6
57005	8	22617	2018-05-11 09:01:03	2018-05-11	7
57006	8	22617	2018-05-11 10:20:44	2018-05-11	8
57007	8	22617	2018-05-11 11:21:07	2018-05-11	9
57008	8	22617	2018-05-11 12:21:14	2018-05-11	10
57009	8	22617	2018-05-11 13:40:36	2018-05-11	11
57010	8	22617	2018-05-11 14:40:52	2018-05-11	12
57011	8	22617	2018-05-11 16:00:12	2018-05-11	14
57012	8	22617	2018-05-11 17:00:15	2018-05-11	15
57013	8	22617	2018-05-11 18:00:22	2018-05-11	16
57014	8	22617	2018-05-11 19:00:30	2018-05-11	17
57015	8	22617	2018-05-11 20:20:24	2018-05-11	18
57016	8	22617	2018-05-11 21:20:38	2018-05-11	19
57017	8	22617	2018-05-11 22:20:42	2018-05-11	20
57018	8	22617	2018-05-11 23:41:00	2018-05-11	21
57019	8	22617	2018-05-12 01:00:26	2018-05-11	23
57020	8	22617	2018-05-12 02:00:31	2018-05-12	0
57021	8	22617	2018-05-12 03:20:22	2018-05-12	1
57022	8	22617	2018-05-12 04:20:27	2018-05-12	2
57023	8	22617	2018-05-12 05:20:45	2018-05-12	3
57024	8	22617	2018-05-12 06:40:18	2018-05-12	4
57025	8	22617	2018-05-12 07:40:23	2018-05-12	5
57026	8	22617	2018-05-12 08:40:27	2018-05-12	6
57027	8	22617	2018-05-12 09:40:33	2018-05-12	7
57028	8	22617	2018-05-12 10:40:37	2018-05-12	8
57029	8	22617	2018-05-12 12:00:26	2018-05-12	10
57030	8	22617	2018-05-12 13:00:31	2018-05-12	11
57031	8	22617	2018-05-12 14:00:33	2018-05-12	12
57032	8	22617	2018-05-12 15:20:21	2018-05-12	13
57033	8	22617	2018-05-12 16:20:26	2018-05-12	14
57034	8	22617	2018-05-12 17:20:26	2018-05-12	15
57035	8	22617	2018-05-12 18:20:37	2018-05-12	16
57036	8	22617	2018-05-12 19:40:25	2018-05-12	17
57037	8	22617	2018-05-12 20:40:29	2018-05-12	18
57038	8	22617	2018-05-12 22:00:27	2018-05-12	20
57039	8	22617	2018-05-12 23:00:32	2018-05-12	21
57040	8	22617	2018-05-13 00:00:41	2018-05-12	22
57041	8	22617	2018-05-13 01:20:20	2018-05-12	23
57042	8	22617	2018-05-13 02:20:24	2018-05-13	0
57043	8	22617	2018-05-13 03:20:29	2018-05-13	1
57044	8	22617	2018-05-13 04:20:36	2018-05-13	2
57045	8	22617	2018-05-13 05:20:38	2018-05-13	3
57046	8	22617	2018-05-13 06:40:27	2018-05-13	4
57047	8	22617	2018-05-13 07:40:31	2018-05-13	5
57048	8	22617	2018-05-13 09:00:05	2018-05-13	7
57049	8	22617	2018-05-13 10:00:07	2018-05-13	8
57050	8	22617	2018-05-13 11:00:07	2018-05-13	9
57051	8	22617	2018-05-13 12:00:14	2018-05-13	10
57052	8	22617	2018-05-13 13:00:21	2018-05-13	11
57053	8	22617	2018-05-13 14:00:27	2018-05-13	12
57054	8	22617	2018-05-13 15:00:27	2018-05-13	13
57055	8	22617	2018-05-13 16:20:27	2018-05-13	14
57056	8	22617	2018-05-13 17:20:29	2018-05-13	15
57057	8	22617	2018-05-13 18:20:36	2018-05-13	16
57058	8	22617	2018-05-13 19:20:39	2018-05-13	17
57059	8	22617	2018-05-13 20:40:14	2018-05-13	18
57060	8	22617	2018-05-13 21:40:22	2018-05-13	19
57061	8	22617	2018-05-13 22:40:30	2018-05-13	20
57062	8	22617	2018-05-13 23:40:36	2018-05-13	21
57063	8	22617	2018-05-14 00:40:59	2018-05-13	22
57064	8	22617	2018-05-14 02:00:29	2018-05-14	0
57065	8	22617	2018-05-14 03:00:41	2018-05-14	1
57066	8	22617	2018-05-14 04:20:11	2018-05-14	2
57067	8	22617	2018-05-14 05:20:21	2018-05-14	3
57068	8	22617	2018-05-14 06:20:35	2018-05-14	4
57069	8	22617	2018-05-14 07:40:16	2018-05-14	5
57070	8	22617	2018-05-14 08:40:21	2018-05-14	6
57071	8	22617	2018-05-14 09:40:28	2018-05-14	7
57072	8	22617	2018-05-14 11:00:25	2018-05-14	9
57073	8	22617	2018-05-14 12:00:28	2018-05-14	10
57074	8	22617	2018-05-14 13:00:29	2018-05-14	11
57075	8	22617	2018-05-14 14:00:46	2018-05-14	12
57076	8	22617	2018-05-14 15:20:54	2018-05-14	13
57077	8	22617	2018-05-14 16:40:53	2018-05-14	14
57078	8	22617	2018-05-14 18:00:33	2018-05-14	16
57079	8	22617	2018-05-14 19:00:39	2018-05-14	17
57080	8	22617	2018-05-14 20:00:54	2018-05-14	18
57081	8	22617	2018-05-14 21:20:41	2018-05-14	19
57082	8	22617	2018-05-14 22:20:54	2018-05-14	20
57083	8	22617	2018-05-14 23:20:54	2018-05-14	21
57084	8	22617	2018-05-15 00:40:58	2018-05-14	22
57085	8	22617	2018-05-15 02:00:26	2018-05-15	0
57086	8	22617	2018-05-15 03:20:08	2018-05-15	1
57087	8	22617	2018-05-15 04:20:08	2018-05-15	2
57088	8	22617	2018-05-15 05:20:28	2018-05-15	3
57089	8	22617	2018-05-15 06:40:12	2018-05-15	4
57090	8	22617	2018-05-15 07:40:23	2018-05-15	5
57091	8	22617	2018-05-15 09:00:18	2018-05-15	7
57092	21	22617	2018-05-15 09:00:19	2018-05-15	7
57093	21	22617	2018-05-15 09:00:19	2018-05-15	7
57094	26	22617	2018-08-13 09:00:39	2018-08-13	7
57095	0	22618	2018-05-07 08:34:52	2018-05-07	6
57096	0	22618	2018-05-07 08:34:55	2018-05-07	6
57097	0	22618	2018-05-07 08:34:55	2018-05-07	6
57098	7	22618	2018-05-07 08:34:57	2018-05-07	6
57099	31	22618	2018-05-07 08:34:58	2018-05-07	6
57100	8	22618	2018-05-07 08:35:01	2018-05-07	6
57101	8	22618	2018-05-07 09:40:17	2018-05-07	7
57102	8	22618	2018-05-07 10:40:32	2018-05-07	8
57103	8	22618	2018-05-07 12:00:49	2018-05-07	10
57104	8	22618	2018-05-07 13:20:49	2018-05-07	11
57105	8	22618	2018-05-07 14:20:59	2018-05-07	12
57106	8	22618	2018-05-07 15:40:36	2018-05-07	13
57107	8	22618	2018-05-07 16:40:40	2018-05-07	14
57108	8	22618	2018-05-07 17:40:41	2018-05-07	15
57109	8	22618	2018-05-07 19:00:28	2018-05-07	17
57110	8	22618	2018-05-07 20:00:36	2018-05-07	18
57111	8	22618	2018-05-07 21:20:44	2018-05-07	19
57112	8	22618	2018-05-07 22:40:19	2018-05-07	20
57113	8	22618	2018-05-07 23:40:25	2018-05-07	21
57114	8	22618	2018-05-08 00:40:29	2018-05-07	22
57115	8	22618	2018-05-08 01:40:44	2018-05-07	23
57116	8	22618	2018-05-08 03:00:31	2018-05-08	1
57117	8	22618	2018-05-08 04:00:45	2018-05-08	2
57118	8	22618	2018-05-08 05:20:20	2018-05-08	3
57119	8	22618	2018-05-08 06:20:37	2018-05-08	4
57120	8	22618	2018-05-08 07:20:43	2018-05-08	5
57121	8	22618	2018-05-08 08:40:34	2018-05-08	6
57122	8	22618	2018-05-08 09:40:38	2018-05-08	7
57123	8	22618	2018-05-08 10:40:45	2018-05-08	8
57124	8	22618	2018-05-08 12:00:32	2018-05-08	10
57125	8	22618	2018-05-08 13:00:36	2018-05-08	11
57126	8	22618	2018-05-08 15:40:14	2018-05-08	13
57127	8	22618	2018-05-08 16:40:28	2018-05-08	14
57128	8	22618	2018-05-08 17:40:32	2018-05-08	15
57129	8	22618	2018-05-08 19:00:30	2018-05-08	17
57130	8	22618	2018-05-08 20:00:36	2018-05-08	18
57131	8	22618	2018-05-08 21:20:08	2018-05-08	19
57132	8	22618	2018-05-08 22:20:08	2018-05-08	20
57133	8	22618	2018-05-08 23:20:12	2018-05-08	21
57134	8	22618	2018-05-09 00:20:19	2018-05-08	22
57135	8	22618	2018-05-09 01:40:26	2018-05-08	23
57136	8	22618	2018-05-09 02:40:33	2018-05-09	0
57137	8	22618	2018-05-09 03:40:38	2018-05-09	1
57138	8	22618	2018-05-09 05:00:32	2018-05-09	3
57139	8	22618	2018-05-09 06:20:05	2018-05-09	4
57140	8	22618	2018-05-09 07:20:05	2018-05-09	5
57141	8	22618	2018-05-09 08:20:05	2018-05-09	6
57142	8	22618	2018-05-09 09:20:16	2018-05-09	7
57143	8	22618	2018-05-09 10:20:30	2018-05-09	8
57144	8	22618	2018-05-09 11:20:51	2018-05-09	9
57145	8	22618	2018-05-09 12:40:22	2018-05-09	10
57146	8	22618	2018-05-09 13:41:01	2018-05-09	11
57147	8	22618	2018-05-09 15:00:38	2018-05-09	13
57148	8	22618	2018-05-09 16:20:49	2018-05-09	14
57149	8	22618	2018-05-09 17:40:55	2018-05-09	15
57150	8	22618	2018-05-09 19:00:23	2018-05-09	17
57151	8	22618	2018-05-09 20:00:28	2018-05-09	18
57152	8	22618	2018-05-09 21:00:43	2018-05-09	19
57153	8	22618	2018-05-09 22:00:48	2018-05-09	20
57154	8	22618	2018-05-09 23:00:52	2018-05-09	21
57155	8	22618	2018-05-10 00:20:46	2018-05-09	22
57156	8	22618	2018-05-10 01:20:51	2018-05-09	23
57157	8	22618	2018-05-10 02:20:55	2018-05-10	0
57158	8	22618	2018-05-10 03:40:47	2018-05-10	1
57159	8	22618	2018-05-10 04:40:54	2018-05-10	2
57160	8	22618	2018-05-10 06:00:55	2018-05-10	4
57161	8	22618	2018-05-10 07:01:08	2018-05-10	5
57162	8	22618	2018-05-10 08:20:49	2018-05-10	6
57163	8	22618	2018-05-10 09:21:17	2018-05-10	7
57164	8	22618	2018-05-10 10:40:48	2018-05-10	8
57165	8	22618	2018-05-10 11:41:16	2018-05-10	9
57166	8	22618	2018-05-10 13:00:17	2018-05-10	11
57167	8	22618	2018-05-10 14:00:25	2018-05-10	12
57168	8	22618	2018-05-10 15:20:16	2018-05-10	13
57169	8	22618	2018-05-10 16:20:21	2018-05-10	14
57170	8	22618	2018-05-10 17:20:25	2018-05-10	15
57171	8	22618	2018-05-10 18:20:43	2018-05-10	16
57172	8	22618	2018-05-10 19:20:55	2018-05-10	17
57173	8	22618	2018-05-10 20:40:35	2018-05-10	18
57174	8	22618	2018-05-10 21:40:47	2018-05-10	19
57175	8	22618	2018-05-10 23:00:36	2018-05-10	21
57176	8	22618	2018-05-11 00:00:40	2018-05-10	22
57177	8	22618	2018-05-11 01:20:29	2018-05-10	23
57178	8	22618	2018-05-11 02:20:52	2018-05-11	0
57179	8	22618	2018-05-11 03:40:24	2018-05-11	1
57180	8	22618	2018-05-11 04:40:32	2018-05-11	2
57181	8	22618	2018-05-11 05:40:37	2018-05-11	3
57182	8	22618	2018-05-11 06:40:44	2018-05-11	4
57183	8	22618	2018-05-11 08:00:10	2018-05-11	6
57184	8	22618	2018-05-11 09:00:16	2018-05-11	7
57185	8	22618	2018-05-11 10:00:21	2018-05-11	8
57186	8	22618	2018-05-11 11:00:21	2018-05-11	9
57187	8	22618	2018-05-11 12:20:22	2018-05-11	10
57188	8	22618	2018-05-11 13:40:28	2018-05-11	11
57189	8	22618	2018-05-11 14:40:36	2018-05-11	12
57190	8	22618	2018-05-11 16:00:20	2018-05-11	14
57191	8	22618	2018-05-11 17:00:33	2018-05-11	15
57192	8	22618	2018-05-11 18:00:33	2018-05-11	16
57193	8	22618	2018-05-11 19:00:35	2018-05-11	17
57194	8	22618	2018-05-11 20:20:28	2018-05-11	18
57195	8	22618	2018-05-11 21:20:42	2018-05-11	19
57196	8	22618	2018-05-11 22:20:45	2018-05-11	20
57197	8	22618	2018-05-11 23:41:05	2018-05-11	21
57198	8	22618	2018-05-12 01:00:29	2018-05-11	23
57199	8	22618	2018-05-12 02:00:34	2018-05-12	0
57200	8	22618	2018-05-12 03:00:35	2018-05-12	1
57201	8	22618	2018-05-12 04:00:44	2018-05-12	2
57202	8	22618	2018-05-12 05:20:26	2018-05-12	3
57203	8	22618	2018-05-12 06:20:30	2018-05-12	4
57204	8	22618	2018-05-12 07:20:47	2018-05-12	5
57205	8	22618	2018-05-12 08:40:36	2018-05-12	6
57206	8	22618	2018-05-12 09:40:42	2018-05-12	7
57207	8	22618	2018-05-12 10:40:46	2018-05-12	8
57208	8	22618	2018-05-12 12:00:34	2018-05-12	10
57209	8	22618	2018-05-12 13:00:39	2018-05-12	11
57210	8	22618	2018-05-12 14:00:42	2018-05-12	12
57211	8	22618	2018-05-12 15:20:30	2018-05-12	13
57212	8	22618	2018-05-12 16:20:35	2018-05-12	14
57213	8	22618	2018-05-12 17:20:35	2018-05-12	15
57214	8	22618	2018-05-12 18:20:45	2018-05-12	16
57215	8	22618	2018-05-12 19:40:34	2018-05-12	17
57216	8	22618	2018-05-12 20:40:37	2018-05-12	18
57217	8	22618	2018-05-12 22:00:35	2018-05-12	20
57218	8	22618	2018-05-12 23:00:40	2018-05-12	21
57219	8	22618	2018-05-13 00:00:48	2018-05-12	22
57220	8	22618	2018-05-13 01:20:29	2018-05-12	23
57221	8	22618	2018-05-13 02:20:33	2018-05-13	0
57222	8	22618	2018-05-13 03:20:37	2018-05-13	1
57223	8	22618	2018-05-13 04:20:44	2018-05-13	2
57224	8	22618	2018-05-13 05:20:46	2018-05-13	3
57225	8	22618	2018-05-13 06:40:35	2018-05-13	4
57226	8	22618	2018-05-13 07:40:38	2018-05-13	5
57227	8	22618	2018-05-13 08:40:42	2018-05-13	6
57228	8	22618	2018-05-13 10:00:43	2018-05-13	8
57229	8	22618	2018-05-13 11:20:36	2018-05-13	9
57230	8	22618	2018-05-13 12:20:41	2018-05-13	10
57231	8	22618	2018-05-13 13:20:55	2018-05-13	11
57232	8	22618	2018-05-13 14:40:36	2018-05-13	12
57233	8	22618	2018-05-13 15:40:39	2018-05-13	13
57234	8	22618	2018-05-13 17:00:32	2018-05-13	15
57235	8	22618	2018-05-13 18:00:35	2018-05-13	16
57236	8	22618	2018-05-13 19:00:36	2018-05-13	17
57237	8	22618	2018-05-13 20:00:41	2018-05-13	18
57238	8	22618	2018-05-13 21:20:27	2018-05-13	19
57239	8	22618	2018-05-13 22:20:31	2018-05-13	20
57240	8	22618	2018-05-13 23:20:40	2018-05-13	21
57241	8	22618	2018-05-14 00:40:21	2018-05-13	22
57242	8	22618	2018-05-14 01:40:27	2018-05-13	23
57243	8	22618	2018-05-14 02:40:27	2018-05-14	0
57244	8	22618	2018-05-14 03:40:43	2018-05-14	1
57245	8	22618	2018-05-14 05:00:23	2018-05-14	3
57246	8	22618	2018-05-14 06:00:26	2018-05-14	4
57247	8	22618	2018-05-14 07:00:43	2018-05-14	5
57248	8	22618	2018-05-14 08:00:44	2018-05-14	6
57249	8	22618	2018-05-14 09:01:05	2018-05-14	7
57250	8	22618	2018-05-14 10:20:11	2018-05-14	8
57251	8	22618	2018-05-14 11:20:18	2018-05-14	9
57252	8	22618	2018-05-14 12:20:24	2018-05-14	10
57253	8	22618	2018-05-14 13:20:40	2018-05-14	11
57254	8	22618	2018-05-14 14:40:39	2018-05-14	12
57255	8	22618	2018-05-14 15:40:44	2018-05-14	13
57256	8	22618	2018-05-14 16:40:59	2018-05-14	14
57257	8	22618	2018-05-14 18:00:30	2018-05-14	16
57258	8	22618	2018-05-14 19:00:37	2018-05-14	17
57259	8	22618	2018-05-14 20:00:51	2018-05-14	18
57260	8	22618	2018-05-14 21:20:38	2018-05-14	19
57261	8	22618	2018-05-14 22:20:47	2018-05-14	20
57262	8	22618	2018-05-14 23:20:47	2018-05-14	21
57263	8	22618	2018-05-15 00:40:55	2018-05-14	22
57264	8	22618	2018-05-15 02:00:24	2018-05-15	0
57265	8	22618	2018-05-15 03:20:07	2018-05-15	1
57266	8	22618	2018-05-15 04:20:07	2018-05-15	2
57267	8	22618	2018-05-15 05:20:26	2018-05-15	3
57268	8	22618	2018-05-15 06:40:10	2018-05-15	4
57269	8	22618	2018-05-15 07:40:15	2018-05-15	5
57270	8	22618	2018-05-15 09:00:05	2018-05-15	7
57271	8	22618	2018-05-15 10:00:05	2018-05-15	8
57272	8	22618	2018-05-15 11:00:10	2018-05-15	9
57273	8	22618	2018-05-15 12:00:11	2018-05-15	10
57274	8	22618	2018-05-15 13:00:13	2018-05-15	11
57275	8	22618	2018-05-15 14:00:26	2018-05-15	12
57276	8	22618	2018-05-15 15:00:55	2018-05-15	13
57277	8	22618	2018-05-15 16:01:07	2018-05-15	14
57278	8	22618	2018-05-15 17:20:53	2018-05-15	15
57279	8	22618	2018-05-15 18:40:16	2018-05-15	16
57280	8	22618	2018-05-15 19:40:19	2018-05-15	17
57281	8	22618	2018-05-15 20:40:21	2018-05-15	18
57282	8	22618	2018-05-15 21:40:28	2018-05-15	19
57283	8	22618	2018-05-15 23:00:21	2018-05-15	21
57284	8	22618	2018-05-16 00:00:28	2018-05-15	22
57285	8	22618	2018-05-16 01:20:20	2018-05-15	23
57286	8	22618	2018-05-16 02:20:28	2018-05-16	0
57287	8	22618	2018-05-16 03:20:32	2018-05-16	1
57288	8	22618	2018-05-16 04:40:48	2018-05-16	2
57289	8	22618	2018-05-16 06:00:06	2018-05-16	4
57290	8	22618	2018-05-16 07:00:06	2018-05-16	5
57291	8	22618	2018-05-16 08:00:08	2018-05-16	6
57292	8	22618	2018-05-16 09:00:08	2018-05-16	7
57293	8	22618	2018-05-16 10:00:35	2018-05-16	8
57294	8	22618	2018-05-16 11:00:45	2018-05-16	9
57295	8	22618	2018-05-16 12:20:22	2018-05-16	10
57296	8	22618	2018-05-16 13:20:28	2018-05-16	11
57297	8	22618	2018-05-16 14:20:33	2018-05-16	12
57298	8	22618	2018-05-16 15:20:34	2018-05-16	13
57299	8	22618	2018-05-16 16:20:56	2018-05-16	14
57300	8	22618	2018-05-16 17:40:29	2018-05-16	15
57301	8	22618	2018-05-16 18:40:50	2018-05-16	16
57302	8	22618	2018-05-16 20:00:28	2018-05-16	18
57303	8	22618	2018-05-16 21:00:34	2018-05-16	19
57304	8	22618	2018-05-16 22:00:46	2018-05-16	20
57305	8	22618	2018-05-16 23:20:24	2018-05-16	21
57306	8	22618	2018-05-17 00:20:31	2018-05-16	22
57307	8	22618	2018-05-17 01:40:47	2018-05-16	23
57308	8	22618	2018-05-17 03:00:16	2018-05-17	1
57309	8	22618	2018-05-17 04:00:30	2018-05-17	2
57310	8	22618	2018-05-17 05:00:34	2018-05-17	3
57311	8	22618	2018-05-17 06:20:19	2018-05-17	4
57312	8	22618	2018-05-17 07:20:24	2018-05-17	5
57313	8	22618	2018-05-17 08:40:15	2018-05-17	6
57314	8	22618	2018-05-17 09:40:29	2018-05-17	7
57315	8	22618	2018-05-17 10:40:32	2018-05-17	8
57316	8	22618	2018-05-17 11:40:39	2018-05-17	9
57317	8	22618	2018-05-17 12:40:44	2018-05-17	10
57318	8	22618	2018-05-17 13:40:49	2018-05-17	11
57319	8	22618	2018-05-17 15:00:47	2018-05-17	13
57320	21	22618	2018-05-17 15:00:48	2018-05-17	13
57321	21	22618	2018-05-17 15:00:49	2018-05-17	13
57322	21	22618	2018-05-17 15:00:49	2018-05-17	13
57323	26	22618	2018-08-15 15:20:12	2018-08-15	13
57324	0	22619	2018-05-07 08:33:27	2018-05-07	6
57325	0	22619	2018-05-07 08:33:29	2018-05-07	6
57326	0	22619	2018-05-07 08:33:30	2018-05-07	6
57327	7	22619	2018-05-07 08:33:31	2018-05-07	6
57328	8	22619	2018-05-07 08:33:32	2018-05-07	6
57329	8	22619	2018-05-07 09:40:12	2018-05-07	7
57330	8	22619	2018-05-07 10:40:22	2018-05-07	8
57331	8	22619	2018-05-07 12:00:36	2018-05-07	10
57332	8	22619	2018-05-07 13:20:30	2018-05-07	11
57333	8	22619	2018-05-07 14:20:44	2018-05-07	12
57334	8	22619	2018-05-07 15:20:50	2018-05-07	13
57335	8	22619	2018-05-07 16:40:34	2018-05-07	14
57336	8	22619	2018-05-07 17:40:35	2018-05-07	15
57337	8	22619	2018-05-07 19:00:26	2018-05-07	17
57338	8	22619	2018-05-07 20:00:34	2018-05-07	18
57339	8	22619	2018-05-07 21:20:41	2018-05-07	19
57340	8	22619	2018-05-07 22:40:18	2018-05-07	20
57341	8	22619	2018-05-07 23:40:23	2018-05-07	21
57342	8	22619	2018-05-08 00:40:27	2018-05-07	22
57343	8	22619	2018-05-08 01:40:42	2018-05-07	23
57344	8	22619	2018-05-08 03:00:29	2018-05-08	1
57345	8	22619	2018-05-08 04:00:43	2018-05-08	2
57346	8	22619	2018-05-08 05:20:19	2018-05-08	3
57347	8	22619	2018-05-08 06:20:36	2018-05-08	4
57348	8	22619	2018-05-08 07:20:42	2018-05-08	5
57349	8	22619	2018-05-08 08:40:33	2018-05-08	6
57350	8	22619	2018-05-08 09:40:37	2018-05-08	7
57351	8	22619	2018-05-08 10:40:44	2018-05-08	8
57352	8	22619	2018-05-08 12:00:31	2018-05-08	10
57353	8	22619	2018-05-08 13:00:35	2018-05-08	11
57354	8	22619	2018-05-08 15:40:13	2018-05-08	13
57355	8	22619	2018-05-08 16:40:27	2018-05-08	14
57356	8	22619	2018-05-08 18:00:17	2018-05-08	16
57357	8	22619	2018-05-08 19:00:19	2018-05-08	17
57358	8	22619	2018-05-08 20:00:24	2018-05-08	18
57359	8	22619	2018-05-08 21:00:25	2018-05-08	19
57360	8	22619	2018-05-08 22:20:14	2018-05-08	20
57361	8	22619	2018-05-08 23:20:20	2018-05-08	21
57362	8	22619	2018-05-09 00:20:25	2018-05-08	22
57363	8	22619	2018-05-09 01:40:35	2018-05-08	23
57364	8	22619	2018-05-09 03:00:11	2018-05-09	1
57365	8	22619	2018-05-09 04:00:14	2018-05-09	2
57366	8	22619	2018-05-09 05:00:19	2018-05-09	3
57367	8	22619	2018-05-09 06:00:24	2018-05-09	4
57368	8	22619	2018-05-09 07:00:30	2018-05-09	5
57369	8	22619	2018-05-09 08:00:32	2018-05-09	6
57370	8	22619	2018-05-09 09:00:35	2018-05-09	7
57371	8	22619	2018-05-09 10:20:16	2018-05-09	8
57372	8	22619	2018-05-09 11:20:42	2018-05-09	9
57373	8	22619	2018-05-09 12:40:12	2018-05-09	10
57374	8	22619	2018-05-09 13:40:35	2018-05-09	11
57375	8	22619	2018-05-09 15:00:13	2018-05-09	13
57376	8	22619	2018-05-09 16:00:15	2018-05-09	14
57377	8	22619	2018-05-09 17:00:27	2018-05-09	15
57378	8	22619	2018-05-09 18:20:08	2018-05-09	16
57379	8	22619	2018-05-09 19:20:09	2018-05-09	17
57380	8	22619	2018-05-09 20:20:21	2018-05-09	18
57381	8	22619	2018-05-09 21:20:23	2018-05-09	19
57382	8	22619	2018-05-09 22:20:34	2018-05-09	20
57383	8	22619	2018-05-09 23:40:11	2018-05-09	21
57384	8	22619	2018-05-10 00:40:13	2018-05-09	22
57385	8	22619	2018-05-10 01:40:34	2018-05-09	23
57386	8	22619	2018-05-10 03:00:13	2018-05-10	1
57387	8	22619	2018-05-10 04:00:13	2018-05-10	2
57388	8	22619	2018-05-10 05:00:16	2018-05-10	3
57389	8	22619	2018-05-10 06:00:18	2018-05-10	4
57390	8	22619	2018-05-10 07:00:34	2018-05-10	5
57391	8	22619	2018-05-10 08:20:13	2018-05-10	6
57392	8	22619	2018-05-10 09:20:14	2018-05-10	7
57393	8	22619	2018-05-10 10:20:20	2018-05-10	8
57394	8	22619	2018-05-10 11:20:21	2018-05-10	9
57395	8	22619	2018-05-10 12:20:21	2018-05-10	10
57396	8	22619	2018-05-10 13:20:22	2018-05-10	11
57397	8	22619	2018-05-10 14:40:14	2018-05-10	12
57398	8	22619	2018-05-10 15:40:19	2018-05-10	13
57399	8	22619	2018-05-10 16:40:20	2018-05-10	14
57400	8	22619	2018-05-10 17:40:22	2018-05-10	15
57401	8	22619	2018-05-10 18:40:22	2018-05-10	16
57402	8	22619	2018-05-10 20:00:08	2018-05-10	18
57403	8	22619	2018-05-10 21:00:11	2018-05-10	19
57404	8	22619	2018-05-10 22:00:13	2018-05-10	20
57405	8	22619	2018-05-10 23:01:09	2018-05-10	21
57406	8	22619	2018-05-11 00:20:15	2018-05-10	22
57407	8	22619	2018-05-11 01:20:17	2018-05-10	23
57408	8	22619	2018-05-11 02:20:39	2018-05-11	0
57409	8	22619	2018-05-11 03:40:10	2018-05-11	1
57410	8	22619	2018-05-11 04:40:11	2018-05-11	2
57411	8	22619	2018-05-11 05:40:12	2018-05-11	3
57412	8	22619	2018-05-11 06:40:15	2018-05-11	4
57413	8	22619	2018-05-11 07:40:20	2018-05-11	5
57414	8	22619	2018-05-11 09:00:30	2018-05-11	7
57415	8	22619	2018-05-11 10:00:32	2018-05-11	8
57416	8	22619	2018-05-11 11:20:19	2018-05-11	9
57417	8	22619	2018-05-11 12:20:35	2018-05-11	10
57418	8	22619	2018-05-11 13:41:01	2018-05-11	11
57419	8	22619	2018-05-11 15:00:18	2018-05-11	13
57420	8	22619	2018-05-11 16:00:30	2018-05-11	14
57421	8	22619	2018-05-11 17:00:47	2018-05-11	15
57422	8	22619	2018-05-11 18:20:11	2018-05-11	16
57423	8	22619	2018-05-11 19:20:12	2018-05-11	17
57424	8	22619	2018-05-11 20:20:17	2018-05-11	18
57425	8	22619	2018-05-11 21:20:33	2018-05-11	19
57426	8	22619	2018-05-11 22:20:34	2018-05-11	20
57427	8	22619	2018-05-11 23:40:39	2018-05-11	21
57428	8	22619	2018-05-12 00:40:41	2018-05-11	22
57429	8	22619	2018-05-12 02:00:19	2018-05-12	0
57430	8	22619	2018-05-12 03:20:17	2018-05-12	1
57431	8	22619	2018-05-12 04:20:22	2018-05-12	2
57432	8	22619	2018-05-12 05:20:42	2018-05-12	3
57433	8	22619	2018-05-12 06:40:14	2018-05-12	4
57434	8	22619	2018-05-12 07:40:16	2018-05-12	5
57435	8	22619	2018-05-12 08:40:56	2018-05-12	6
57436	8	22619	2018-05-12 10:00:08	2018-05-12	8
57437	8	22619	2018-05-12 11:00:13	2018-05-12	9
57438	8	22619	2018-05-12 12:00:53	2018-05-12	10
57439	8	22619	2018-05-12 13:00:58	2018-05-12	11
57440	8	22619	2018-05-12 14:20:07	2018-05-12	12
57441	8	22619	2018-05-12 15:20:50	2018-05-12	13
57442	8	22619	2018-05-12 16:40:06	2018-05-12	14
57443	8	22619	2018-05-12 17:40:07	2018-05-12	15
57444	8	22619	2018-05-12 18:40:19	2018-05-12	16
57445	8	22619	2018-05-12 19:40:57	2018-05-12	17
57446	8	22619	2018-05-12 21:00:15	2018-05-12	19
57447	8	22619	2018-05-12 22:00:16	2018-05-12	20
57448	8	22619	2018-05-12 23:00:21	2018-05-12	21
57449	8	22619	2018-05-13 00:00:22	2018-05-12	22
57450	8	22619	2018-05-13 01:00:22	2018-05-12	23
57451	8	22619	2018-05-13 02:00:25	2018-05-13	0
57452	8	22619	2018-05-13 03:20:06	2018-05-13	1
57453	8	22619	2018-05-13 04:20:07	2018-05-13	2
57454	8	22619	2018-05-13 05:20:07	2018-05-13	3
57455	8	22619	2018-05-13 06:20:12	2018-05-13	4
57456	8	22619	2018-05-13 07:20:19	2018-05-13	5
57457	8	22619	2018-05-13 08:40:08	2018-05-13	6
57458	8	22619	2018-05-13 09:40:09	2018-05-13	7
57459	8	22619	2018-05-13 10:40:09	2018-05-13	8
57460	8	22619	2018-05-13 11:40:09	2018-05-13	9
57461	8	22619	2018-05-13 12:40:14	2018-05-13	10
57462	8	22619	2018-05-13 14:00:07	2018-05-13	12
57463	8	22619	2018-05-13 15:00:08	2018-05-13	13
57464	8	22619	2018-05-13 16:00:14	2018-05-13	14
57465	8	22619	2018-05-13 17:00:49	2018-05-13	15
57466	8	22619	2018-05-13 18:20:07	2018-05-13	16
57467	8	22619	2018-05-13 19:20:07	2018-05-13	17
57468	8	22619	2018-05-13 20:20:08	2018-05-13	18
57469	8	22619	2018-05-13 21:20:40	2018-05-13	19
57470	8	22619	2018-05-13 22:40:04	2018-05-13	20
57471	8	22619	2018-05-13 23:40:04	2018-05-13	21
57472	8	22619	2018-05-14 00:40:05	2018-05-13	22
57473	8	22619	2018-05-14 01:40:11	2018-05-13	23
57474	8	22619	2018-05-14 02:40:13	2018-05-14	0
57475	8	22619	2018-05-14 03:40:29	2018-05-14	1
57476	8	22619	2018-05-14 05:00:05	2018-05-14	3
57477	8	22619	2018-05-14 06:00:05	2018-05-14	4
57478	8	22619	2018-05-14 07:00:05	2018-05-14	5
57479	8	22619	2018-05-14 08:00:07	2018-05-14	6
57480	8	22619	2018-05-14 09:00:45	2018-05-14	7
57481	8	22619	2018-05-14 10:00:45	2018-05-14	8
57482	8	22619	2018-05-14 11:00:50	2018-05-14	9
57483	8	22619	2018-05-14 12:20:12	2018-05-14	10
57484	8	22619	2018-05-14 13:20:36	2018-05-14	11
57485	8	22619	2018-05-14 14:40:36	2018-05-14	12
57486	8	22619	2018-05-14 16:00:18	2018-05-14	14
57487	8	22619	2018-05-14 17:00:27	2018-05-14	15
57488	8	22619	2018-05-14 18:00:54	2018-05-14	16
57489	8	22619	2018-05-14 19:20:16	2018-05-14	17
57490	8	22619	2018-05-14 20:20:18	2018-05-14	18
57491	8	22619	2018-05-14 21:20:59	2018-05-14	19
57492	8	22619	2018-05-14 22:21:04	2018-05-14	20
57493	8	22619	2018-05-14 23:40:08	2018-05-14	21
57494	8	22619	2018-05-15 00:40:15	2018-05-14	22
57495	8	22619	2018-05-15 01:40:22	2018-05-14	23
57496	8	22619	2018-05-15 02:40:26	2018-05-15	0
57497	8	22619	2018-05-15 04:00:10	2018-05-15	2
57498	8	22619	2018-05-15 05:00:11	2018-05-15	3
57499	8	22619	2018-05-15 06:00:14	2018-05-15	4
57500	8	22619	2018-05-15 07:00:17	2018-05-15	5
57501	8	22619	2018-05-15 08:20:07	2018-05-15	6
57502	8	22619	2018-05-15 09:20:15	2018-05-15	7
57503	21	22619	2018-05-15 09:20:15	2018-05-15	7
57504	21	22619	2018-05-15 09:20:16	2018-05-15	7
57505	21	22619	2018-05-15 09:20:16	2018-05-15	7
57506	26	22619	2018-08-13 09:21:40	2018-08-13	7
57507	0	22620	2018-05-07 08:29:17	2018-05-07	6
57508	0	22620	2018-05-07 08:29:21	2018-05-07	6
57509	0	22620	2018-05-07 08:29:21	2018-05-07	6
57510	7	22620	2018-05-07 08:29:23	2018-05-07	6
57511	31	22620	2018-05-07 08:29:24	2018-05-07	6
57512	8	22620	2018-05-07 08:29:26	2018-05-07	6
57513	8	22620	2018-05-07 09:40:18	2018-05-07	7
57514	8	22620	2018-05-07 10:40:33	2018-05-07	8
57515	8	22620	2018-05-07 12:00:50	2018-05-07	10
57516	8	22620	2018-05-07 13:20:11	2018-05-07	11
57517	8	22620	2018-05-07 14:21:42	2018-05-07	12
57518	8	22620	2018-05-07 15:40:29	2018-05-07	13
57519	8	22620	2018-05-07 16:41:34	2018-05-07	14
57520	8	22620	2018-05-07 18:00:26	2018-05-07	16
57521	8	22620	2018-05-07 19:01:10	2018-05-07	17
57522	8	22620	2018-05-07 20:20:17	2018-05-07	18
57523	8	22620	2018-05-07 21:20:22	2018-05-07	19
57524	8	22620	2018-05-07 22:20:28	2018-05-07	20
57525	8	22620	2018-05-07 23:20:44	2018-05-07	21
57526	8	22620	2018-05-08 00:40:28	2018-05-07	22
57527	8	22620	2018-05-08 01:40:43	2018-05-07	23
57528	8	22620	2018-05-08 03:00:38	2018-05-08	1
57529	8	22620	2018-05-08 04:01:16	2018-05-08	2
57530	8	22620	2018-05-08 05:20:05	2018-05-08	3
57531	8	22620	2018-05-08 06:20:05	2018-05-08	4
57532	8	22620	2018-05-08 07:20:05	2018-05-08	5
57533	8	22620	2018-05-08 08:20:06	2018-05-08	6
57534	8	22620	2018-05-08 09:20:19	2018-05-08	7
57535	8	22620	2018-05-08 10:20:19	2018-05-08	8
57536	8	22620	2018-05-08 11:20:25	2018-05-08	9
57537	8	22620	2018-05-08 12:40:07	2018-05-08	10
57538	8	22620	2018-05-08 14:02:18	2018-05-08	12
57539	8	22620	2018-05-08 15:41:22	2018-05-08	13
57540	8	22620	2018-05-08 17:00:29	2018-05-08	15
57541	8	22620	2018-05-08 18:20:06	2018-05-08	16
57542	8	22620	2018-05-08 19:20:10	2018-05-08	17
57543	8	22620	2018-05-08 20:20:24	2018-05-08	18
57544	8	22620	2018-05-08 21:21:22	2018-05-08	19
57545	8	22620	2018-05-08 22:40:08	2018-05-08	20
57546	8	22620	2018-05-08 23:40:14	2018-05-08	21
57547	8	22620	2018-05-09 00:40:20	2018-05-08	22
57548	8	22620	2018-05-09 01:40:22	2018-05-08	23
57549	8	22620	2018-05-09 02:40:30	2018-05-09	0
57550	8	22620	2018-05-09 03:40:39	2018-05-09	1
57551	8	22620	2018-05-09 05:00:10	2018-05-09	3
57552	8	22620	2018-05-09 06:00:15	2018-05-09	4
57553	8	22620	2018-05-09 07:00:47	2018-05-09	5
57554	8	22620	2018-05-09 08:20:06	2018-05-09	6
57555	8	22620	2018-05-09 09:20:12	2018-05-09	7
57556	8	22620	2018-05-09 10:20:26	2018-05-09	8
57557	8	22620	2018-05-09 11:20:48	2018-05-09	9
57558	8	22620	2018-05-09 12:40:14	2018-05-09	10
57559	8	22620	2018-05-09 13:40:46	2018-05-09	11
57560	8	22620	2018-05-09 15:00:13	2018-05-09	13
57561	8	22620	2018-05-09 16:00:16	2018-05-09	14
57562	8	22620	2018-05-09 17:00:28	2018-05-09	15
57563	8	22620	2018-05-09 18:20:09	2018-05-09	16
57564	8	22620	2018-05-09 19:20:10	2018-05-09	17
57565	8	22620	2018-05-09 20:20:22	2018-05-09	18
57566	8	22620	2018-05-09 21:20:24	2018-05-09	19
57567	8	22620	2018-05-09 22:20:38	2018-05-09	20
57568	8	22620	2018-05-09 23:40:14	2018-05-09	21
57569	8	22620	2018-05-10 00:40:18	2018-05-09	22
57570	8	22620	2018-05-10 01:40:39	2018-05-09	23
57571	8	22620	2018-05-10 03:00:17	2018-05-10	1
57572	8	22620	2018-05-10 04:00:17	2018-05-10	2
57573	8	22620	2018-05-10 05:00:20	2018-05-10	3
57574	8	22620	2018-05-10 06:00:22	2018-05-10	4
57575	8	22620	2018-05-10 07:00:38	2018-05-10	5
57576	8	22620	2018-05-10 08:20:15	2018-05-10	6
57577	8	22620	2018-05-10 09:20:17	2018-05-10	7
57578	8	22620	2018-05-10 10:20:22	2018-05-10	8
57579	8	22620	2018-05-10 11:20:23	2018-05-10	9
57580	8	22620	2018-05-10 12:40:06	2018-05-10	10
57581	8	22620	2018-05-10 13:40:06	2018-05-10	11
57582	8	22620	2018-05-10 14:40:06	2018-05-10	12
57583	8	22620	2018-05-10 15:40:06	2018-05-10	13
57584	8	22620	2018-05-10 16:40:08	2018-05-10	14
57585	8	22620	2018-05-10 17:40:09	2018-05-10	15
57586	8	22620	2018-05-10 18:40:09	2018-05-10	16
57587	8	22620	2018-05-10 19:40:09	2018-05-10	17
57588	8	22620	2018-05-10 20:40:11	2018-05-10	18
57589	8	22620	2018-05-10 21:40:27	2018-05-10	19
57590	8	22620	2018-05-10 23:00:18	2018-05-10	21
57591	8	22620	2018-05-11 00:00:20	2018-05-10	22
57592	8	22620	2018-05-11 01:00:20	2018-05-10	23
57593	8	22620	2018-05-11 02:20:21	2018-05-11	0
57594	8	22620	2018-05-11 03:20:24	2018-05-11	1
57595	8	22620	2018-05-11 04:20:29	2018-05-11	2
57596	8	22620	2018-05-11 05:40:25	2018-05-11	3
57597	8	22620	2018-05-11 06:40:32	2018-05-11	4
57598	8	22620	2018-05-11 07:40:33	2018-05-11	5
57599	8	22620	2018-05-11 09:00:49	2018-05-11	7
57600	8	22620	2018-05-11 10:20:15	2018-05-11	8
57601	8	22620	2018-05-11 11:20:34	2018-05-11	9
57602	8	22620	2018-05-11 12:20:56	2018-05-11	10
57603	8	22620	2018-05-11 13:40:19	2018-05-11	11
57604	8	22620	2018-05-11 14:40:26	2018-05-11	12
57605	8	22620	2018-05-11 15:40:40	2018-05-11	13
57606	8	22620	2018-05-11 17:00:34	2018-05-11	15
57607	8	22620	2018-05-11 18:00:45	2018-05-11	16
57608	8	22620	2018-05-11 19:00:51	2018-05-11	17
57609	8	22620	2018-05-11 20:20:51	2018-05-11	18
57610	8	22620	2018-05-11 21:21:14	2018-05-11	19
57611	8	22620	2018-05-11 22:40:33	2018-05-11	20
57612	8	22620	2018-05-11 23:41:06	2018-05-11	21
57613	8	22620	2018-05-12 01:00:29	2018-05-11	23
57614	8	22620	2018-05-12 02:00:35	2018-05-12	0
57615	8	22620	2018-05-12 03:00:35	2018-05-12	1
57616	8	22620	2018-05-12 04:00:45	2018-05-12	2
57617	8	22620	2018-05-12 05:20:27	2018-05-12	3
57618	8	22620	2018-05-12 06:20:30	2018-05-12	4
57619	8	22620	2018-05-12 07:20:48	2018-05-12	5
57620	8	22620	2018-05-12 08:40:36	2018-05-12	6
57621	8	22620	2018-05-12 09:40:42	2018-05-12	7
57622	8	22620	2018-05-12 10:40:47	2018-05-12	8
57623	8	22620	2018-05-12 12:00:35	2018-05-12	10
57624	8	22620	2018-05-12 13:00:40	2018-05-12	11
57625	8	22620	2018-05-12 14:00:42	2018-05-12	12
57626	8	22620	2018-05-12 15:20:30	2018-05-12	13
57627	8	22620	2018-05-12 16:20:35	2018-05-12	14
57628	8	22620	2018-05-12 17:20:35	2018-05-12	15
57629	8	22620	2018-05-12 18:20:45	2018-05-12	16
57630	8	22620	2018-05-12 19:40:34	2018-05-12	17
57631	8	22620	2018-05-12 20:40:38	2018-05-12	18
57632	8	22620	2018-05-12 22:00:35	2018-05-12	20
57633	8	22620	2018-05-12 23:00:40	2018-05-12	21
57634	8	22620	2018-05-13 00:00:49	2018-05-12	22
57635	8	22620	2018-05-13 01:20:29	2018-05-12	23
57636	8	22620	2018-05-13 02:20:33	2018-05-13	0
57637	8	22620	2018-05-13 03:20:37	2018-05-13	1
57638	8	22620	2018-05-13 04:20:44	2018-05-13	2
57639	8	22620	2018-05-13 05:20:46	2018-05-13	3
57640	8	22620	2018-05-13 06:40:35	2018-05-13	4
57641	8	22620	2018-05-13 07:40:39	2018-05-13	5
57642	8	22620	2018-05-13 08:40:42	2018-05-13	6
57643	8	22620	2018-05-13 10:00:43	2018-05-13	8
57644	8	22620	2018-05-13 11:20:37	2018-05-13	9
57645	8	22620	2018-05-13 12:20:42	2018-05-13	10
57646	8	22620	2018-05-13 13:20:55	2018-05-13	11
57647	8	22620	2018-05-13 14:40:36	2018-05-13	12
57648	8	22620	2018-05-13 15:40:40	2018-05-13	13
57649	8	22620	2018-05-13 17:00:33	2018-05-13	15
57650	8	22620	2018-05-13 18:00:35	2018-05-13	16
57651	8	22620	2018-05-13 19:00:36	2018-05-13	17
57652	8	22620	2018-05-13 20:00:42	2018-05-13	18
57653	8	22620	2018-05-13 21:20:27	2018-05-13	19
57654	8	22620	2018-05-13 22:20:32	2018-05-13	20
57655	8	22620	2018-05-13 23:20:40	2018-05-13	21
57656	8	22620	2018-05-14 00:40:10	2018-05-13	22
57657	8	22620	2018-05-14 01:40:14	2018-05-13	23
57658	8	22620	2018-05-14 02:40:17	2018-05-14	0
57659	8	22620	2018-05-14 03:40:33	2018-05-14	1
57660	8	22620	2018-05-14 05:00:15	2018-05-14	3
57661	8	22620	2018-05-14 06:00:16	2018-05-14	4
57662	8	22620	2018-05-14 07:00:31	2018-05-14	5
57663	8	22620	2018-05-14 08:00:34	2018-05-14	6
57664	8	22620	2018-05-14 09:00:52	2018-05-14	7
57665	8	22620	2018-05-14 10:20:05	2018-05-14	8
57666	8	22620	2018-05-14 11:20:05	2018-05-14	9
57667	8	22620	2018-05-14 12:20:06	2018-05-14	10
57668	8	22620	2018-05-14 13:20:32	2018-05-14	11
57669	8	22620	2018-05-14 14:40:34	2018-05-14	12
57670	8	22620	2018-05-14 15:40:41	2018-05-14	13
57671	8	22620	2018-05-14 16:40:42	2018-05-14	14
57672	8	22620	2018-05-14 18:00:27	2018-05-14	16
57673	8	22620	2018-05-14 19:00:35	2018-05-14	17
57674	8	22620	2018-05-14 20:00:50	2018-05-14	18
57675	8	22620	2018-05-14 21:20:35	2018-05-14	19
57676	8	22620	2018-05-14 22:20:50	2018-05-14	20
57677	8	22620	2018-05-14 23:20:58	2018-05-14	21
57678	8	22620	2018-05-15 00:40:31	2018-05-14	22
57679	8	22620	2018-05-15 01:40:37	2018-05-14	23
57680	8	22620	2018-05-15 02:40:39	2018-05-15	0
57681	8	22620	2018-05-15 04:00:23	2018-05-15	2
57682	8	22620	2018-05-15 05:00:26	2018-05-15	3
57683	8	22620	2018-05-15 06:00:34	2018-05-15	4
57684	8	22620	2018-05-15 07:20:11	2018-05-15	5
57685	8	22620	2018-05-15 08:20:23	2018-05-15	6
57686	8	22620	2018-05-15 09:20:36	2018-05-15	7
57687	8	22620	2018-05-15 10:20:56	2018-05-15	8
57688	8	22620	2018-05-15 11:40:36	2018-05-15	9
57689	8	22620	2018-05-15 12:40:47	2018-05-15	10
57690	8	22620	2018-05-15 13:40:55	2018-05-15	11
57691	8	22620	2018-05-15 15:01:09	2018-05-15	13
57692	8	22620	2018-05-15 16:20:20	2018-05-15	14
57693	8	22620	2018-05-15 17:20:40	2018-05-15	15
57694	8	22620	2018-05-15 18:40:32	2018-05-15	16
57695	8	22620	2018-05-15 19:40:43	2018-05-15	17
57696	8	22620	2018-05-15 20:40:45	2018-05-15	18
57697	8	22620	2018-05-15 22:00:09	2018-05-15	20
57698	8	22620	2018-05-15 23:00:31	2018-05-15	21
57699	8	22620	2018-05-16 00:00:35	2018-05-15	22
57700	8	22620	2018-05-16 01:20:04	2018-05-15	23
57701	8	22620	2018-05-16 02:20:19	2018-05-16	0
57702	8	22620	2018-05-16 03:20:27	2018-05-16	1
57703	8	22620	2018-05-16 04:40:29	2018-05-16	2
57704	8	22620	2018-05-16 05:40:31	2018-05-16	3
57705	8	22620	2018-05-16 06:40:39	2018-05-16	4
57706	8	22620	2018-05-16 08:00:31	2018-05-16	6
57707	8	22620	2018-05-16 09:00:48	2018-05-16	7
57708	8	22620	2018-05-16 10:20:18	2018-05-16	8
57709	8	22620	2018-05-16 11:20:24	2018-05-16	9
57710	8	22620	2018-05-16 12:20:41	2018-05-16	10
57711	8	22620	2018-05-16 13:40:19	2018-05-16	11
57712	8	22620	2018-05-16 14:40:30	2018-05-16	12
57713	8	22620	2018-05-16 15:40:37	2018-05-16	13
57714	8	22620	2018-05-16 17:00:07	2018-05-16	15
57715	8	22620	2018-05-16 18:00:08	2018-05-16	16
57716	8	22620	2018-05-16 19:00:13	2018-05-16	17
57717	8	22620	2018-05-16 20:00:47	2018-05-16	18
57718	8	22620	2018-05-16 21:20:05	2018-05-16	19
57719	8	22620	2018-05-16 22:20:06	2018-05-16	20
57720	8	22620	2018-05-16 23:20:49	2018-05-16	21
57721	8	22620	2018-05-17 00:40:05	2018-05-16	22
57722	8	22620	2018-05-17 01:40:05	2018-05-16	23
57723	8	22620	2018-05-17 02:40:05	2018-05-17	0
57724	8	22620	2018-05-17 03:40:11	2018-05-17	1
57725	8	22620	2018-05-17 04:40:15	2018-05-17	2
57726	8	22620	2018-05-17 05:40:16	2018-05-17	3
57727	8	22620	2018-05-17 07:00:11	2018-05-17	5
57728	8	22620	2018-05-17 08:00:16	2018-05-17	6
57729	8	22620	2018-05-17 09:00:16	2018-05-17	7
57730	8	22620	2018-05-17 10:00:36	2018-05-17	8
57731	8	22620	2018-05-17 11:20:07	2018-05-17	9
57732	8	22620	2018-05-17 12:20:14	2018-05-17	10
57733	8	22620	2018-05-17 13:20:16	2018-05-17	11
57734	8	22620	2018-05-17 14:20:16	2018-05-17	12
57735	8	22620	2018-05-17 15:20:19	2018-05-17	13
57736	8	22620	2018-05-17 16:21:14	2018-05-17	14
57737	8	22620	2018-05-17 17:40:24	2018-05-17	15
57738	8	22620	2018-05-17 18:40:24	2018-05-17	16
57739	8	22620	2018-05-17 20:00:10	2018-05-17	18
57740	8	22620	2018-05-17 21:00:15	2018-05-17	19
57741	8	22620	2018-05-17 22:20:16	2018-05-17	20
57742	8	22620	2018-05-17 23:20:23	2018-05-17	21
57743	8	22620	2018-05-18 00:40:34	2018-05-17	22
57744	8	22620	2018-05-18 02:00:16	2018-05-18	0
57745	8	22620	2018-05-18 03:00:23	2018-05-18	1
57746	8	22620	2018-05-18 04:00:25	2018-05-18	2
57747	8	22620	2018-05-18 05:20:40	2018-05-18	3
57748	8	22620	2018-05-18 06:40:16	2018-05-18	4
57749	8	22620	2018-05-18 07:40:44	2018-05-18	5
57750	8	22620	2018-05-18 09:00:22	2018-05-18	7
57751	8	22620	2018-05-18 10:00:23	2018-05-18	8
57752	8	22620	2018-05-18 11:00:31	2018-05-18	9
57753	8	22620	2018-05-18 12:20:23	2018-05-18	10
57754	8	22620	2018-05-18 13:20:23	2018-05-18	11
57755	8	22620	2018-05-18 14:20:28	2018-05-18	12
57756	8	22620	2018-05-18 15:40:17	2018-05-18	13
57757	8	22620	2018-05-18 16:40:22	2018-05-18	14
57758	8	22620	2018-05-18 17:40:55	2018-05-18	15
57759	8	22620	2018-05-18 19:00:09	2018-05-18	17
57760	8	22620	2018-05-18 20:00:09	2018-05-18	18
57761	8	22620	2018-05-18 21:00:11	2018-05-18	19
57762	8	22620	2018-05-18 22:00:16	2018-05-18	20
57763	8	22620	2018-05-18 23:00:46	2018-05-18	21
57764	8	22620	2018-05-19 00:00:52	2018-05-18	22
57765	8	22620	2018-05-19 01:20:10	2018-05-18	23
57766	8	22620	2018-05-19 02:20:16	2018-05-19	0
57767	8	22620	2018-05-19 03:40:07	2018-05-19	1
57768	8	22620	2018-05-19 04:40:08	2018-05-19	2
57769	8	22620	2018-05-19 05:40:17	2018-05-19	3
57770	8	22620	2018-05-19 06:40:40	2018-05-19	4
57771	8	22620	2018-05-19 08:00:15	2018-05-19	6
57772	8	22620	2018-05-19 09:00:22	2018-05-19	7
57773	8	22620	2018-05-19 10:00:33	2018-05-19	8
57774	8	22620	2018-05-19 11:20:17	2018-05-19	9
57775	8	22620	2018-05-19 12:20:20	2018-05-19	10
57776	8	22620	2018-05-19 13:20:35	2018-05-19	11
57777	8	22620	2018-05-19 14:40:17	2018-05-19	12
57778	8	22620	2018-05-19 15:40:19	2018-05-19	13
57779	8	22620	2018-05-19 16:40:33	2018-05-19	14
57780	8	22620	2018-05-19 18:00:15	2018-05-19	16
57781	8	22620	2018-05-19 19:00:20	2018-05-19	17
57782	8	22620	2018-05-19 20:00:24	2018-05-19	18
57783	8	22620	2018-05-19 21:20:10	2018-05-19	19
57784	8	22620	2018-05-19 22:20:16	2018-05-19	20
57785	8	22620	2018-05-19 23:20:26	2018-05-19	21
57786	8	22620	2018-05-20 00:40:09	2018-05-19	22
57787	8	22620	2018-05-20 01:40:15	2018-05-19	23
57788	8	22620	2018-05-20 02:40:27	2018-05-20	0
57789	8	22620	2018-05-20 04:00:11	2018-05-20	2
57790	8	22620	2018-05-20 05:00:14	2018-05-20	3
57791	8	22620	2018-05-20 06:00:20	2018-05-20	4
57792	8	22620	2018-05-20 07:00:21	2018-05-20	5
57793	8	22620	2018-05-20 08:00:27	2018-05-20	6
57794	8	22620	2018-05-20 09:20:09	2018-05-20	7
57795	8	22620	2018-05-20 10:20:15	2018-05-20	8
57796	8	22620	2018-05-20 11:40:06	2018-05-20	9
57797	8	22620	2018-05-20 12:40:06	2018-05-20	10
57798	8	22620	2018-05-20 13:40:08	2018-05-20	11
57799	8	22620	2018-05-20 14:40:14	2018-05-20	12
57800	8	22620	2018-05-20 16:00:07	2018-05-20	14
57801	8	22620	2018-05-20 17:00:07	2018-05-20	15
57802	8	22620	2018-05-20 18:00:12	2018-05-20	16
57803	8	22620	2018-05-20 19:00:34	2018-05-20	17
57804	8	22620	2018-05-20 20:00:45	2018-05-20	18
57805	8	22620	2018-05-20 21:20:09	2018-05-20	19
57806	8	22620	2018-05-20 22:20:14	2018-05-20	20
57807	8	22620	2018-05-20 23:20:17	2018-05-20	21
57808	8	22620	2018-05-21 00:20:28	2018-05-20	22
57809	8	22620	2018-05-21 01:20:35	2018-05-20	23
57810	8	22620	2018-05-21 02:20:52	2018-05-21	0
57811	8	22620	2018-05-21 03:20:53	2018-05-21	1
57812	8	22620	2018-05-21 04:21:04	2018-05-21	2
57813	8	22620	2018-05-21 05:40:12	2018-05-21	3
57814	8	22620	2018-05-21 06:40:19	2018-05-21	4
57815	8	22620	2018-05-21 07:40:29	2018-05-21	5
57816	8	22620	2018-05-21 08:40:35	2018-05-21	6
57817	8	22620	2018-05-21 10:00:09	2018-05-21	8
57818	8	22620	2018-05-21 11:00:21	2018-05-21	9
57819	8	22620	2018-05-21 12:00:31	2018-05-21	10
57820	8	22620	2018-05-21 13:00:48	2018-05-21	11
57821	8	22620	2018-05-21 14:20:27	2018-05-21	12
57822	8	22620	2018-05-21 15:40:12	2018-05-21	13
57823	8	22620	2018-05-21 16:40:12	2018-05-21	14
57824	8	22620	2018-05-21 17:40:40	2018-05-21	15
57825	8	22620	2018-05-21 19:00:09	2018-05-21	17
57826	8	22620	2018-05-21 20:00:11	2018-05-21	18
57827	8	22620	2018-05-21 21:00:55	2018-05-21	19
57828	8	22620	2018-05-21 22:20:14	2018-05-21	20
57829	8	22620	2018-05-21 23:20:28	2018-05-21	21
57830	8	22620	2018-05-22 00:20:42	2018-05-21	22
57831	8	22620	2018-05-22 01:20:45	2018-05-21	23
57832	8	22620	2018-05-22 02:40:12	2018-05-22	0
57833	8	22620	2018-05-22 03:40:12	2018-05-22	1
57834	8	22620	2018-05-22 04:40:21	2018-05-22	2
57835	8	22620	2018-05-22 05:40:24	2018-05-22	3
57836	8	22620	2018-05-22 06:40:25	2018-05-22	4
57837	8	22620	2018-05-22 08:00:19	2018-05-22	6
57838	8	22620	2018-05-22 09:00:22	2018-05-22	7
57839	8	22620	2018-05-22 10:00:29	2018-05-22	8
57840	8	22620	2018-05-22 11:00:31	2018-05-22	9
57841	8	22620	2018-05-22 12:20:18	2018-05-22	10
57842	8	22620	2018-05-22 13:20:23	2018-05-22	11
57843	32	22620	2018-05-22 13:20:24	2018-05-22	11
57844	8	22620	2018-05-23 11:40:05	2018-05-23	9
57845	8	22620	2018-05-23 12:40:12	2018-05-23	10
57846	8	22620	2018-05-23 13:40:26	2018-05-23	11
57847	8	22620	2018-05-23 15:00:07	2018-05-23	13
57848	8	22620	2018-05-23 16:00:07	2018-05-23	14
57849	8	22620	2018-05-23 17:00:08	2018-05-23	15
57850	8	22620	2018-05-23 18:00:11	2018-05-23	16
57851	8	22620	2018-05-23 19:00:12	2018-05-23	17
57852	8	22620	2018-05-23 20:20:05	2018-05-23	18
57853	8	22620	2018-05-23 21:20:11	2018-05-23	19
57854	8	22620	2018-05-23 22:20:13	2018-05-23	20
57855	8	22620	2018-05-23 23:40:05	2018-05-23	21
57856	8	22620	2018-05-24 00:40:05	2018-05-23	22
57857	8	22620	2018-05-24 01:40:05	2018-05-23	23
57858	8	22620	2018-05-24 02:40:10	2018-05-24	0
57859	8	22620	2018-05-24 03:40:18	2018-05-24	1
57860	8	22620	2018-05-24 04:40:20	2018-05-24	2
57861	8	22620	2018-05-24 06:00:07	2018-05-24	4
57862	8	22620	2018-05-24 07:00:07	2018-05-24	5
57863	8	22620	2018-05-24 08:00:07	2018-05-24	6
57864	8	22620	2018-05-24 09:00:07	2018-05-24	7
57865	8	22620	2018-05-24 10:00:07	2018-05-24	8
57866	8	22620	2018-05-24 11:00:35	2018-05-24	9
57867	8	22620	2018-05-24 12:20:05	2018-05-24	10
57868	8	22620	2018-05-24 13:20:17	2018-05-24	11
57869	8	22620	2018-05-24 14:40:58	2018-05-24	12
57870	8	22620	2018-05-24 16:01:09	2018-05-24	14
57871	8	22620	2018-05-24 17:21:17	2018-05-24	15
57872	8	22620	2018-05-24 18:41:03	2018-05-24	16
57873	8	22620	2018-05-24 20:00:32	2018-05-24	18
57874	8	22620	2018-05-24 21:00:33	2018-05-24	19
57875	8	22620	2018-05-24 22:00:34	2018-05-24	20
57876	32	22620	2018-05-29 12:40:08	2018-05-29	10
57877	8	22620	2018-05-30 12:46:21	2018-05-30	10
57878	32	22620	2018-05-30 12:46:47	2018-05-30	10
57879	8	22620	2018-05-31 13:00:09	2018-05-31	11
57880	8	22620	2018-07-13 12:20:30	2018-07-13	10
57881	6	22620	2018-07-13 12:20:33	2018-07-13	10
57882	14	22620	2018-07-13 12:20:33	2018-07-13	10
57883	12	22620	2018-07-13 12:53:30	2018-07-13	10
57884	13	22620	2018-07-13 13:00:45	2018-07-13	11
57885	14	22620	2018-07-13 13:00:50	2018-07-13	11
57886	14	22620	2018-07-13 13:00:56	2018-07-13	11
57887	14	22620	2018-07-13 13:00:56	2018-07-13	11
57888	21	22620	2018-07-13 13:00:57	2018-07-13	11
57889	26	22620	2018-10-11 13:20:35	2018-10-11	11
57890	0	22621	2018-05-07 08:25:33	2018-05-07	6
57891	0	22621	2018-05-07 08:25:36	2018-05-07	6
57892	0	22621	2018-05-07 08:25:36	2018-05-07	6
57893	7	22621	2018-05-07 08:25:37	2018-05-07	6
57894	8	22621	2018-05-07 08:25:38	2018-05-07	6
57895	8	22621	2018-05-07 09:40:14	2018-05-07	7
57896	8	22621	2018-05-07 10:40:49	2018-05-07	8
57897	8	22621	2018-05-07 12:00:17	2018-05-07	10
57898	8	22621	2018-05-07 13:00:21	2018-05-07	11
57899	8	22621	2018-05-07 14:20:34	2018-05-07	12
57900	8	22621	2018-05-07 15:20:34	2018-05-07	13
57901	8	22621	2018-05-07 16:40:21	2018-05-07	14
57902	8	22621	2018-05-07 17:40:33	2018-05-07	15
57903	8	22621	2018-05-07 19:00:14	2018-05-07	17
57904	8	22621	2018-05-07 20:00:17	2018-05-07	18
57905	8	22621	2018-05-07 21:00:21	2018-05-07	19
57906	8	22621	2018-05-07 22:00:21	2018-05-07	20
57907	8	22621	2018-05-07 23:20:16	2018-05-07	21
57908	8	22621	2018-05-08 00:20:17	2018-05-07	22
57909	8	22621	2018-05-08 01:40:06	2018-05-07	23
57910	8	22621	2018-05-08 02:40:11	2018-05-08	0
57911	8	22621	2018-05-08 03:40:16	2018-05-08	1
57912	8	22621	2018-05-08 04:40:19	2018-05-08	2
57913	8	22621	2018-05-08 05:40:19	2018-05-08	3
57914	8	22621	2018-05-08 07:00:13	2018-05-08	5
57915	8	22621	2018-05-08 08:00:17	2018-05-08	6
57916	8	22621	2018-05-08 09:00:18	2018-05-08	7
57917	8	22621	2018-05-08 10:00:18	2018-05-08	8
57918	8	22621	2018-05-08 11:20:14	2018-05-08	9
57919	8	22621	2018-05-08 12:20:21	2018-05-08	10
57920	8	22621	2018-05-08 13:56:17	2018-05-08	11
57921	8	22621	2018-05-08 15:41:21	2018-05-08	13
57922	8	22621	2018-05-08 17:00:28	2018-05-08	15
57923	8	22621	2018-05-08 18:20:06	2018-05-08	16
57924	8	22621	2018-05-08 19:20:10	2018-05-08	17
57925	8	22621	2018-05-08 20:20:23	2018-05-08	18
57926	8	22621	2018-05-08 21:20:27	2018-05-08	19
57927	8	22621	2018-05-08 22:20:36	2018-05-08	20
57928	8	22621	2018-05-08 23:40:26	2018-05-08	21
57929	8	22621	2018-05-09 00:41:21	2018-05-08	22
57930	8	22621	2018-05-09 01:41:26	2018-05-08	23
57931	8	22621	2018-05-09 03:00:20	2018-05-09	1
57932	8	22621	2018-05-09 04:00:23	2018-05-09	2
57933	8	22621	2018-05-09 05:00:29	2018-05-09	3
57934	8	22621	2018-05-09 06:20:20	2018-05-09	4
57935	8	22621	2018-05-09 07:20:25	2018-05-09	5
57936	8	22621	2018-05-09 08:20:29	2018-05-09	6
57937	21	22621	2018-05-09 08:20:29	2018-05-09	6
57938	21	22621	2018-05-09 08:20:30	2018-05-09	6
57939	21	22621	2018-05-09 08:20:30	2018-05-09	6
57940	26	22621	2018-08-07 08:40:09	2018-08-07	6
57941	0	22622	2018-05-07 08:10:52	2018-05-07	6
57942	0	22622	2018-05-07 08:10:56	2018-05-07	6
57943	0	22622	2018-05-07 08:10:57	2018-05-07	6
57944	7	22622	2018-05-07 08:11:00	2018-05-07	6
57945	31	22622	2018-05-07 08:11:01	2018-05-07	6
57946	8	22622	2018-05-07 08:11:08	2018-05-07	6
57947	8	22622	2018-05-07 09:20:04	2018-05-07	7
57948	8	22622	2018-05-07 10:20:04	2018-05-07	8
57949	8	22622	2018-05-07 11:20:15	2018-05-07	9
57950	8	22622	2018-05-07 12:20:25	2018-05-07	10
57951	21	22622	2018-05-07 12:20:25	2018-05-07	10
57952	21	22622	2018-05-07 12:20:26	2018-05-07	10
57953	21	22622	2018-05-07 12:20:26	2018-05-07	10
57954	26	22622	2018-08-05 12:21:20	2018-08-05	10
57955	0	22623	2018-05-04 16:51:19	2018-05-04	14
57956	0	22623	2018-05-04 16:51:21	2018-05-04	14
57957	0	22623	2018-05-04 16:51:22	2018-05-04	14
57958	7	22623	2018-05-04 16:51:23	2018-05-04	14
57959	8	22623	2018-05-04 16:51:23	2018-05-04	14
57960	8	22623	2018-05-04 18:00:22	2018-05-04	16
57961	8	22623	2018-05-04 19:00:24	2018-05-04	17
57962	8	22623	2018-05-04 20:00:25	2018-05-04	18
57963	8	22623	2018-05-04 21:00:30	2018-05-04	19
57964	8	22623	2018-05-04 22:20:13	2018-05-04	20
57965	8	22623	2018-05-04 23:20:14	2018-05-04	21
57966	8	22623	2018-05-05 00:20:17	2018-05-04	22
57967	8	22623	2018-05-05 01:20:23	2018-05-04	23
57968	8	22623	2018-05-05 02:40:20	2018-05-05	0
57969	8	22623	2018-05-05 03:40:26	2018-05-05	1
57970	8	22623	2018-05-05 04:40:36	2018-05-05	2
57971	8	22623	2018-05-05 06:00:07	2018-05-05	4
57972	8	22623	2018-05-05 07:00:18	2018-05-05	5
57973	8	22623	2018-05-05 08:00:21	2018-05-05	6
57974	8	22623	2018-05-05 09:20:13	2018-05-05	7
57975	8	22623	2018-05-05 10:20:13	2018-05-05	8
57976	8	22623	2018-05-05 11:20:17	2018-05-05	9
57977	8	22623	2018-05-05 12:20:22	2018-05-05	10
57978	8	22623	2018-05-05 13:20:26	2018-05-05	11
57979	8	22623	2018-05-05 14:40:12	2018-05-05	12
57980	8	22623	2018-05-05 15:40:15	2018-05-05	13
57981	8	22623	2018-05-05 16:40:22	2018-05-05	14
57982	8	22623	2018-05-05 18:20:18	2018-05-05	16
57983	8	22623	2018-05-05 19:20:18	2018-05-05	17
57984	8	22623	2018-05-05 20:20:20	2018-05-05	18
57985	8	22623	2018-05-05 21:40:20	2018-05-05	19
57986	8	22623	2018-05-05 22:40:25	2018-05-05	20
57987	8	22623	2018-05-06 00:00:12	2018-05-05	22
57988	8	22623	2018-05-06 01:00:15	2018-05-05	23
57989	8	22623	2018-05-06 02:00:16	2018-05-06	0
57990	8	22623	2018-05-06 03:20:10	2018-05-06	1
57991	8	22623	2018-05-06 04:20:11	2018-05-06	2
57992	8	22623	2018-05-06 05:20:15	2018-05-06	3
57993	8	22623	2018-05-06 06:20:15	2018-05-06	4
57994	8	22623	2018-05-06 07:20:16	2018-05-06	5
57995	8	22623	2018-05-06 08:40:10	2018-05-06	6
57996	8	22623	2018-05-06 09:40:15	2018-05-06	7
57997	8	22623	2018-05-06 10:40:15	2018-05-06	8
57998	8	22623	2018-05-06 11:40:55	2018-05-06	9
57999	8	22623	2018-05-06 12:40:59	2018-05-06	10
58000	8	22623	2018-05-06 13:41:13	2018-05-06	11
58001	8	22623	2018-05-06 15:00:11	2018-05-06	13
58002	8	22623	2018-05-06 16:00:22	2018-05-06	14
58003	8	22623	2018-05-06 17:00:26	2018-05-06	15
58004	8	22623	2018-05-06 18:20:07	2018-05-06	16
58005	8	22623	2018-05-06 19:20:13	2018-05-06	17
58006	8	22623	2018-05-06 20:20:25	2018-05-06	18
58007	8	22623	2018-05-06 21:40:06	2018-05-06	19
58008	8	22623	2018-05-06 22:40:07	2018-05-06	20
58009	8	22623	2018-05-06 23:40:11	2018-05-06	21
58010	8	22623	2018-05-07 00:40:12	2018-05-06	22
58011	8	22623	2018-05-07 02:00:06	2018-05-07	0
58012	8	22623	2018-05-07 03:00:11	2018-05-07	1
58013	8	22623	2018-05-07 04:00:15	2018-05-07	2
58014	8	22623	2018-05-07 05:20:05	2018-05-07	3
58015	8	22623	2018-05-07 06:20:05	2018-05-07	4
58016	8	22623	2018-05-07 07:20:11	2018-05-07	5
58017	8	22623	2018-05-07 08:20:15	2018-05-07	6
58018	8	22623	2018-05-07 09:20:16	2018-05-07	7
58019	8	22623	2018-05-07 10:40:20	2018-05-07	8
58020	8	22623	2018-05-07 12:00:35	2018-05-07	10
58021	8	22623	2018-05-07 13:20:27	2018-05-07	11
58022	8	22623	2018-05-07 14:20:39	2018-05-07	12
58023	8	22623	2018-05-07 15:20:45	2018-05-07	13
58024	8	22623	2018-05-07 16:40:30	2018-05-07	14
58025	8	22623	2018-05-07 17:40:31	2018-05-07	15
58026	8	22623	2018-05-07 19:00:23	2018-05-07	17
58027	8	22623	2018-05-07 20:00:28	2018-05-07	18
58028	8	22623	2018-05-07 21:20:21	2018-05-07	19
58029	8	22623	2018-05-07 22:20:27	2018-05-07	20
58030	8	22623	2018-05-07 23:20:39	2018-05-07	21
58031	8	22623	2018-05-08 00:40:16	2018-05-07	22
58032	8	22623	2018-05-08 01:40:30	2018-05-07	23
58033	8	22623	2018-05-08 02:40:34	2018-05-08	0
58034	8	22623	2018-05-08 04:00:17	2018-05-08	2
58035	8	22623	2018-05-08 05:00:22	2018-05-08	3
58036	8	22623	2018-05-08 06:20:09	2018-05-08	4
58037	8	22623	2018-05-08 07:20:19	2018-05-08	5
58038	8	22623	2018-05-08 08:40:08	2018-05-08	6
58039	8	22623	2018-05-08 09:40:09	2018-05-08	7
58040	8	22623	2018-05-08 10:40:14	2018-05-08	8
58041	8	22623	2018-05-08 12:00:06	2018-05-08	10
58042	8	22623	2018-05-08 13:00:07	2018-05-08	11
58043	8	22623	2018-05-08 15:41:15	2018-05-08	13
58044	8	22623	2018-05-08 17:00:14	2018-05-08	15
58045	8	22623	2018-05-08 18:00:23	2018-05-08	16
58046	8	22623	2018-05-08 19:01:08	2018-05-08	17
58047	8	22623	2018-05-08 20:20:04	2018-05-08	18
58048	8	22623	2018-05-08 21:20:05	2018-05-08	19
58049	8	22623	2018-05-08 22:20:05	2018-05-08	20
58050	8	22623	2018-05-08 23:20:10	2018-05-08	21
58051	8	22623	2018-05-09 00:20:10	2018-05-08	22
58052	8	22623	2018-05-09 01:20:13	2018-05-08	23
58053	8	22623	2018-05-09 02:20:15	2018-05-09	0
58054	8	22623	2018-05-09 03:40:12	2018-05-09	1
58055	8	22623	2018-05-09 04:40:13	2018-05-09	2
58056	8	22623	2018-05-09 05:40:13	2018-05-09	3
58057	8	22623	2018-05-09 06:40:13	2018-05-09	4
58058	8	22623	2018-05-09 08:00:05	2018-05-09	6
58059	8	22623	2018-05-09 09:00:08	2018-05-09	7
58060	8	22623	2018-05-09 10:00:14	2018-05-09	8
58061	8	22623	2018-05-09 11:20:13	2018-05-09	9
58062	8	22623	2018-05-09 12:20:17	2018-05-09	10
58063	8	22623	2018-05-09 13:40:07	2018-05-09	11
58064	8	22623	2018-05-09 14:40:07	2018-05-09	12
58065	8	22623	2018-05-09 15:40:07	2018-05-09	13
58066	8	22623	2018-05-09 16:40:14	2018-05-09	14
58067	8	22623	2018-05-09 17:40:18	2018-05-09	15
58068	8	22623	2018-05-09 18:40:22	2018-05-09	16
58069	8	22623	2018-05-09 19:40:28	2018-05-09	17
58070	8	22623	2018-05-09 21:00:19	2018-05-09	19
58071	8	22623	2018-05-09 22:00:22	2018-05-09	20
58072	8	22623	2018-05-09 23:00:25	2018-05-09	21
58073	8	22623	2018-05-10 00:20:15	2018-05-09	22
58074	8	22623	2018-05-10 01:20:24	2018-05-09	23
58075	8	22623	2018-05-10 02:20:29	2018-05-10	0
58076	8	22623	2018-05-10 03:40:22	2018-05-10	1
58077	8	22623	2018-05-10 04:40:29	2018-05-10	2
58078	8	22623	2018-05-10 06:00:13	2018-05-10	4
58079	8	22623	2018-05-10 07:00:28	2018-05-10	5
58080	8	22623	2018-05-10 08:20:09	2018-05-10	6
58081	8	22623	2018-05-10 09:21:26	2018-05-10	7
58082	8	22623	2018-05-10 10:40:06	2018-05-10	8
58083	8	22623	2018-05-10 11:41:06	2018-05-10	9
58084	8	22623	2018-05-10 13:00:07	2018-05-10	11
58085	8	22623	2018-05-10 14:00:09	2018-05-10	12
58086	8	22623	2018-05-10 15:00:09	2018-05-10	13
58087	8	22623	2018-05-10 16:00:22	2018-05-10	14
58088	8	22623	2018-05-10 17:00:22	2018-05-10	15
58089	8	22623	2018-05-10 18:20:20	2018-05-10	16
58090	8	22623	2018-05-10 19:20:30	2018-05-10	17
58091	8	22623	2018-05-10 20:40:12	2018-05-10	18
58092	8	22623	2018-05-10 21:40:27	2018-05-10	19
58093	8	22623	2018-05-10 23:00:35	2018-05-10	21
58094	8	22623	2018-05-11 00:20:10	2018-05-10	22
58095	8	22623	2018-05-11 01:20:10	2018-05-10	23
58096	8	22623	2018-05-11 02:20:35	2018-05-11	0
58097	8	22623	2018-05-11 03:20:37	2018-05-11	1
58098	8	22623	2018-05-11 04:40:05	2018-05-11	2
58099	8	22623	2018-05-11 05:40:07	2018-05-11	3
58100	8	22623	2018-05-11 06:41:17	2018-05-11	4
58101	8	22623	2018-05-11 08:00:18	2018-05-11	6
58102	8	22623	2018-05-11 09:00:30	2018-05-11	7
58103	8	22623	2018-05-11 10:00:32	2018-05-11	8
58104	8	22623	2018-05-11 11:20:19	2018-05-11	9
58105	8	22623	2018-05-11 12:20:26	2018-05-11	10
58106	8	22623	2018-05-11 13:40:36	2018-05-11	11
58107	8	22623	2018-05-11 14:40:41	2018-05-11	12
58108	8	22623	2018-05-11 16:00:23	2018-05-11	14
58109	8	22623	2018-05-11 17:00:38	2018-05-11	15
58110	8	22623	2018-05-11 18:00:49	2018-05-11	16
58111	8	22623	2018-05-11 19:20:05	2018-05-11	17
58112	8	22623	2018-05-11 20:20:10	2018-05-11	18
58113	8	22623	2018-05-11 21:20:27	2018-05-11	19
58114	8	22623	2018-05-11 22:20:29	2018-05-11	20
58115	8	22623	2018-05-11 23:40:28	2018-05-11	21
58116	8	22623	2018-05-12 00:40:33	2018-05-11	22
58117	8	22623	2018-05-12 02:00:14	2018-05-12	0
58118	8	22623	2018-05-12 03:00:21	2018-05-12	1
58119	8	22623	2018-05-12 04:00:30	2018-05-12	2
58120	8	22623	2018-05-12 05:20:13	2018-05-12	3
58121	8	22623	2018-05-12 06:20:16	2018-05-12	4
58122	8	22623	2018-05-12 07:20:31	2018-05-12	5
58123	8	22623	2018-05-12 08:40:15	2018-05-12	6
58124	8	22623	2018-05-12 09:40:19	2018-05-12	7
58125	8	22623	2018-05-12 10:40:23	2018-05-12	8
58126	8	22623	2018-05-12 12:00:14	2018-05-12	10
58127	8	22623	2018-05-12 13:00:17	2018-05-12	11
58128	8	22623	2018-05-12 14:00:20	2018-05-12	12
58129	8	22623	2018-05-12 15:00:20	2018-05-12	13
58130	8	22623	2018-05-12 16:00:30	2018-05-12	14
58131	8	22623	2018-05-12 17:20:16	2018-05-12	15
58132	8	22623	2018-05-12 18:20:25	2018-05-12	16
58133	8	22623	2018-05-12 19:40:15	2018-05-12	17
58134	8	22623	2018-05-12 20:40:20	2018-05-12	18
58135	8	22623	2018-05-12 21:40:21	2018-05-12	19
58136	8	22623	2018-05-12 22:40:25	2018-05-12	20
58137	8	22623	2018-05-13 00:00:13	2018-05-12	22
58138	8	22623	2018-05-13 01:00:16	2018-05-12	23
58139	8	22623	2018-05-13 02:00:18	2018-05-13	0
58140	8	22623	2018-05-13 03:20:15	2018-05-13	1
58141	8	22623	2018-05-13 04:20:23	2018-05-13	2
58142	8	22623	2018-05-13 05:20:24	2018-05-13	3
58143	8	22623	2018-05-13 06:40:15	2018-05-13	4
58144	8	22623	2018-05-13 07:40:19	2018-05-13	5
58145	8	22623	2018-05-13 08:40:22	2018-05-13	6
58146	8	22623	2018-05-13 10:00:26	2018-05-13	8
58147	8	22623	2018-05-13 11:00:29	2018-05-13	9
58148	8	22623	2018-05-13 12:00:37	2018-05-13	10
58149	8	22623	2018-05-13 13:20:05	2018-05-13	11
58150	8	22623	2018-05-13 14:20:05	2018-05-13	12
58151	8	22623	2018-05-13 15:20:05	2018-05-13	13
58152	8	22623	2018-05-13 16:20:06	2018-05-13	14
58153	8	22623	2018-05-13 17:20:11	2018-05-13	15
58154	8	22623	2018-05-13 18:20:11	2018-05-13	16
58155	8	22623	2018-05-13 19:20:11	2018-05-13	17
58156	8	22623	2018-05-13 20:20:18	2018-05-13	18
58157	8	22623	2018-05-13 21:20:44	2018-05-13	19
58158	8	22623	2018-05-13 22:40:07	2018-05-13	20
58159	8	22623	2018-05-13 23:40:07	2018-05-13	21
58160	8	22623	2018-05-14 00:40:36	2018-05-13	22
58161	8	22623	2018-05-14 02:00:11	2018-05-14	0
58162	8	22623	2018-05-14 03:00:11	2018-05-14	1
58163	8	22623	2018-05-14 04:00:12	2018-05-14	2
58164	8	22623	2018-05-14 05:00:37	2018-05-14	3
58165	8	22623	2018-05-14 06:20:15	2018-05-14	4
58166	8	22623	2018-05-14 07:20:20	2018-05-14	5
58167	8	22623	2018-05-14 08:20:21	2018-05-14	6
58168	8	22623	2018-05-14 09:20:27	2018-05-14	7
58169	8	22623	2018-05-14 10:20:59	2018-05-14	8
58170	8	22623	2018-05-14 11:40:15	2018-05-14	9
58171	8	22623	2018-05-14 12:40:37	2018-05-14	10
58172	8	22623	2018-05-14 14:00:22	2018-05-14	12
58173	8	22623	2018-05-14 15:20:17	2018-05-14	13
58174	8	22623	2018-05-14 16:20:17	2018-05-14	14
58175	8	22623	2018-05-14 17:20:18	2018-05-14	15
58176	8	22623	2018-05-14 18:40:07	2018-05-14	16
58177	8	22623	2018-05-14 19:40:12	2018-05-14	17
58178	8	22623	2018-05-14 20:40:12	2018-05-14	18
58179	8	22623	2018-05-14 21:40:18	2018-05-14	19
58180	8	22623	2018-05-14 23:00:06	2018-05-14	21
58181	8	22623	2018-05-15 00:00:07	2018-05-14	22
58182	8	22623	2018-05-15 01:00:12	2018-05-14	23
58183	8	22623	2018-05-15 02:00:39	2018-05-15	0
58184	8	22623	2018-05-15 03:20:10	2018-05-15	1
58185	8	22623	2018-05-15 04:20:16	2018-05-15	2
58186	8	22623	2018-05-15 05:20:31	2018-05-15	3
58187	8	22623	2018-05-15 06:40:14	2018-05-15	4
58188	8	22623	2018-05-15 07:40:17	2018-05-15	5
58189	8	22623	2018-05-15 09:00:08	2018-05-15	7
58190	21	22623	2018-05-15 09:00:09	2018-05-15	7
58191	21	22623	2018-05-15 09:00:12	2018-05-15	7
58192	26	22623	2018-08-13 09:00:41	2018-08-13	7
58193	0	22624	2018-05-04 16:28:28	2018-05-04	14
58194	0	22624	2018-05-04 16:28:31	2018-05-04	14
58195	0	22624	2018-05-04 16:28:31	2018-05-04	14
58196	7	22624	2018-05-04 16:28:33	2018-05-04	14
58197	8	22624	2018-05-04 16:28:33	2018-05-04	14
58198	8	22624	2018-05-04 17:40:05	2018-05-04	15
58199	8	22624	2018-05-04 18:40:07	2018-05-04	16
58200	8	22624	2018-05-04 19:40:09	2018-05-04	17
58201	8	22624	2018-05-04 20:40:23	2018-05-04	18
58202	8	22624	2018-05-04 22:00:05	2018-05-04	20
58203	8	22624	2018-05-04 23:00:10	2018-05-04	21
58204	8	22624	2018-05-05 00:00:11	2018-05-04	22
58205	8	22624	2018-05-05 01:00:12	2018-05-04	23
58206	8	22624	2018-05-05 02:00:16	2018-05-05	0
58207	8	22624	2018-05-05 03:00:21	2018-05-05	1
58208	8	22624	2018-05-05 04:00:22	2018-05-05	2
58209	8	22624	2018-05-05 05:00:23	2018-05-05	3
58210	8	22624	2018-05-05 06:00:38	2018-05-05	4
58211	8	22624	2018-05-05 07:20:12	2018-05-05	5
58212	8	22624	2018-05-05 08:20:19	2018-05-05	6
58213	8	22624	2018-05-05 09:20:21	2018-05-05	7
58214	8	22624	2018-05-05 10:20:24	2018-05-05	8
58215	8	22624	2018-05-05 11:20:29	2018-05-05	9
58216	8	22624	2018-05-05 12:20:29	2018-05-05	10
58217	8	22624	2018-05-05 13:20:31	2018-05-05	11
58218	8	22624	2018-05-05 14:40:17	2018-05-05	12
58219	8	22624	2018-05-05 15:40:17	2018-05-05	13
58220	8	22624	2018-05-05 16:40:30	2018-05-05	14
58221	8	22624	2018-05-05 18:20:36	2018-05-05	16
58222	8	22624	2018-05-05 19:20:38	2018-05-05	17
58223	8	22624	2018-05-05 20:40:50	2018-05-05	18
58224	8	22624	2018-05-05 21:41:09	2018-05-05	19
58225	8	22624	2018-05-05 23:00:31	2018-05-05	21
58226	8	22624	2018-05-06 00:00:53	2018-05-05	22
58227	8	22624	2018-05-06 01:20:51	2018-05-05	23
58228	8	22624	2018-05-06 02:40:31	2018-05-06	0
58229	8	22624	2018-05-06 03:40:37	2018-05-06	1
58230	8	22624	2018-05-06 04:40:48	2018-05-06	2
58231	8	22624	2018-05-06 05:41:01	2018-05-06	3
58232	8	22624	2018-05-06 07:00:35	2018-05-06	5
58233	8	22624	2018-05-06 08:00:36	2018-05-06	6
58234	8	22624	2018-05-06 09:20:41	2018-05-06	7
58235	8	22624	2018-05-06 10:20:50	2018-05-06	8
58236	8	22624	2018-05-06 11:40:26	2018-05-06	9
58237	8	22624	2018-05-06 12:40:29	2018-05-06	10
58238	8	22624	2018-05-06 13:40:45	2018-05-06	11
58239	8	22624	2018-05-06 14:40:52	2018-05-06	12
58240	8	22624	2018-05-06 16:00:58	2018-05-06	14
58241	8	22624	2018-05-06 17:20:39	2018-05-06	15
58242	8	22624	2018-05-06 18:20:52	2018-05-06	16
58243	8	22624	2018-05-06 19:20:57	2018-05-06	17
58244	8	22624	2018-05-06 20:21:11	2018-05-06	18
58245	8	22624	2018-05-06 21:40:52	2018-05-06	19
58246	8	22624	2018-05-06 22:41:00	2018-05-06	20
58247	8	22624	2018-05-07 00:00:45	2018-05-06	22
58248	8	22624	2018-05-07 01:00:50	2018-05-06	23
58249	8	22624	2018-05-07 02:00:58	2018-05-07	0
58250	8	22624	2018-05-07 03:20:45	2018-05-07	1
58251	8	22624	2018-05-07 04:20:51	2018-05-07	2
58252	8	22624	2018-05-07 05:20:59	2018-05-07	3
58253	8	22624	2018-05-07 06:21:03	2018-05-07	4
58254	8	22624	2018-05-07 07:21:04	2018-05-07	5
58255	8	22624	2018-05-07 08:40:57	2018-05-07	6
58256	8	22624	2018-05-07 09:41:09	2018-05-07	7
58257	8	22624	2018-05-07 10:41:27	2018-05-07	8
58258	8	22624	2018-05-07 12:01:20	2018-05-07	10
58259	8	22624	2018-05-07 13:21:15	2018-05-07	11
58260	8	22624	2018-05-07 14:21:28	2018-05-07	12
58261	8	22624	2018-05-07 15:40:55	2018-05-07	13
58262	8	22624	2018-05-07 16:41:03	2018-05-07	14
58263	8	22624	2018-05-07 17:41:03	2018-05-07	15
58264	8	22624	2018-05-07 19:00:49	2018-05-07	17
58265	8	22624	2018-05-07 20:00:56	2018-05-07	18
58266	8	22624	2018-05-07 21:21:05	2018-05-07	19
58267	8	22624	2018-05-07 22:40:34	2018-05-07	20
58268	8	22624	2018-05-07 23:40:37	2018-05-07	21
58269	8	22624	2018-05-08 00:40:51	2018-05-07	22
58270	8	22624	2018-05-08 01:41:06	2018-05-07	23
58271	8	22624	2018-05-08 03:00:48	2018-05-08	1
58272	8	22624	2018-05-08 04:01:01	2018-05-08	2
58273	8	22624	2018-05-08 05:20:40	2018-05-08	3
58274	8	22624	2018-05-08 06:21:00	2018-05-08	4
58275	8	22624	2018-05-08 07:21:06	2018-05-08	5
58276	8	22624	2018-05-08 08:40:56	2018-05-08	6
58277	8	22624	2018-05-08 09:41:01	2018-05-08	7
58278	8	22624	2018-05-08 10:41:07	2018-05-08	8
58279	8	22624	2018-05-08 12:00:53	2018-05-08	10
58280	8	22624	2018-05-08 13:00:58	2018-05-08	11
58281	8	22624	2018-05-08 15:40:50	2018-05-08	13
58282	8	22624	2018-05-08 16:40:51	2018-05-08	14
58283	8	22624	2018-05-08 17:40:56	2018-05-08	15
58284	8	22624	2018-05-08 19:00:51	2018-05-08	17
58285	8	22624	2018-05-08 20:01:06	2018-05-08	18
58286	8	22624	2018-05-08 21:21:08	2018-05-08	19
58287	8	22624	2018-05-08 22:21:10	2018-05-08	20
58288	8	22624	2018-05-08 23:40:59	2018-05-08	21
58289	8	22624	2018-05-09 00:41:02	2018-05-08	22
58290	8	22624	2018-05-09 01:41:05	2018-05-08	23
58291	8	22624	2018-05-09 03:00:50	2018-05-09	1
58292	8	22624	2018-05-09 04:00:58	2018-05-09	2
58293	8	22624	2018-05-09 05:01:01	2018-05-09	3
58294	8	22624	2018-05-09 06:20:43	2018-05-09	4
58295	8	22624	2018-05-09 07:20:48	2018-05-09	5
58296	8	22624	2018-05-09 08:20:54	2018-05-09	6
58297	8	22624	2018-05-09 09:21:03	2018-05-09	7
58298	8	22624	2018-05-09 10:21:12	2018-05-09	8
58299	8	22624	2018-05-09 11:40:17	2018-05-09	9
58300	8	22624	2018-05-09 12:40:48	2018-05-09	10
58301	8	22624	2018-05-09 13:41:20	2018-05-09	11
58302	8	22624	2018-05-09 15:00:57	2018-05-09	13
58303	8	22624	2018-05-09 16:20:51	2018-05-09	14
58304	21	22624	2018-05-09 16:20:51	2018-05-09	14
58305	21	22624	2018-05-09 16:20:52	2018-05-09	14
58306	14	22624	2018-05-09 16:20:52	2018-05-09	14
58307	0	22624	2018-06-29 16:40:09	2018-06-29	14
58308	14	22624	2018-06-29 16:40:09	2018-06-29	14
58309	12	22624	2018-07-26 12:07:32	2018-07-26	10
58310	13	22624	2018-07-26 12:07:37	2018-07-26	10
58311	14	22624	2018-07-26 12:07:41	2018-07-26	10
58312	11	22624	2018-07-26 12:07:45	2018-07-26	10
58313	14	22624	2018-07-26 12:08:05	2018-07-26	10
58314	14	22624	2018-07-26 12:08:13	2018-07-26	10
58315	17	22624	2018-07-26 12:08:14	2018-07-26	10
58316	17	22624	2018-07-26 12:08:19	2018-07-26	10
58317	21	22624	2018-07-26 12:08:20	2018-07-26	10
58318	26	22624	2018-10-24 12:20:52	2018-10-24	10
58319	0	22625	2018-05-04 15:04:37	2018-05-04	13
58320	0	22625	2018-05-04 15:04:41	2018-05-04	13
58321	0	22625	2018-05-04 15:04:42	2018-05-04	13
58322	7	22625	2018-05-04 15:04:46	2018-05-04	13
58323	31	22625	2018-05-04 15:04:48	2018-05-04	13
58324	8	22625	2018-05-04 15:04:50	2018-05-04	13
58325	8	22625	2018-05-04 16:20:05	2018-05-04	14
58326	8	22625	2018-05-04 17:20:08	2018-05-04	15
58327	8	22625	2018-05-04 18:20:15	2018-05-04	16
58328	8	22625	2018-05-04 19:20:46	2018-05-04	17
58329	8	22625	2018-05-04 20:40:06	2018-05-04	18
58330	8	22625	2018-05-04 21:40:11	2018-05-04	19
58331	8	22625	2018-05-04 22:40:11	2018-05-04	20
58332	8	22625	2018-05-04 23:40:13	2018-05-04	21
58333	8	22625	2018-05-05 00:40:50	2018-05-04	22
58334	8	22625	2018-05-05 02:00:05	2018-05-05	0
58335	8	22625	2018-05-05 03:00:06	2018-05-05	1
58336	8	22625	2018-05-05 04:00:06	2018-05-05	2
58337	8	22625	2018-05-05 05:00:11	2018-05-05	3
58338	8	22625	2018-05-05 06:00:23	2018-05-05	4
58339	8	22625	2018-05-05 07:00:38	2018-05-05	5
58340	8	22625	2018-05-05 08:20:10	2018-05-05	6
58341	8	22625	2018-05-05 09:20:13	2018-05-05	7
58342	8	22625	2018-05-05 10:20:13	2018-05-05	8
58343	8	22625	2018-05-05 11:20:18	2018-05-05	9
58344	8	22625	2018-05-05 12:20:26	2018-05-05	10
58345	8	22625	2018-05-05 13:20:29	2018-05-05	11
58346	8	22625	2018-05-05 14:40:22	2018-05-05	12
58347	8	22625	2018-05-05 15:40:25	2018-05-05	13
58348	8	22625	2018-05-05 16:40:34	2018-05-05	14
58349	8	22625	2018-05-05 18:20:42	2018-05-05	16
58350	8	22625	2018-05-05 19:40:24	2018-05-05	17
58351	8	22625	2018-05-05 20:40:34	2018-05-05	18
58352	8	22625	2018-05-05 21:40:43	2018-05-05	19
58353	8	22625	2018-05-05 22:40:48	2018-05-05	20
58354	8	22625	2018-05-06 00:00:53	2018-05-05	22
58355	8	22625	2018-05-06 01:21:00	2018-05-05	23
58356	8	22625	2018-05-06 02:40:38	2018-05-06	0
58357	8	22625	2018-05-06 03:40:44	2018-05-06	1
58358	8	22625	2018-05-06 04:40:54	2018-05-06	2
58359	8	22625	2018-05-06 05:41:07	2018-05-06	3
58360	8	22625	2018-05-06 07:00:41	2018-05-06	5
58361	8	22625	2018-05-06 08:00:42	2018-05-06	6
58362	8	22625	2018-05-06 09:20:47	2018-05-06	7
58363	8	22625	2018-05-06 10:20:56	2018-05-06	8
58364	8	22625	2018-05-06 11:40:37	2018-05-06	9
58365	8	22625	2018-05-06 12:40:40	2018-05-06	10
58366	8	22625	2018-05-06 13:40:56	2018-05-06	11
58367	8	22625	2018-05-06 14:41:02	2018-05-06	12
58368	8	22625	2018-05-06 16:01:07	2018-05-06	14
58369	8	22625	2018-05-06 17:20:34	2018-05-06	15
58370	8	22625	2018-05-06 18:20:47	2018-05-06	16
58371	8	22625	2018-05-06 19:20:52	2018-05-06	17
58372	8	22625	2018-05-06 20:21:05	2018-05-06	18
58373	8	22625	2018-05-06 21:40:47	2018-05-06	19
58374	8	22625	2018-05-06 22:40:54	2018-05-06	20
58375	8	22625	2018-05-07 00:00:41	2018-05-06	22
58376	8	22625	2018-05-07 01:00:45	2018-05-06	23
58377	8	22625	2018-05-07 02:00:52	2018-05-07	0
58378	8	22625	2018-05-07 03:20:40	2018-05-07	1
58379	8	22625	2018-05-07 04:20:46	2018-05-07	2
58380	8	22625	2018-05-07 05:20:54	2018-05-07	3
58381	8	22625	2018-05-07 06:20:57	2018-05-07	4
58382	8	22625	2018-05-07 07:20:59	2018-05-07	5
58383	8	22625	2018-05-07 08:40:51	2018-05-07	6
58384	8	22625	2018-05-07 09:41:03	2018-05-07	7
58385	8	22625	2018-05-07 10:41:20	2018-05-07	8
58386	8	22625	2018-05-07 12:01:14	2018-05-07	10
58387	8	22625	2018-05-07 13:21:08	2018-05-07	11
58388	8	22625	2018-05-07 14:21:22	2018-05-07	12
58389	8	22625	2018-05-07 15:40:48	2018-05-07	13
58390	8	22625	2018-05-07 16:40:58	2018-05-07	14
58391	8	22625	2018-05-07 17:40:59	2018-05-07	15
58392	8	22625	2018-05-07 19:00:04	2018-05-07	17
58393	8	22625	2018-05-07 20:00:06	2018-05-07	18
58394	8	22625	2018-05-07 21:00:06	2018-05-07	19
58395	8	22625	2018-05-07 22:00:08	2018-05-07	20
58396	8	22625	2018-05-07 23:00:12	2018-05-07	21
58397	8	22625	2018-05-08 00:00:17	2018-05-07	22
58398	8	22625	2018-05-08 01:00:17	2018-05-07	23
58399	8	22625	2018-05-08 02:00:19	2018-05-08	0
58400	8	22625	2018-05-08 03:00:23	2018-05-08	1
58401	8	22625	2018-05-08 04:00:35	2018-05-08	2
58402	8	22625	2018-05-08 05:20:14	2018-05-08	3
58403	8	22625	2018-05-08 06:20:29	2018-05-08	4
58404	8	22625	2018-05-08 07:20:31	2018-05-08	5
58405	8	22625	2018-05-08 08:40:23	2018-05-08	6
58406	8	22625	2018-05-08 09:40:28	2018-05-08	7
58407	8	22625	2018-05-08 10:40:30	2018-05-08	8
58408	8	22625	2018-05-08 12:00:15	2018-05-08	10
58409	8	22625	2018-05-08 13:00:16	2018-05-08	11
58410	8	22625	2018-05-08 15:40:00	2018-05-08	13
58411	8	22625	2018-05-08 16:40:14	2018-05-08	14
58412	8	22625	2018-05-08 17:40:14	2018-05-08	15
58413	8	22625	2018-05-08 18:40:19	2018-05-08	16
58414	8	22625	2018-05-08 20:00:15	2018-05-08	18
58415	8	22625	2018-05-08 21:00:21	2018-05-08	19
58416	8	22625	2018-05-08 22:20:11	2018-05-08	20
58417	8	22625	2018-05-08 23:20:16	2018-05-08	21
58418	8	22625	2018-05-09 00:20:22	2018-05-08	22
58419	8	22625	2018-05-09 01:40:29	2018-05-08	23
58420	8	22625	2018-05-09 02:40:37	2018-05-09	0
58421	8	22625	2018-05-09 04:00:09	2018-05-09	2
58422	8	22625	2018-05-09 05:00:14	2018-05-09	3
58423	8	22625	2018-05-09 06:00:20	2018-05-09	4
58424	8	22625	2018-05-09 07:00:36	2018-05-09	5
58425	8	22625	2018-05-09 08:00:41	2018-05-09	6
58426	8	22625	2018-05-09 09:20:17	2018-05-09	7
58427	8	22625	2018-05-09 10:20:32	2018-05-09	8
58428	8	22625	2018-05-09 11:20:52	2018-05-09	9
58429	8	22625	2018-05-09 12:40:24	2018-05-09	10
58430	8	22625	2018-05-09 13:40:46	2018-05-09	11
58431	8	22625	2018-05-09 15:00:25	2018-05-09	13
58432	8	22625	2018-05-09 16:20:22	2018-05-09	14
58433	8	22625	2018-05-09 17:40:11	2018-05-09	15
58434	8	22625	2018-05-09 18:40:18	2018-05-09	16
58435	8	22625	2018-05-09 19:40:24	2018-05-09	17
58436	8	22625	2018-05-09 21:00:06	2018-05-09	19
58437	8	22625	2018-05-09 22:00:07	2018-05-09	20
58438	8	22625	2018-05-09 23:00:08	2018-05-09	21
58439	8	22625	2018-05-10 00:00:12	2018-05-09	22
58440	8	22625	2018-05-10 01:00:19	2018-05-09	23
58441	8	22625	2018-05-10 02:20:06	2018-05-10	0
58442	8	22625	2018-05-10 03:20:10	2018-05-10	1
58443	8	22625	2018-05-10 04:40:11	2018-05-10	2
58444	8	22625	2018-05-10 05:40:20	2018-05-10	3
58445	8	22625	2018-05-10 07:00:13	2018-05-10	5
58446	8	22625	2018-05-10 08:00:24	2018-05-10	6
58447	8	22625	2018-05-10 09:20:36	2018-05-10	7
58448	8	22625	2018-05-10 10:40:10	2018-05-10	8
58449	8	22625	2018-05-10 11:41:07	2018-05-10	9
58450	8	22625	2018-05-10 13:00:09	2018-05-10	11
58451	8	22625	2018-05-10 14:00:18	2018-05-10	12
58452	8	22625	2018-05-10 15:00:20	2018-05-10	13
58453	8	22625	2018-05-10 16:00:27	2018-05-10	14
58454	8	22625	2018-05-10 17:00:27	2018-05-10	15
58455	8	22625	2018-05-10 18:20:04	2018-05-10	16
58456	8	22625	2018-05-10 19:20:07	2018-05-10	17
58457	8	22625	2018-05-10 20:20:11	2018-05-10	18
58458	8	22625	2018-05-10 21:40:11	2018-05-10	19
58459	8	22625	2018-05-10 22:40:14	2018-05-10	20
58460	8	22625	2018-05-11 00:00:10	2018-05-10	22
58461	8	22625	2018-05-11 01:00:12	2018-05-10	23
58462	8	22625	2018-05-11 02:20:09	2018-05-11	0
58463	8	22625	2018-05-11 03:20:11	2018-05-11	1
58464	8	22625	2018-05-11 04:20:17	2018-05-11	2
58465	8	22625	2018-05-11 05:20:20	2018-05-11	3
58466	8	22625	2018-05-11 06:40:29	2018-05-11	4
58467	8	22625	2018-05-11 08:00:20	2018-05-11	6
58468	8	22625	2018-05-11 09:00:30	2018-05-11	7
58469	8	22625	2018-05-11 10:20:23	2018-05-11	8
58470	8	22625	2018-05-11 11:20:40	2018-05-11	9
58471	8	22625	2018-05-11 12:21:00	2018-05-11	10
58472	8	22625	2018-05-11 13:40:25	2018-05-11	11
58473	8	22625	2018-05-11 14:40:33	2018-05-11	12
58474	8	22625	2018-05-11 15:40:42	2018-05-11	13
58475	8	22625	2018-05-11 17:00:44	2018-05-11	15
58476	8	22625	2018-05-11 18:20:08	2018-05-11	16
58477	8	22625	2018-05-11 19:20:10	2018-05-11	17
58478	8	22625	2018-05-11 20:20:15	2018-05-11	18
58479	8	22625	2018-05-11 21:20:31	2018-05-11	19
58480	8	22625	2018-05-11 22:20:37	2018-05-11	20
58481	8	22625	2018-05-11 23:40:52	2018-05-11	21
58482	8	22625	2018-05-12 01:00:24	2018-05-11	23
58483	8	22625	2018-05-12 02:00:28	2018-05-12	0
58484	8	22625	2018-05-12 03:00:32	2018-05-12	1
58485	8	22625	2018-05-12 04:00:42	2018-05-12	2
58486	8	22625	2018-05-12 05:20:24	2018-05-12	3
58487	8	22625	2018-05-12 06:20:28	2018-05-12	4
58488	8	22625	2018-05-12 07:20:45	2018-05-12	5
58489	8	22625	2018-05-12 08:40:31	2018-05-12	6
58490	8	22625	2018-05-12 09:40:37	2018-05-12	7
58491	8	22625	2018-05-12 10:40:41	2018-05-12	8
58492	8	22625	2018-05-12 12:00:30	2018-05-12	10
58493	8	22625	2018-05-12 13:00:35	2018-05-12	11
58494	8	22625	2018-05-12 14:00:37	2018-05-12	12
58495	8	22625	2018-05-12 15:20:25	2018-05-12	13
58496	8	22625	2018-05-12 16:20:30	2018-05-12	14
58497	8	22625	2018-05-12 17:20:30	2018-05-12	15
58498	8	22625	2018-05-12 18:20:41	2018-05-12	16
58499	8	22625	2018-05-12 19:40:29	2018-05-12	17
58500	8	22625	2018-05-12 20:40:33	2018-05-12	18
58501	8	22625	2018-05-12 22:00:31	2018-05-12	20
58502	8	22625	2018-05-12 23:00:35	2018-05-12	21
58503	8	22625	2018-05-13 00:00:44	2018-05-12	22
58504	8	22625	2018-05-13 01:20:24	2018-05-12	23
58505	8	22625	2018-05-13 02:20:28	2018-05-13	0
58506	8	22625	2018-05-13 03:20:32	2018-05-13	1
58507	8	22625	2018-05-13 04:20:39	2018-05-13	2
58508	8	22625	2018-05-13 05:20:41	2018-05-13	3
58509	8	22625	2018-05-13 06:40:30	2018-05-13	4
58510	8	22625	2018-05-13 07:40:34	2018-05-13	5
58511	8	22625	2018-05-13 08:40:37	2018-05-13	6
58512	8	22625	2018-05-13 10:00:38	2018-05-13	8
58513	8	22625	2018-05-13 11:20:32	2018-05-13	9
58514	8	22625	2018-05-13 12:40:04	2018-05-13	10
58515	8	22625	2018-05-13 13:40:04	2018-05-13	11
58516	8	22625	2018-05-13 14:40:05	2018-05-13	12
58517	8	22625	2018-05-13 15:40:06	2018-05-13	13
58518	8	22625	2018-05-13 16:40:11	2018-05-13	14
58519	8	22625	2018-05-13 17:40:22	2018-05-13	15
58520	8	22625	2018-05-13 19:00:07	2018-05-13	17
58521	8	22625	2018-05-13 20:00:13	2018-05-13	18
58522	8	22625	2018-05-13 21:00:14	2018-05-13	19
58523	8	22625	2018-05-13 22:00:23	2018-05-13	20
58524	8	22625	2018-05-13 23:20:05	2018-05-13	21
58525	8	22625	2018-05-14 00:20:06	2018-05-13	22
58526	8	22625	2018-05-14 01:20:20	2018-05-13	23
58527	8	22625	2018-05-14 02:20:23	2018-05-14	0
58528	8	22625	2018-05-14 03:40:16	2018-05-14	1
58529	8	22625	2018-05-14 04:40:23	2018-05-14	2
58530	8	22625	2018-05-14 05:40:30	2018-05-14	3
58531	8	22625	2018-05-14 07:00:15	2018-05-14	5
58532	8	22625	2018-05-14 08:00:15	2018-05-14	6
58533	8	22625	2018-05-14 09:00:18	2018-05-14	7
58534	8	22625	2018-05-14 10:00:22	2018-05-14	8
58535	8	22625	2018-05-14 11:00:23	2018-05-14	9
58536	8	22625	2018-05-14 12:00:26	2018-05-14	10
58537	8	22625	2018-05-14 13:00:27	2018-05-14	11
58538	8	22625	2018-05-14 14:00:45	2018-05-14	12
58539	8	22625	2018-05-14 15:20:50	2018-05-14	13
58540	8	22625	2018-05-14 16:40:40	2018-05-14	14
58541	8	22625	2018-05-14 18:00:19	2018-05-14	16
58542	8	22625	2018-05-14 19:00:23	2018-05-14	17
58543	8	22625	2018-05-14 20:00:37	2018-05-14	18
58544	8	22625	2018-05-14 21:20:13	2018-05-14	19
58545	8	22625	2018-05-14 22:20:26	2018-05-14	20
58546	8	22625	2018-05-14 23:20:32	2018-05-14	21
58547	8	22625	2018-05-15 00:40:15	2018-05-14	22
58548	8	22625	2018-05-15 01:40:23	2018-05-14	23
58549	8	22625	2018-05-15 02:40:27	2018-05-15	0
58550	8	22625	2018-05-15 04:00:11	2018-05-15	2
58551	8	22625	2018-05-15 05:00:11	2018-05-15	3
58552	8	22625	2018-05-15 06:00:14	2018-05-15	4
58553	8	22625	2018-05-15 07:00:18	2018-05-15	5
58554	8	22625	2018-05-15 08:20:15	2018-05-15	6
58555	8	22625	2018-05-15 09:20:26	2018-05-15	7
58556	8	22625	2018-05-15 10:20:45	2018-05-15	8
58557	8	22625	2018-05-15 11:40:37	2018-05-15	9
58558	8	22625	2018-05-15 12:40:53	2018-05-15	10
58559	8	22625	2018-05-15 13:41:01	2018-05-15	11
58560	8	22625	2018-05-15 15:01:21	2018-05-15	13
58561	8	22625	2018-05-15 16:20:25	2018-05-15	14
58562	8	22625	2018-05-15 17:21:29	2018-05-15	15
58563	8	22625	2018-05-15 18:40:25	2018-05-15	16
58564	8	22625	2018-05-15 19:40:35	2018-05-15	17
58565	8	22625	2018-05-15 20:40:53	2018-05-15	18
58566	8	22625	2018-05-15 22:00:41	2018-05-15	20
58567	8	22625	2018-05-15 23:01:02	2018-05-15	21
58568	8	22625	2018-05-16 00:20:36	2018-05-15	22
58569	8	22625	2018-05-16 01:20:58	2018-05-15	23
58570	8	22625	2018-05-16 02:21:08	2018-05-16	0
58571	8	22625	2018-05-16 03:40:22	2018-05-16	1
58572	8	22625	2018-05-16 04:40:26	2018-05-16	2
58573	8	22625	2018-05-16 06:00:20	2018-05-16	4
58574	8	22625	2018-05-16 07:00:37	2018-05-16	5
58575	8	22625	2018-05-16 08:00:56	2018-05-16	6
58576	8	22625	2018-05-16 09:20:07	2018-05-16	7
58577	8	22625	2018-05-16 10:20:27	2018-05-16	8
58578	8	22625	2018-05-16 11:20:31	2018-05-16	9
58579	8	22625	2018-05-16 12:20:47	2018-05-16	10
58580	8	22625	2018-05-16 13:40:22	2018-05-16	11
58581	8	22625	2018-05-16 14:40:32	2018-05-16	12
58582	8	22625	2018-05-16 15:40:37	2018-05-16	13
58583	8	22625	2018-05-16 17:00:17	2018-05-16	15
58584	8	22625	2018-05-16 18:00:18	2018-05-16	16
58585	8	22625	2018-05-16 19:20:07	2018-05-16	17
58586	8	22625	2018-05-16 20:20:12	2018-05-16	18
58587	8	22625	2018-05-16 21:20:16	2018-05-16	19
58588	8	22625	2018-05-16 22:20:17	2018-05-16	20
58589	8	22625	2018-05-16 23:20:50	2018-05-16	21
58590	8	22625	2018-05-17 00:40:06	2018-05-16	22
58591	8	22625	2018-05-17 01:41:07	2018-05-16	23
58592	8	22625	2018-05-17 03:00:06	2018-05-17	1
58593	8	22625	2018-05-17 04:00:53	2018-05-17	2
58594	8	22625	2018-05-17 05:20:06	2018-05-17	3
58595	8	22625	2018-05-17 06:20:47	2018-05-17	4
58596	8	22625	2018-05-17 07:40:08	2018-05-17	5
58597	8	22625	2018-05-17 08:40:46	2018-05-17	6
58598	8	22625	2018-05-17 10:00:07	2018-05-17	8
58599	8	22625	2018-05-17 11:00:13	2018-05-17	9
58600	8	22625	2018-05-17 12:00:26	2018-05-17	10
58601	8	22625	2018-05-17 13:00:51	2018-05-17	11
58602	8	22625	2018-05-17 14:20:25	2018-05-17	12
58603	8	22625	2018-05-17 15:20:26	2018-05-17	13
58604	8	22625	2018-05-17 16:20:43	2018-05-17	14
58605	8	22625	2018-05-17 17:40:33	2018-05-17	15
58606	8	22625	2018-05-17 18:40:35	2018-05-17	16
58607	8	22625	2018-05-17 20:00:48	2018-05-17	18
58608	8	22625	2018-05-17 21:20:46	2018-05-17	19
58609	8	22625	2018-05-17 22:21:01	2018-05-17	20
58610	8	22625	2018-05-17 23:40:47	2018-05-17	21
58611	8	22625	2018-05-18 00:40:52	2018-05-17	22
58612	8	22625	2018-05-18 02:00:41	2018-05-18	0
58613	8	22625	2018-05-18 03:00:57	2018-05-18	1
58614	8	22625	2018-05-18 04:20:24	2018-05-18	2
58615	8	22625	2018-05-18 05:21:05	2018-05-18	3
58616	8	22625	2018-05-18 06:41:00	2018-05-18	4
58617	8	22625	2018-05-18 07:41:17	2018-05-18	5
58618	8	22625	2018-05-18 09:00:56	2018-05-18	7
58619	8	22625	2018-05-18 10:01:02	2018-05-18	8
58620	8	22625	2018-05-18 11:01:09	2018-05-18	9
58621	8	22625	2018-05-18 12:21:32	2018-05-18	10
58622	8	22625	2018-05-18 13:41:17	2018-05-18	11
58623	8	22625	2018-05-18 15:01:03	2018-05-18	13
58624	8	22625	2018-05-18 16:20:48	2018-05-18	14
58625	8	22625	2018-05-18 17:40:38	2018-05-18	15
58626	8	22625	2018-05-18 18:40:43	2018-05-18	16
58627	8	22625	2018-05-18 19:40:55	2018-05-18	17
58628	8	22625	2018-05-18 21:00:21	2018-05-18	19
58629	8	22625	2018-05-18 22:00:25	2018-05-18	20
58630	8	22625	2018-05-18 23:00:30	2018-05-18	21
58631	8	22625	2018-05-19 00:00:37	2018-05-18	22
58632	8	22625	2018-05-19 01:20:28	2018-05-18	23
58633	8	22625	2018-05-19 02:20:29	2018-05-19	0
58634	8	22625	2018-05-19 03:40:38	2018-05-19	1
58635	8	22625	2018-05-19 04:40:40	2018-05-19	2
58636	8	22625	2018-05-19 06:00:27	2018-05-19	4
58637	8	22625	2018-05-19 07:00:32	2018-05-19	5
58638	8	22625	2018-05-19 08:00:46	2018-05-19	6
58639	8	22625	2018-05-19 09:20:24	2018-05-19	7
58640	8	22625	2018-05-19 10:20:29	2018-05-19	8
58641	8	22625	2018-05-19 11:20:39	2018-05-19	9
58642	8	22625	2018-05-19 12:40:20	2018-05-19	10
58643	8	22625	2018-05-19 13:40:27	2018-05-19	11
58644	8	22625	2018-05-19 14:40:28	2018-05-19	12
58645	8	22625	2018-05-19 15:40:33	2018-05-19	13
58646	8	22625	2018-05-19 16:40:51	2018-05-19	14
58647	8	22625	2018-05-19 18:00:28	2018-05-19	16
58648	8	22625	2018-05-19 19:00:29	2018-05-19	17
58649	8	22625	2018-05-19 20:00:35	2018-05-19	18
58650	8	22625	2018-05-19 21:20:08	2018-05-19	19
58651	8	22625	2018-05-19 22:20:08	2018-05-19	20
58652	8	22625	2018-05-19 23:20:24	2018-05-19	21
58653	8	22625	2018-05-20 00:40:04	2018-05-19	22
58654	8	22625	2018-05-20 01:40:05	2018-05-19	23
58655	8	22625	2018-05-20 02:40:09	2018-05-20	0
58656	8	22625	2018-05-20 03:40:16	2018-05-20	1
58657	8	22625	2018-05-20 04:40:21	2018-05-20	2
58658	8	22625	2018-05-20 05:40:28	2018-05-20	3
58659	8	22625	2018-05-20 06:40:32	2018-05-20	4
58660	8	22625	2018-05-20 08:00:08	2018-05-20	6
58661	8	22625	2018-05-20 09:00:13	2018-05-20	7
58662	8	22625	2018-05-20 10:00:37	2018-05-20	8
58663	8	22625	2018-05-20 11:00:48	2018-05-20	9
58664	8	22625	2018-05-20 12:20:10	2018-05-20	10
58665	8	22625	2018-05-20 13:20:15	2018-05-20	11
58666	8	22625	2018-05-20 14:20:19	2018-05-20	12
58667	8	22625	2018-05-20 15:20:45	2018-05-20	13
58668	8	22625	2018-05-20 16:40:11	2018-05-20	14
58669	8	22625	2018-05-20 17:40:16	2018-05-20	15
58670	8	22625	2018-05-20 18:40:23	2018-05-20	16
58671	8	22625	2018-05-20 19:40:27	2018-05-20	17
58672	8	22625	2018-05-20 20:40:44	2018-05-20	18
58673	8	22625	2018-05-20 22:00:16	2018-05-20	20
58674	8	22625	2018-05-20 23:00:22	2018-05-20	21
58675	8	22625	2018-05-21 00:00:29	2018-05-20	22
58676	8	22625	2018-05-21 01:00:43	2018-05-20	23
58677	8	22625	2018-05-21 02:20:29	2018-05-21	0
58678	8	22625	2018-05-21 03:20:38	2018-05-21	1
58679	8	22625	2018-05-21 04:21:02	2018-05-21	2
58680	8	22625	2018-05-21 05:40:09	2018-05-21	3
58681	8	22625	2018-05-21 06:40:18	2018-05-21	4
58682	8	22625	2018-05-21 07:40:28	2018-05-21	5
58683	8	22625	2018-05-21 08:40:31	2018-05-21	6
58684	8	22625	2018-05-21 10:00:05	2018-05-21	8
58685	8	22625	2018-05-21 11:00:18	2018-05-21	9
58686	8	22625	2018-05-21 12:00:24	2018-05-21	10
58687	8	22625	2018-05-21 13:00:41	2018-05-21	11
58688	8	22625	2018-05-21 14:20:07	2018-05-21	12
58689	8	22625	2018-05-21 15:20:22	2018-05-21	13
58690	8	22625	2018-05-21 16:20:38	2018-05-21	14
58691	8	22625	2018-05-21 17:40:18	2018-05-21	15
58692	8	22625	2018-05-21 18:40:26	2018-05-21	16
58693	8	22625	2018-05-21 19:40:57	2018-05-21	17
58694	8	22625	2018-05-21 21:00:29	2018-05-21	19
58695	8	22625	2018-05-21 22:00:39	2018-05-21	20
58696	8	22625	2018-05-21 23:20:12	2018-05-21	21
58697	8	22625	2018-05-22 00:20:18	2018-05-21	22
58698	8	22625	2018-05-22 01:20:23	2018-05-21	23
58699	8	22625	2018-05-22 02:40:33	2018-05-22	0
58700	8	22625	2018-05-22 03:40:49	2018-05-22	1
58701	8	22625	2018-05-22 04:41:02	2018-05-22	2
58702	8	22625	2018-05-22 06:00:34	2018-05-22	4
58703	8	22625	2018-05-22 07:00:49	2018-05-22	5
58704	8	22625	2018-05-22 08:00:59	2018-05-22	6
58705	8	22625	2018-05-22 09:00:59	2018-05-22	7
58706	8	22625	2018-05-22 10:20:19	2018-05-22	8
58707	8	22625	2018-05-22 11:20:37	2018-05-22	9
58708	8	22625	2018-05-22 12:20:42	2018-05-22	10
58709	8	22625	2018-05-22 13:20:50	2018-05-22	11
58710	32	22625	2018-05-22 13:20:51	2018-05-22	11
58711	8	22625	2018-05-23 11:40:16	2018-05-23	9
58712	8	22625	2018-05-23 12:40:26	2018-05-23	10
58713	8	22625	2018-05-23 13:40:40	2018-05-23	11
58714	8	22625	2018-05-23 15:00:26	2018-05-23	13
58715	8	22625	2018-05-23 16:00:30	2018-05-23	14
58716	8	22625	2018-05-23 17:20:28	2018-05-23	15
58717	8	22625	2018-05-23 18:20:42	2018-05-23	16
58718	8	22625	2018-05-23 19:40:12	2018-05-23	17
58719	8	22625	2018-05-23 20:40:19	2018-05-23	18
58720	8	22625	2018-05-23 21:40:22	2018-05-23	19
58721	8	22625	2018-05-23 22:40:27	2018-05-23	20
58722	8	22625	2018-05-23 23:40:31	2018-05-23	21
58723	8	22625	2018-05-24 01:00:29	2018-05-23	23
58724	8	22625	2018-05-24 02:00:29	2018-05-24	0
58725	8	22625	2018-05-24 03:00:32	2018-05-24	1
58726	8	22625	2018-05-24 04:20:09	2018-05-24	2
58727	8	22625	2018-05-24 05:20:40	2018-05-24	3
58728	8	22625	2018-05-24 06:40:09	2018-05-24	4
58729	8	22625	2018-05-24 07:40:10	2018-05-24	5
58730	8	22625	2018-05-24 08:40:16	2018-05-24	6
58731	8	22625	2018-05-24 09:40:27	2018-05-24	7
58732	8	22625	2018-05-24 11:01:34	2018-05-24	9
58733	8	22625	2018-05-24 12:21:32	2018-05-24	10
58734	8	22625	2018-05-24 13:40:05	2018-05-24	11
58735	8	22625	2018-05-24 14:41:42	2018-05-24	12
58736	8	22625	2018-05-24 16:00:34	2018-05-24	14
58737	8	22625	2018-05-24 17:00:41	2018-05-24	15
58738	8	22625	2018-05-24 18:20:09	2018-05-24	16
58739	8	22625	2018-05-24 19:20:17	2018-05-24	17
58740	8	22625	2018-05-24 20:20:17	2018-05-24	18
58741	8	22625	2018-05-24 21:20:37	2018-05-24	19
58742	8	22625	2018-05-24 22:40:19	2018-05-24	20
58743	32	22625	2018-05-29 12:00:36	2018-05-29	10
58744	8	22625	2018-05-30 12:00:43	2018-05-30	10
58745	32	22625	2018-05-30 14:02:49	2018-05-30	12
58746	8	22625	2018-05-31 14:20:14	2018-05-31	12
58747	32	22625	2018-07-28 17:00:16	2018-07-28	15
58748	8	22625	2018-07-29 17:00:28	2018-07-29	15
58749	32	22625	2018-08-12 11:40:11	2018-08-12	9
58750	8	22625	2018-08-13 11:41:00	2018-08-13	9
58751	8	22625	2018-09-14 10:21:06	2018-09-14	8
58752	6	22625	2018-09-14 10:21:08	2018-09-14	8
58753	14	22625	2018-09-14 10:21:08	2018-09-14	8
58754	12	22625	2018-09-20 11:24:03	2018-09-20	9
58755	13	22625	2018-09-20 11:24:07	2018-09-20	9
58756	14	22625	2018-09-20 11:24:10	2018-09-20	9
58757	14	22625	2018-09-20 11:24:15	2018-09-20	9
58758	14	22625	2018-09-20 11:24:15	2018-09-20	9
58759	21	22625	2018-09-20 11:24:15	2018-09-20	9
58760	0	22626	2018-05-04 11:51:05	2018-05-04	9
58761	0	22626	2018-05-04 11:51:09	2018-05-04	9
58762	0	22626	2018-05-04 11:51:09	2018-05-04	9
58763	7	22626	2018-05-04 11:51:11	2018-05-04	9
58764	8	22626	2018-05-04 11:51:12	2018-05-04	9
58765	8	22626	2018-05-04 13:00:06	2018-05-04	11
58766	8	22626	2018-05-04 14:00:52	2018-05-04	12
58767	8	22626	2018-05-04 15:20:04	2018-05-04	13
58768	8	22626	2018-05-04 16:20:05	2018-05-04	14
58769	8	22626	2018-05-04 17:20:09	2018-05-04	15
58770	8	22626	2018-05-04 18:20:16	2018-05-04	16
58771	8	22626	2018-05-04 19:20:22	2018-05-04	17
58772	8	22626	2018-05-04 20:20:25	2018-05-04	18
58773	8	22626	2018-05-04 21:20:28	2018-05-04	19
58774	8	22626	2018-05-04 22:20:36	2018-05-04	20
58775	8	22626	2018-05-04 23:21:10	2018-05-04	21
58776	8	22626	2018-05-05 00:40:23	2018-05-04	22
58777	8	22626	2018-05-05 01:40:29	2018-05-04	23
58778	8	22626	2018-05-05 02:40:41	2018-05-05	0
58779	8	22626	2018-05-05 04:00:13	2018-05-05	2
58780	8	22626	2018-05-05 05:00:16	2018-05-05	3
58781	8	22626	2018-05-05 06:00:32	2018-05-05	4
58782	8	22626	2018-05-05 07:00:48	2018-05-05	5
58783	8	22626	2018-05-05 08:20:16	2018-05-05	6
58784	8	22626	2018-05-05 09:20:31	2018-05-05	7
58785	8	22626	2018-05-05 10:20:37	2018-05-05	8
58786	8	22626	2018-05-05 11:20:38	2018-05-05	9
58787	8	22626	2018-05-05 12:40:14	2018-05-05	10
58788	8	22626	2018-05-05 13:40:19	2018-05-05	11
58789	8	22626	2018-05-05 14:40:42	2018-05-05	12
58790	8	22626	2018-05-05 16:00:12	2018-05-05	14
58791	8	22626	2018-05-05 17:00:16	2018-05-05	15
58792	8	22626	2018-05-05 18:20:10	2018-05-05	16
58793	8	22626	2018-05-05 19:20:11	2018-05-05	17
58794	8	22626	2018-05-05 20:20:15	2018-05-05	18
58795	8	22626	2018-05-05 21:40:14	2018-05-05	19
58796	8	22626	2018-05-05 22:40:18	2018-05-05	20
58797	8	22626	2018-05-06 00:00:18	2018-05-05	22
58798	8	22626	2018-05-06 01:20:18	2018-05-05	23
58799	8	22626	2018-05-06 02:40:06	2018-05-06	0
58800	8	22626	2018-05-06 03:40:08	2018-05-06	1
58801	8	22626	2018-05-06 04:40:30	2018-05-06	2
58802	8	22626	2018-05-06 05:40:43	2018-05-06	3
58803	8	22626	2018-05-06 07:00:24	2018-05-06	5
58804	8	22626	2018-05-06 08:01:03	2018-05-06	6
58805	8	22626	2018-05-06 09:20:12	2018-05-06	7
58806	8	22626	2018-05-06 10:20:17	2018-05-06	8
58807	8	22626	2018-05-06 11:20:22	2018-05-06	9
58808	8	22626	2018-05-06 12:20:22	2018-05-06	10
58809	8	22626	2018-05-06 13:40:19	2018-05-06	11
58810	8	22626	2018-05-06 14:40:29	2018-05-06	12
58811	8	22626	2018-05-06 16:00:18	2018-05-06	14
58812	8	22626	2018-05-06 17:00:23	2018-05-06	15
58813	8	22626	2018-05-06 18:00:24	2018-05-06	16
58814	8	22626	2018-05-06 19:00:24	2018-05-06	17
58815	8	22626	2018-05-06 20:20:14	2018-05-06	18
58816	8	22626	2018-05-06 21:20:16	2018-05-06	19
58817	8	22626	2018-05-06 22:40:24	2018-05-06	20
58818	8	22626	2018-05-06 23:40:25	2018-05-06	21
58819	8	22626	2018-05-07 00:40:26	2018-05-06	22
58820	8	22626	2018-05-07 02:00:15	2018-05-07	0
58821	8	22626	2018-05-07 03:00:19	2018-05-07	1
58822	8	22626	2018-05-07 04:00:22	2018-05-07	2
58823	8	22626	2018-05-07 05:20:14	2018-05-07	3
58824	8	22626	2018-05-07 06:20:17	2018-05-07	4
58825	8	22626	2018-05-07 07:20:17	2018-05-07	5
58826	8	22626	2018-05-07 08:20:21	2018-05-07	6
58827	8	22626	2018-05-07 09:20:23	2018-05-07	7
58828	21	22626	2018-05-07 09:20:23	2018-05-07	7
58829	21	22626	2018-05-07 09:20:24	2018-05-07	7
58830	14	22626	2018-05-07 09:20:24	2018-05-07	7
58831	0	22626	2018-06-29 16:40:08	2018-06-29	14
58832	14	22626	2018-06-29 16:40:08	2018-06-29	14
58833	11	22626	2018-07-26 15:57:18	2018-07-26	13
58834	14	22626	2018-07-26 15:58:45	2018-07-26	13
58835	14	22626	2018-07-27 13:39:31	2018-07-27	11
58836	17	22626	2018-07-27 13:39:31	2018-07-27	11
58837	17	22626	2018-07-27 13:39:43	2018-07-27	11
58838	21	22626	2018-07-27 13:39:43	2018-07-27	11
58839	26	22626	2018-10-25 13:40:12	2018-10-25	11
58840	0	22627	2018-05-04 11:23:50	2018-05-04	9
58841	0	22627	2018-05-04 11:23:52	2018-05-04	9
58842	0	22627	2018-05-04 11:23:53	2018-05-04	9
58843	7	22627	2018-05-04 11:23:55	2018-05-04	9
58844	8	22627	2018-05-04 11:23:56	2018-05-04	9
58845	8	22627	2018-05-04 12:40:18	2018-05-04	10
58846	8	22627	2018-05-04 13:40:20	2018-05-04	11
58847	8	22627	2018-05-04 14:40:30	2018-05-04	12
58848	8	22627	2018-05-04 16:00:21	2018-05-04	14
58849	8	22627	2018-05-04 17:20:18	2018-05-04	15
58850	8	22627	2018-05-04 18:20:22	2018-05-04	16
58851	8	22627	2018-05-04 19:20:51	2018-05-04	17
58852	8	22627	2018-05-04 20:40:10	2018-05-04	18
58853	8	22627	2018-05-04 21:40:14	2018-05-04	19
58854	8	22627	2018-05-04 22:40:15	2018-05-04	20
58855	8	22627	2018-05-04 23:40:16	2018-05-04	21
58856	8	22627	2018-05-05 00:40:53	2018-05-04	22
58857	8	22627	2018-05-05 02:00:08	2018-05-05	0
58858	8	22627	2018-05-05 03:00:08	2018-05-05	1
58859	8	22627	2018-05-05 04:00:10	2018-05-05	2
58860	8	22627	2018-05-05 05:00:14	2018-05-05	3
58861	8	22627	2018-05-05 06:00:29	2018-05-05	4
58862	8	22627	2018-05-05 07:00:46	2018-05-05	5
58863	8	22627	2018-05-05 08:20:37	2018-05-05	6
58864	8	22627	2018-05-05 09:20:51	2018-05-05	7
58865	8	22627	2018-05-05 10:40:27	2018-05-05	8
58866	8	22627	2018-05-05 11:40:32	2018-05-05	9
58867	8	22627	2018-05-05 12:40:50	2018-05-05	10
58868	8	22627	2018-05-05 14:00:28	2018-05-05	12
58869	8	22627	2018-05-05 15:20:17	2018-05-05	13
58870	8	22627	2018-05-05 16:20:18	2018-05-05	14
58871	8	22627	2018-05-05 17:20:18	2018-05-05	15
58872	8	22627	2018-05-05 18:20:30	2018-05-05	16
58873	8	22627	2018-05-05 19:20:34	2018-05-05	17
58874	8	22627	2018-05-05 20:40:27	2018-05-05	18
58875	8	22627	2018-05-05 21:40:58	2018-05-05	19
58876	8	22627	2018-05-05 23:00:11	2018-05-05	21
58877	8	22627	2018-05-06 00:01:16	2018-05-05	22
58878	8	22627	2018-05-06 01:20:10	2018-05-05	23
58879	8	22627	2018-05-06 02:20:16	2018-05-06	0
58880	8	22627	2018-05-06 03:20:30	2018-05-06	1
58881	8	22627	2018-05-06 04:40:07	2018-05-06	2
58882	8	22627	2018-05-06 05:40:07	2018-05-06	3
58883	8	22627	2018-05-06 06:40:07	2018-05-06	4
58884	8	22627	2018-05-06 07:40:07	2018-05-06	5
58885	8	22627	2018-05-06 08:40:13	2018-05-06	6
58886	8	22627	2018-05-06 09:40:13	2018-05-06	7
58887	8	22627	2018-05-06 10:40:13	2018-05-06	8
58888	8	22627	2018-05-06 11:40:53	2018-05-06	9
58889	8	22627	2018-05-06 12:40:57	2018-05-06	10
58890	8	22627	2018-05-06 13:41:18	2018-05-06	11
58891	8	22627	2018-05-06 15:00:21	2018-05-06	13
58892	8	22627	2018-05-06 16:00:32	2018-05-06	14
58893	8	22627	2018-05-06 17:00:34	2018-05-06	15
58894	8	22627	2018-05-06 18:20:13	2018-05-06	16
58895	8	22627	2018-05-06 19:20:18	2018-05-06	17
58896	8	22627	2018-05-06 20:20:30	2018-05-06	18
58897	8	22627	2018-05-06 21:40:11	2018-05-06	19
58898	8	22627	2018-05-06 22:40:12	2018-05-06	20
58899	8	22627	2018-05-06 23:40:15	2018-05-06	21
58900	8	22627	2018-05-07 00:40:16	2018-05-06	22
58901	8	22627	2018-05-07 02:00:23	2018-05-07	0
58902	8	22627	2018-05-07 03:00:25	2018-05-07	1
58903	8	22627	2018-05-07 04:00:25	2018-05-07	2
58904	8	22627	2018-05-07 05:20:17	2018-05-07	3
58905	8	22627	2018-05-07 06:20:22	2018-05-07	4
58906	8	22627	2018-05-07 07:20:26	2018-05-07	5
58907	8	22627	2018-05-07 08:40:21	2018-05-07	6
58908	8	22627	2018-05-07 09:40:31	2018-05-07	7
58909	8	22627	2018-05-07 10:40:41	2018-05-07	8
58910	8	22627	2018-05-07 12:00:05	2018-05-07	10
58911	8	22627	2018-05-07 13:00:05	2018-05-07	11
58912	8	22627	2018-05-07 14:00:06	2018-05-07	12
58913	8	22627	2018-05-07 15:00:11	2018-05-07	13
58914	8	22627	2018-05-07 16:00:12	2018-05-07	14
58915	8	22627	2018-05-07 17:20:09	2018-05-07	15
58916	8	22627	2018-05-07 18:20:13	2018-05-07	16
58917	8	22627	2018-05-07 19:20:13	2018-05-07	17
58918	8	22627	2018-05-07 20:20:30	2018-05-07	18
58919	8	22627	2018-05-07 21:21:19	2018-05-07	19
58920	8	22627	2018-05-07 22:40:12	2018-05-07	20
58921	8	22627	2018-05-07 23:40:17	2018-05-07	21
58922	8	22627	2018-05-08 00:40:18	2018-05-07	22
58923	8	22627	2018-05-08 01:40:35	2018-05-07	23
58924	8	22627	2018-05-08 03:00:25	2018-05-08	1
58925	8	22627	2018-05-08 04:00:37	2018-05-08	2
58926	8	22627	2018-05-08 05:20:15	2018-05-08	3
58927	8	22627	2018-05-08 06:20:29	2018-05-08	4
58928	8	22627	2018-05-08 07:20:35	2018-05-08	5
58929	8	22627	2018-05-08 08:40:23	2018-05-08	6
58930	8	22627	2018-05-08 09:40:28	2018-05-08	7
58931	8	22627	2018-05-08 10:40:31	2018-05-08	8
58932	8	22627	2018-05-08 12:00:15	2018-05-08	10
58933	8	22627	2018-05-08 13:00:16	2018-05-08	11
58934	8	22627	2018-05-08 15:40:01	2018-05-08	13
58935	8	22627	2018-05-08 16:40:16	2018-05-08	14
58936	8	22627	2018-05-08 17:40:21	2018-05-08	15
58937	8	22627	2018-05-08 19:00:18	2018-05-08	17
58938	8	22627	2018-05-08 20:00:23	2018-05-08	18
58939	8	22627	2018-05-08 21:00:24	2018-05-08	19
58940	8	22627	2018-05-08 22:20:14	2018-05-08	20
58941	8	22627	2018-05-08 23:20:20	2018-05-08	21
58942	8	22627	2018-05-09 00:20:25	2018-05-08	22
58943	8	22627	2018-05-09 01:40:35	2018-05-08	23
58944	8	22627	2018-05-09 03:00:10	2018-05-09	1
58945	8	22627	2018-05-09 04:00:14	2018-05-09	2
58946	8	22627	2018-05-09 05:00:19	2018-05-09	3
58947	8	22627	2018-05-09 06:00:24	2018-05-09	4
58948	8	22627	2018-05-09 07:00:37	2018-05-09	5
58949	8	22627	2018-05-09 08:00:43	2018-05-09	6
58950	8	22627	2018-05-09 09:20:21	2018-05-09	7
58951	8	22627	2018-05-09 10:20:34	2018-05-09	8
58952	8	22627	2018-05-09 11:20:56	2018-05-09	9
58953	8	22627	2018-05-09 12:40:39	2018-05-09	10
58954	8	22627	2018-05-09 13:41:25	2018-05-09	11
58955	8	22627	2018-05-09 15:00:58	2018-05-09	13
58956	8	22627	2018-05-09 16:20:53	2018-05-09	14
58957	8	22627	2018-05-09 17:40:59	2018-05-09	15
58958	8	22627	2018-05-09 19:00:08	2018-05-09	17
58959	8	22627	2018-05-09 20:00:12	2018-05-09	18
58960	8	22627	2018-05-09 21:00:53	2018-05-09	19
58961	8	22627	2018-05-09 22:20:09	2018-05-09	20
58962	8	22627	2018-05-09 23:20:11	2018-05-09	21
58963	8	22627	2018-05-10 00:20:57	2018-05-09	22
58964	8	22627	2018-05-10 01:40:16	2018-05-09	23
58965	8	22627	2018-05-10 02:40:17	2018-05-10	0
58966	8	22627	2018-05-10 03:41:03	2018-05-10	1
58967	8	22627	2018-05-10 05:00:13	2018-05-10	3
58968	8	22627	2018-05-10 06:01:03	2018-05-10	4
58969	8	22627	2018-05-10 07:01:03	2018-05-10	5
58970	8	22627	2018-05-10 08:20:26	2018-05-10	6
58971	8	22627	2018-05-10 09:20:39	2018-05-10	7
58972	8	22627	2018-05-10 10:20:40	2018-05-10	8
58973	8	22627	2018-05-10 11:40:34	2018-05-10	9
58974	8	22627	2018-05-10 12:40:41	2018-05-10	10
58975	8	22627	2018-05-10 14:00:34	2018-05-10	12
58976	8	22627	2018-05-10 15:20:25	2018-05-10	13
58977	8	22627	2018-05-10 16:20:30	2018-05-10	14
58978	8	22627	2018-05-10 17:20:33	2018-05-10	15
58979	8	22627	2018-05-10 18:20:47	2018-05-10	16
58980	8	22627	2018-05-10 19:20:59	2018-05-10	17
58981	8	22627	2018-05-10 20:40:46	2018-05-10	18
58982	8	22627	2018-05-10 21:41:00	2018-05-10	19
58983	8	22627	2018-05-10 23:00:43	2018-05-10	21
58984	8	22627	2018-05-11 00:20:14	2018-05-10	22
58985	8	22627	2018-05-11 01:21:01	2018-05-10	23
58986	8	22627	2018-05-11 02:40:07	2018-05-11	0
58987	8	22627	2018-05-11 03:40:08	2018-05-11	1
58988	8	22627	2018-05-11 04:40:19	2018-05-11	2
58989	8	22627	2018-05-11 05:40:22	2018-05-11	3
58990	8	22627	2018-05-11 06:40:27	2018-05-11	4
58991	8	22627	2018-05-11 07:40:30	2018-05-11	5
58992	8	22627	2018-05-11 09:00:47	2018-05-11	7
58993	8	22627	2018-05-11 10:20:13	2018-05-11	8
58994	8	22627	2018-05-11 11:20:34	2018-05-11	9
58995	8	22627	2018-05-11 12:20:35	2018-05-11	10
58996	8	22627	2018-05-11 13:41:00	2018-05-11	11
58997	8	22627	2018-05-11 14:41:05	2018-05-11	12
58998	8	22627	2018-05-11 16:00:39	2018-05-11	14
58999	8	22627	2018-05-11 17:00:55	2018-05-11	15
59000	8	22627	2018-05-11 18:20:21	2018-05-11	16
59001	8	22627	2018-05-11 19:20:24	2018-05-11	17
59002	8	22627	2018-05-11 20:20:52	2018-05-11	18
59003	8	22627	2018-05-11 21:21:00	2018-05-11	19
59004	8	22627	2018-05-11 22:40:06	2018-05-11	20
59005	8	22627	2018-05-11 23:40:06	2018-05-11	21
59006	8	22627	2018-05-12 00:40:07	2018-05-11	22
59007	8	22627	2018-05-12 01:40:07	2018-05-11	23
59008	8	22627	2018-05-12 02:40:08	2018-05-12	0
59009	8	22627	2018-05-12 03:40:08	2018-05-12	1
59010	8	22627	2018-05-12 04:40:17	2018-05-12	2
59011	8	22627	2018-05-12 06:00:05	2018-05-12	4
59012	8	22627	2018-05-12 07:00:05	2018-05-12	5
59013	8	22627	2018-05-12 08:00:05	2018-05-12	6
59014	8	22627	2018-05-12 09:00:05	2018-05-12	7
59015	8	22627	2018-05-12 10:00:09	2018-05-12	8
59016	8	22627	2018-05-12 11:00:10	2018-05-12	9
59017	8	22627	2018-05-12 12:00:51	2018-05-12	10
59018	8	22627	2018-05-12 13:01:00	2018-05-12	11
59019	8	22627	2018-05-12 14:20:13	2018-05-12	12
59020	8	22627	2018-05-12 15:20:55	2018-05-12	13
59021	8	22627	2018-05-12 16:40:13	2018-05-12	14
59022	8	22627	2018-05-12 17:40:14	2018-05-12	15
59023	8	22627	2018-05-12 18:40:24	2018-05-12	16
59024	8	22627	2018-05-12 19:41:02	2018-05-12	17
59025	8	22627	2018-05-12 21:00:18	2018-05-12	19
59026	8	22627	2018-05-12 22:00:20	2018-05-12	20
59027	8	22627	2018-05-12 23:00:25	2018-05-12	21
59028	8	22627	2018-05-13 00:00:31	2018-05-12	22
59029	8	22627	2018-05-13 01:20:12	2018-05-12	23
59030	8	22627	2018-05-13 02:20:17	2018-05-13	0
59031	8	22627	2018-05-13 03:20:23	2018-05-13	1
59032	8	22627	2018-05-13 04:20:31	2018-05-13	2
59033	8	22627	2018-05-13 05:20:32	2018-05-13	3
59034	8	22627	2018-05-13 06:40:21	2018-05-13	4
59035	8	22627	2018-05-13 07:40:26	2018-05-13	5
59036	8	22627	2018-05-13 08:40:30	2018-05-13	6
59037	8	22627	2018-05-13 10:00:34	2018-05-13	8
59038	8	22627	2018-05-13 11:20:09	2018-05-13	9
59039	8	22627	2018-05-13 12:20:14	2018-05-13	10
59040	8	22627	2018-05-13 13:20:30	2018-05-13	11
59041	8	22627	2018-05-13 14:40:26	2018-05-13	12
59042	8	22627	2018-05-13 15:40:30	2018-05-13	13
59043	8	22627	2018-05-13 17:00:26	2018-05-13	15
59044	8	22627	2018-05-13 18:20:19	2018-05-13	16
59045	8	22627	2018-05-13 19:20:25	2018-05-13	17
59046	8	22627	2018-05-13 20:20:26	2018-05-13	18
59047	8	22627	2018-05-13 21:20:50	2018-05-13	19
59048	8	22627	2018-05-13 22:40:16	2018-05-13	20
59049	8	22627	2018-05-13 23:40:21	2018-05-13	21
59050	8	22627	2018-05-14 00:40:44	2018-05-13	22
59051	8	22627	2018-05-14 02:00:07	2018-05-14	0
59052	8	22627	2018-05-14 03:00:10	2018-05-14	1
59053	8	22627	2018-05-14 04:00:10	2018-05-14	2
59054	8	22627	2018-05-14 05:00:11	2018-05-14	3
59055	8	22627	2018-05-14 06:00:17	2018-05-14	4
59056	8	22627	2018-05-14 07:00:35	2018-05-14	5
59057	8	22627	2018-05-14 08:20:06	2018-05-14	6
59058	8	22627	2018-05-14 09:20:06	2018-05-14	7
59059	8	22627	2018-05-14 10:20:15	2018-05-14	8
59060	8	22627	2018-05-14 11:20:22	2018-05-14	9
59061	8	22627	2018-05-14 12:20:28	2018-05-14	10
59062	8	22627	2018-05-14 13:20:44	2018-05-14	11
59063	8	22627	2018-05-14 14:40:45	2018-05-14	12
59064	8	22627	2018-05-14 15:40:47	2018-05-14	13
59065	8	22627	2018-05-14 16:40:50	2018-05-14	14
59066	8	22627	2018-05-14 18:00:31	2018-05-14	16
59067	8	22627	2018-05-14 19:00:32	2018-05-14	17
59068	8	22627	2018-05-14 20:00:45	2018-05-14	18
59069	8	22627	2018-05-14 21:20:23	2018-05-14	19
59070	8	22627	2018-05-14 22:20:41	2018-05-14	20
59071	8	22627	2018-05-14 23:20:45	2018-05-14	21
59072	8	22627	2018-05-15 00:40:20	2018-05-14	22
59073	8	22627	2018-05-15 01:40:28	2018-05-14	23
59074	8	22627	2018-05-15 02:40:31	2018-05-15	0
59075	8	22627	2018-05-15 04:00:14	2018-05-15	2
59076	8	22627	2018-05-15 05:00:14	2018-05-15	3
59077	8	22627	2018-05-15 06:00:20	2018-05-15	4
59078	8	22627	2018-05-15 07:00:25	2018-05-15	5
59079	8	22627	2018-05-15 08:20:39	2018-05-15	6
59080	8	22627	2018-05-15 09:20:54	2018-05-15	7
59081	8	22627	2018-05-15 10:40:05	2018-05-15	8
59082	8	22627	2018-05-15 11:40:20	2018-05-15	9
59083	8	22627	2018-05-15 12:40:34	2018-05-15	10
59084	8	22627	2018-05-15 14:00:17	2018-05-15	12
59085	8	22627	2018-05-15 15:00:21	2018-05-15	13
59086	8	22627	2018-05-15 16:00:39	2018-05-15	14
59087	8	22627	2018-05-15 17:20:26	2018-05-15	15
59088	8	22627	2018-05-15 18:20:32	2018-05-15	16
59089	8	22627	2018-05-15 19:40:42	2018-05-15	17
59090	8	22627	2018-05-15 20:40:44	2018-05-15	18
59091	8	22627	2018-05-15 22:00:34	2018-05-15	20
59092	8	22627	2018-05-15 23:00:59	2018-05-15	21
59093	8	22627	2018-05-16 00:20:33	2018-05-15	22
59094	8	22627	2018-05-16 01:20:58	2018-05-15	23
59095	8	22627	2018-05-16 02:21:08	2018-05-16	0
59096	8	22627	2018-05-16 03:40:22	2018-05-16	1
59097	8	22627	2018-05-16 04:40:45	2018-05-16	2
59098	8	22627	2018-05-16 06:00:25	2018-05-16	4
59099	8	22627	2018-05-16 07:00:40	2018-05-16	5
59100	8	22627	2018-05-16 08:00:42	2018-05-16	6
59101	8	22627	2018-05-16 09:01:04	2018-05-16	7
59102	8	22627	2018-05-16 10:20:06	2018-05-16	8
59103	8	22627	2018-05-16 11:20:13	2018-05-16	9
59104	8	22627	2018-05-16 12:20:34	2018-05-16	10
59105	8	22627	2018-05-16 13:40:05	2018-05-16	11
59106	8	22627	2018-05-16 14:40:06	2018-05-16	12
59107	8	22627	2018-05-16 15:40:14	2018-05-16	13
59108	8	22627	2018-05-16 16:40:15	2018-05-16	14
59109	8	22627	2018-05-16 17:40:16	2018-05-16	15
59110	8	22627	2018-05-16 18:40:35	2018-05-16	16
59111	8	22627	2018-05-16 20:00:08	2018-05-16	18
59112	8	22627	2018-05-16 21:00:09	2018-05-16	19
59113	8	22627	2018-05-16 22:00:25	2018-05-16	20
59114	8	22627	2018-05-16 23:20:06	2018-05-16	21
59115	8	22627	2018-05-17 00:20:06	2018-05-16	22
59116	8	22627	2018-05-17 01:20:12	2018-05-16	23
59117	8	22627	2018-05-17 02:20:14	2018-05-17	0
59118	8	22627	2018-05-17 03:20:14	2018-05-17	1
59119	8	22627	2018-05-17 04:20:20	2018-05-17	2
59120	8	22627	2018-05-17 05:20:29	2018-05-17	3
59121	8	22627	2018-05-17 06:21:01	2018-05-17	4
59122	8	22627	2018-05-17 07:40:21	2018-05-17	5
59123	8	22627	2018-05-17 08:41:04	2018-05-17	6
59124	8	22627	2018-05-17 10:00:29	2018-05-17	8
59125	8	22627	2018-05-17 11:00:35	2018-05-17	9
59126	8	22627	2018-05-17 12:00:40	2018-05-17	10
59127	8	22627	2018-05-17 13:01:02	2018-05-17	11
59128	8	22627	2018-05-17 14:20:37	2018-05-17	12
59129	8	22627	2018-05-17 15:40:22	2018-05-17	13
59130	8	22627	2018-05-17 16:40:25	2018-05-17	14
59131	8	22627	2018-05-17 17:40:29	2018-05-17	15
59132	8	22627	2018-05-17 18:40:32	2018-05-17	16
59133	8	22627	2018-05-17 20:00:40	2018-05-17	18
59134	8	22627	2018-05-17 21:20:39	2018-05-17	19
59135	8	22627	2018-05-17 22:20:53	2018-05-17	20
59136	8	22627	2018-05-17 23:40:39	2018-05-17	21
59137	8	22627	2018-05-18 00:40:45	2018-05-17	22
59138	8	22627	2018-05-18 02:00:34	2018-05-18	0
59139	8	22627	2018-05-18 03:00:50	2018-05-18	1
59140	8	22627	2018-05-18 04:20:19	2018-05-18	2
59141	8	22627	2018-05-18 05:21:01	2018-05-18	3
59142	8	22627	2018-05-18 06:40:57	2018-05-18	4
59143	8	22627	2018-05-18 07:41:13	2018-05-18	5
59144	8	22627	2018-05-18 09:00:51	2018-05-18	7
59145	8	22627	2018-05-18 10:00:58	2018-05-18	8
59146	8	22627	2018-05-18 11:01:06	2018-05-18	9
59147	8	22627	2018-05-18 12:21:28	2018-05-18	10
59148	8	22627	2018-05-18 13:41:13	2018-05-18	11
59149	8	22627	2018-05-18 15:00:59	2018-05-18	13
59150	8	22627	2018-05-18 16:20:44	2018-05-18	14
59151	8	22627	2018-05-18 17:40:35	2018-05-18	15
59152	8	22627	2018-05-18 18:40:39	2018-05-18	16
59153	8	22627	2018-05-18 19:40:51	2018-05-18	17
59154	8	22627	2018-05-18 21:00:18	2018-05-18	19
59155	8	22627	2018-05-18 22:00:21	2018-05-18	20
59156	8	22627	2018-05-18 23:00:27	2018-05-18	21
59157	8	22627	2018-05-19 00:00:34	2018-05-18	22
59158	8	22627	2018-05-19 01:00:34	2018-05-18	23
59159	8	22627	2018-05-19 02:00:40	2018-05-19	0
59160	8	22627	2018-05-19 03:00:52	2018-05-19	1
59161	8	22627	2018-05-19 04:20:33	2018-05-19	2
59162	8	22627	2018-05-19 05:20:38	2018-05-19	3
59163	8	22627	2018-05-19 06:40:30	2018-05-19	4
59164	8	22627	2018-05-19 07:40:38	2018-05-19	5
59165	8	22627	2018-05-19 08:40:39	2018-05-19	6
59166	8	22627	2018-05-19 10:00:21	2018-05-19	8
59167	8	22627	2018-05-19 11:00:27	2018-05-19	9
59168	8	22627	2018-05-19 12:00:35	2018-05-19	10
59169	8	22627	2018-05-19 13:20:23	2018-05-19	11
59170	8	22627	2018-05-19 14:20:30	2018-05-19	12
59171	8	22627	2018-05-19 15:20:38	2018-05-19	13
59172	8	22627	2018-05-19 16:40:23	2018-05-19	14
59173	8	22627	2018-05-19 17:40:30	2018-05-19	15
59174	8	22627	2018-05-19 18:40:35	2018-05-19	16
59175	8	22627	2018-05-19 20:00:17	2018-05-19	18
59176	8	22627	2018-05-19 21:00:22	2018-05-19	19
59177	8	22627	2018-05-19 22:00:23	2018-05-19	20
59178	8	22627	2018-05-19 23:00:28	2018-05-19	21
59179	8	22627	2018-05-20 00:00:40	2018-05-19	22
59180	8	22627	2018-05-20 01:20:23	2018-05-19	23
59181	8	22627	2018-05-20 02:20:29	2018-05-20	0
59182	8	22627	2018-05-20 03:20:41	2018-05-20	1
59183	8	22627	2018-05-20 04:40:29	2018-05-20	2
59184	8	22627	2018-05-20 05:40:36	2018-05-20	3
59185	8	22627	2018-05-20 06:40:37	2018-05-20	4
59186	8	22627	2018-05-20 07:40:42	2018-05-20	5
59187	8	22627	2018-05-20 08:40:54	2018-05-20	6
59188	8	22627	2018-05-20 10:00:30	2018-05-20	8
59189	8	22627	2018-05-20 11:00:39	2018-05-20	9
59190	8	22627	2018-05-20 12:20:29	2018-05-20	10
59191	8	22627	2018-05-20 13:20:35	2018-05-20	11
59192	8	22627	2018-05-20 14:20:38	2018-05-20	12
59193	8	22627	2018-05-20 15:21:01	2018-05-20	13
59194	8	22627	2018-05-20 16:40:22	2018-05-20	14
59195	8	22627	2018-05-20 17:40:28	2018-05-20	15
59196	8	22627	2018-05-20 18:40:28	2018-05-20	16
59197	8	22627	2018-05-20 19:40:30	2018-05-20	17
59198	8	22627	2018-05-20 20:40:35	2018-05-20	18
59199	8	22627	2018-05-20 22:00:21	2018-05-20	20
59200	8	22627	2018-05-20 23:00:26	2018-05-20	21
59201	8	22627	2018-05-21 00:00:31	2018-05-20	22
59202	8	22627	2018-05-21 01:00:43	2018-05-20	23
59203	8	22627	2018-05-21 02:20:30	2018-05-21	0
59204	8	22627	2018-05-21 03:20:35	2018-05-21	1
59205	8	22627	2018-05-21 04:20:58	2018-05-21	2
59206	8	22627	2018-05-21 05:40:07	2018-05-21	3
59207	8	22627	2018-05-21 06:40:07	2018-05-21	4
59208	8	22627	2018-05-21 07:40:07	2018-05-21	5
59209	8	22627	2018-05-21 08:40:13	2018-05-21	6
59210	8	22627	2018-05-21 09:40:20	2018-05-21	7
59211	8	22627	2018-05-21 10:40:25	2018-05-21	8
59212	8	22627	2018-05-21 11:40:28	2018-05-21	9
59213	8	22627	2018-05-21 13:00:11	2018-05-21	11
59214	8	22627	2018-05-21 14:00:16	2018-05-21	12
59215	8	22627	2018-05-21 15:00:31	2018-05-21	13
59216	8	22627	2018-05-21 16:20:06	2018-05-21	14
59217	8	22627	2018-05-21 17:20:16	2018-05-21	15
59218	8	22627	2018-05-21 18:20:33	2018-05-21	16
59219	8	22627	2018-05-21 19:40:23	2018-05-21	17
59220	8	22627	2018-05-21 21:00:19	2018-05-21	19
59221	8	22627	2018-05-21 22:00:19	2018-05-21	20
59222	8	22627	2018-05-21 23:00:22	2018-05-21	21
59223	8	22627	2018-05-22 00:20:22	2018-05-21	22
59224	8	22627	2018-05-22 01:21:04	2018-05-21	23
59225	8	22627	2018-05-22 02:40:35	2018-05-22	0
59226	8	22627	2018-05-22 03:40:51	2018-05-22	1
59227	8	22627	2018-05-22 04:40:54	2018-05-22	2
59228	8	22627	2018-05-22 06:00:19	2018-05-22	4
59229	8	22627	2018-05-22 07:00:32	2018-05-22	5
59230	8	22627	2018-05-22 08:00:55	2018-05-22	6
59231	8	22627	2018-05-22 09:00:56	2018-05-22	7
59232	8	22627	2018-05-22 10:20:38	2018-05-22	8
59233	8	22627	2018-05-22 11:20:47	2018-05-22	9
59234	8	22627	2018-05-22 12:21:02	2018-05-22	10
59235	8	22627	2018-05-22 13:21:39	2018-05-22	11
59236	32	22627	2018-05-22 13:21:40	2018-05-22	11
59237	8	22627	2018-05-23 11:41:38	2018-05-23	9
59238	8	22627	2018-05-23 13:01:04	2018-05-23	11
59239	8	22627	2018-05-23 14:20:06	2018-05-23	12
59240	8	22627	2018-05-23 15:20:17	2018-05-23	13
59241	8	22627	2018-05-23 16:21:29	2018-05-23	14
59242	8	22627	2018-05-23 17:40:07	2018-05-23	15
59243	8	22627	2018-05-23 18:40:10	2018-05-23	16
59244	8	22627	2018-05-23 19:40:11	2018-05-23	17
59245	8	22627	2018-05-23 20:40:19	2018-05-23	18
59246	8	22627	2018-05-23 21:40:21	2018-05-23	19
59247	8	22627	2018-05-23 22:40:44	2018-05-23	20
59248	8	22627	2018-05-24 00:00:21	2018-05-23	22
59249	8	22627	2018-05-24 01:00:28	2018-05-23	23
59250	8	22627	2018-05-24 02:00:36	2018-05-24	0
59251	8	22627	2018-05-24 03:00:40	2018-05-24	1
59252	8	22627	2018-05-24 04:20:16	2018-05-24	2
59253	8	22627	2018-05-24 05:20:24	2018-05-24	3
59254	8	22627	2018-05-24 06:20:31	2018-05-24	4
59255	8	22627	2018-05-24 07:40:25	2018-05-24	5
59256	8	22627	2018-05-24 08:40:35	2018-05-24	6
59257	8	22627	2018-05-24 09:40:39	2018-05-24	7
59258	8	22627	2018-05-24 11:01:29	2018-05-24	9
59259	8	22627	2018-05-24 12:21:25	2018-05-24	10
59260	8	22627	2018-05-24 13:21:44	2018-05-24	11
59261	8	22627	2018-05-24 14:40:37	2018-05-24	12
59262	8	22627	2018-05-24 16:00:18	2018-05-24	14
59263	8	22627	2018-05-24 17:00:31	2018-05-24	15
59264	8	22627	2018-05-24 18:20:14	2018-05-24	16
59265	8	22627	2018-05-24 19:20:28	2018-05-24	17
59266	8	22627	2018-05-24 20:40:15	2018-05-24	18
59267	8	22627	2018-05-24 21:40:31	2018-05-24	19
59268	8	22627	2018-05-24 22:40:37	2018-05-24	20
59269	32	22627	2018-05-29 12:00:17	2018-05-29	10
59270	8	22627	2018-05-30 12:00:23	2018-05-30	10
59271	21	22627	2018-05-30 16:00:10	2018-05-30	14
59272	21	22627	2018-05-30 16:00:10	2018-05-30	14
59273	26	22627	2018-08-28 16:00:10	2018-08-28	14
59274	0	22628	2018-05-04 11:19:54	2018-05-04	9
59275	0	22628	2018-05-04 11:19:57	2018-05-04	9
59276	0	22628	2018-05-04 11:19:57	2018-05-04	9
59277	7	22628	2018-05-04 11:19:59	2018-05-04	9
59278	8	22628	2018-05-04 11:19:59	2018-05-04	9
59279	8	22628	2018-05-04 12:20:14	2018-05-04	10
59280	8	22628	2018-05-04 13:20:23	2018-05-04	11
59281	8	22628	2018-05-04 14:20:23	2018-05-04	12
59282	8	22628	2018-05-04 15:20:59	2018-05-04	13
59283	8	22628	2018-05-04 16:40:20	2018-05-04	14
59284	8	22628	2018-05-04 17:40:24	2018-05-04	15
59285	8	22628	2018-05-04 18:40:25	2018-05-04	16
59286	8	22628	2018-05-04 20:00:24	2018-05-04	18
59287	8	22628	2018-05-04 21:00:29	2018-05-04	19
59288	8	22628	2018-05-04 22:00:32	2018-05-04	20
59289	8	22628	2018-05-04 23:20:44	2018-05-04	21
59290	8	22628	2018-05-05 00:40:15	2018-05-04	22
59291	8	22628	2018-05-05 01:40:20	2018-05-04	23
59292	8	22628	2018-05-05 02:41:06	2018-05-05	0
59293	8	22628	2018-05-05 04:00:19	2018-05-05	2
59294	8	22628	2018-05-05 05:00:21	2018-05-05	3
59295	8	22628	2018-05-05 06:00:31	2018-05-05	4
59296	8	22628	2018-05-05 07:00:33	2018-05-05	5
59297	8	22628	2018-05-05 08:20:29	2018-05-05	6
59298	8	22628	2018-05-05 09:20:37	2018-05-05	7
59299	8	22628	2018-05-05 10:40:18	2018-05-05	8
59300	8	22628	2018-05-05 11:40:21	2018-05-05	9
59301	8	22628	2018-05-05 12:40:38	2018-05-05	10
59302	8	22628	2018-05-05 14:00:18	2018-05-05	12
59303	8	22628	2018-05-05 15:00:21	2018-05-05	13
59304	8	22628	2018-05-05 16:00:23	2018-05-05	14
59305	8	22628	2018-05-05 17:00:24	2018-05-05	15
59306	8	22628	2018-05-05 18:20:17	2018-05-05	16
59307	8	22628	2018-05-05 19:20:23	2018-05-05	17
59308	8	22628	2018-05-05 20:40:16	2018-05-05	18
59309	8	22628	2018-05-05 21:40:28	2018-05-05	19
59310	8	22628	2018-05-05 22:40:28	2018-05-05	20
59311	8	22628	2018-05-06 00:00:32	2018-05-05	22
59312	8	22628	2018-05-06 01:20:22	2018-05-05	23
59313	8	22628	2018-05-06 02:20:27	2018-05-06	0
59314	8	22628	2018-05-06 03:20:37	2018-05-06	1
59315	8	22628	2018-05-06 04:40:10	2018-05-06	2
59316	8	22628	2018-05-06 05:40:31	2018-05-06	3
59317	8	22628	2018-05-06 07:00:12	2018-05-06	5
59318	8	22628	2018-05-06 08:00:18	2018-05-06	6
59319	8	22628	2018-05-06 09:20:21	2018-05-06	7
59320	8	22628	2018-05-06 10:20:26	2018-05-06	8
59321	8	22628	2018-05-06 11:20:29	2018-05-06	9
59322	8	22628	2018-05-06 12:20:29	2018-05-06	10
59323	8	22628	2018-05-06 13:40:38	2018-05-06	11
59324	8	22628	2018-05-06 14:40:45	2018-05-06	12
59325	8	22628	2018-05-06 16:00:51	2018-05-06	14
59326	8	22628	2018-05-06 17:20:17	2018-05-06	15
59327	8	22628	2018-05-06 18:20:29	2018-05-06	16
59328	8	22628	2018-05-06 19:20:34	2018-05-06	17
59329	8	22628	2018-05-06 20:20:47	2018-05-06	18
59330	8	22628	2018-05-06 21:40:30	2018-05-06	19
59331	8	22628	2018-05-06 22:40:38	2018-05-06	20
59332	8	22628	2018-05-07 00:00:25	2018-05-06	22
59333	8	22628	2018-05-07 01:00:28	2018-05-06	23
59334	8	22628	2018-05-07 02:00:36	2018-05-07	0
59335	8	22628	2018-05-07 03:20:22	2018-05-07	1
59336	8	22628	2018-05-07 04:20:28	2018-05-07	2
59337	8	22628	2018-05-07 05:20:37	2018-05-07	3
59338	8	22628	2018-05-07 06:20:40	2018-05-07	4
59339	8	22628	2018-05-07 07:20:41	2018-05-07	5
59340	8	22628	2018-05-07 08:40:33	2018-05-07	6
59341	8	22628	2018-05-07 09:40:36	2018-05-07	7
59342	8	22628	2018-05-07 10:40:47	2018-05-07	8
59343	8	22628	2018-05-07 12:00:25	2018-05-07	10
59344	8	22628	2018-05-07 13:00:28	2018-05-07	11
59345	8	22628	2018-05-07 14:20:43	2018-05-07	12
59346	8	22628	2018-05-07 15:20:49	2018-05-07	13
59347	8	22628	2018-05-07 16:40:45	2018-05-07	14
59348	8	22628	2018-05-07 17:40:46	2018-05-07	15
59349	8	22628	2018-05-07 19:00:34	2018-05-07	17
59350	8	22628	2018-05-07 20:00:41	2018-05-07	18
59351	8	22628	2018-05-07 21:20:49	2018-05-07	19
59352	8	22628	2018-05-07 22:40:35	2018-05-07	20
59353	8	22628	2018-05-08 00:00:07	2018-05-07	22
59354	8	22628	2018-05-08 01:00:08	2018-05-07	23
59355	8	22628	2018-05-08 02:00:09	2018-05-08	0
59356	8	22628	2018-05-08 03:00:13	2018-05-08	1
59357	8	22628	2018-05-08 04:00:22	2018-05-08	2
59358	8	22628	2018-05-08 05:00:24	2018-05-08	3
59359	8	22628	2018-05-08 06:20:24	2018-05-08	4
59360	8	22628	2018-05-08 07:20:31	2018-05-08	5
59361	8	22628	2018-05-08 08:40:24	2018-05-08	6
59362	8	22628	2018-05-08 09:40:24	2018-05-08	7
59363	8	22628	2018-05-08 10:40:34	2018-05-08	8
59364	8	22628	2018-05-08 12:00:16	2018-05-08	10
59365	8	22628	2018-05-08 13:00:17	2018-05-08	11
59366	8	22628	2018-05-08 15:20:05	2018-05-08	13
59367	8	22628	2018-05-08 16:20:06	2018-05-08	14
59368	8	22628	2018-05-08 17:20:06	2018-05-08	15
59369	8	22628	2018-05-08 18:20:13	2018-05-08	16
59370	8	22628	2018-05-08 19:20:17	2018-05-08	17
59371	8	22628	2018-05-08 20:20:30	2018-05-08	18
59372	8	22628	2018-05-08 21:20:39	2018-05-08	19
59373	8	22628	2018-05-08 22:20:44	2018-05-08	20
59374	8	22628	2018-05-08 23:40:30	2018-05-08	21
59375	8	22628	2018-05-09 00:41:16	2018-05-08	22
59376	8	22628	2018-05-09 01:41:23	2018-05-08	23
59377	8	22628	2018-05-09 03:00:17	2018-05-09	1
59378	8	22628	2018-05-09 04:00:20	2018-05-09	2
59379	8	22628	2018-05-09 05:00:26	2018-05-09	3
59380	8	22628	2018-05-09 06:00:30	2018-05-09	4
59381	8	22628	2018-05-09 07:00:34	2018-05-09	5
59382	8	22628	2018-05-09 08:00:46	2018-05-09	6
59383	8	22628	2018-05-09 09:20:39	2018-05-09	7
59384	8	22628	2018-05-09 10:20:54	2018-05-09	8
59385	8	22628	2018-05-09 11:21:16	2018-05-09	9
59386	8	22628	2018-05-09 12:41:01	2018-05-09	10
59387	8	22628	2018-05-09 13:41:38	2018-05-09	11
59388	8	22628	2018-05-09 15:01:10	2018-05-09	13
59389	8	22628	2018-05-09 16:21:03	2018-05-09	14
59390	21	22628	2018-05-09 16:21:04	2018-05-09	14
59391	21	22628	2018-05-09 16:21:04	2018-05-09	14
59392	14	22628	2018-05-09 16:21:04	2018-05-09	14
59393	0	22628	2018-06-29 16:40:59	2018-06-29	14
59394	14	22628	2018-06-29 16:40:59	2018-06-29	14
59395	12	22628	2018-07-25 08:52:58	2018-07-25	6
59396	13	22628	2018-07-25 08:54:29	2018-07-25	6
59397	14	22628	2018-07-25 08:54:32	2018-07-25	6
59398	14	22628	2018-07-25 08:54:44	2018-07-25	6
59399	14	22628	2018-07-25 08:54:44	2018-07-25	6
59400	21	22628	2018-07-25 08:54:44	2018-07-25	6
59401	26	22628	2018-10-23 09:00:09	2018-10-23	7
59402	0	22629	2018-05-04 11:08:08	2018-05-04	9
59403	0	22629	2018-05-04 11:08:11	2018-05-04	9
59404	0	22629	2018-05-04 11:08:12	2018-05-04	9
59405	7	22629	2018-05-04 11:08:14	2018-05-04	9
59406	31	22629	2018-05-04 11:08:15	2018-05-04	9
59407	8	22629	2018-05-04 11:08:16	2018-05-04	9
59408	8	22629	2018-05-04 12:20:06	2018-05-04	10
59409	8	22629	2018-05-04 13:20:07	2018-05-04	11
59410	8	22629	2018-05-04 14:20:08	2018-05-04	12
59411	8	22629	2018-05-04 15:20:46	2018-05-04	13
59412	8	22629	2018-05-04 16:40:47	2018-05-04	14
59413	8	22629	2018-05-04 18:00:40	2018-05-04	16
59414	8	22629	2018-05-04 19:20:28	2018-05-04	17
59415	8	22629	2018-05-04 20:20:30	2018-05-04	18
59416	8	22629	2018-05-04 21:20:33	2018-05-04	19
59417	8	22629	2018-05-04 22:20:41	2018-05-04	20
59418	8	22629	2018-05-04 23:20:46	2018-05-04	21
59419	8	22629	2018-05-05 00:40:32	2018-05-04	22
59420	8	22629	2018-05-05 01:40:37	2018-05-04	23
59421	8	22629	2018-05-05 02:40:45	2018-05-05	0
59422	8	22629	2018-05-05 04:00:31	2018-05-05	2
59423	8	22629	2018-05-05 05:00:40	2018-05-05	3
59424	8	22629	2018-05-05 06:00:45	2018-05-05	4
59425	8	22629	2018-05-05 07:00:49	2018-05-05	5
59426	8	22629	2018-05-05 08:20:39	2018-05-05	6
59427	8	22629	2018-05-05 09:20:53	2018-05-05	7
59428	8	22629	2018-05-05 10:40:29	2018-05-05	8
59429	8	22629	2018-05-05 11:40:34	2018-05-05	9
59430	8	22629	2018-05-05 12:40:52	2018-05-05	10
59431	8	22629	2018-05-05 14:00:30	2018-05-05	12
59432	8	22629	2018-05-05 15:20:19	2018-05-05	13
59433	8	22629	2018-05-05 16:20:24	2018-05-05	14
59434	8	22629	2018-05-05 17:20:26	2018-05-05	15
59435	8	22629	2018-05-05 18:20:54	2018-05-05	16
59436	8	22629	2018-05-05 19:40:30	2018-05-05	17
59437	8	22629	2018-05-05 20:40:44	2018-05-05	18
59438	8	22629	2018-05-05 21:41:06	2018-05-05	19
59439	8	22629	2018-05-05 23:00:28	2018-05-05	21
59440	8	22629	2018-05-06 00:00:46	2018-05-05	22
59441	8	22629	2018-05-06 01:20:43	2018-05-05	23
59442	8	22629	2018-05-06 02:40:23	2018-05-06	0
59443	8	22629	2018-05-06 03:40:30	2018-05-06	1
59444	8	22629	2018-05-06 04:40:40	2018-05-06	2
59445	8	22629	2018-05-06 05:40:53	2018-05-06	3
59446	8	22629	2018-05-06 07:00:27	2018-05-06	5
59447	8	22629	2018-05-06 08:00:28	2018-05-06	6
59448	8	22629	2018-05-06 09:20:33	2018-05-06	7
59449	8	22629	2018-05-06 10:20:42	2018-05-06	8
59450	8	22629	2018-05-06 11:40:20	2018-05-06	9
59451	8	22629	2018-05-06 12:40:21	2018-05-06	10
59452	8	22629	2018-05-06 13:40:37	2018-05-06	11
59453	8	22629	2018-05-06 14:40:43	2018-05-06	12
59454	8	22629	2018-05-06 16:00:49	2018-05-06	14
59455	8	22629	2018-05-06 17:20:17	2018-05-06	15
59456	8	22629	2018-05-06 18:20:28	2018-05-06	16
59457	8	22629	2018-05-06 19:20:33	2018-05-06	17
59458	8	22629	2018-05-06 20:20:46	2018-05-06	18
59459	8	22629	2018-05-06 21:40:29	2018-05-06	19
59460	8	22629	2018-05-06 22:40:37	2018-05-06	20
59461	8	22629	2018-05-07 00:00:24	2018-05-06	22
59462	8	22629	2018-05-07 01:00:27	2018-05-06	23
59463	8	22629	2018-05-07 02:00:35	2018-05-07	0
59464	8	22629	2018-05-07 03:20:21	2018-05-07	1
59465	8	22629	2018-05-07 04:20:27	2018-05-07	2
59466	8	22629	2018-05-07 05:20:36	2018-05-07	3
59467	8	22629	2018-05-07 06:20:39	2018-05-07	4
59468	8	22629	2018-05-07 07:20:40	2018-05-07	5
59469	8	22629	2018-05-07 08:40:32	2018-05-07	6
59470	8	22629	2018-05-07 09:40:35	2018-05-07	7
59471	8	22629	2018-05-07 10:40:53	2018-05-07	8
59472	8	22629	2018-05-07 12:00:31	2018-05-07	10
59473	8	22629	2018-05-07 13:00:32	2018-05-07	11
59474	8	22629	2018-05-07 14:20:48	2018-05-07	12
59475	8	22629	2018-05-07 15:20:53	2018-05-07	13
59476	8	22629	2018-05-07 16:40:54	2018-05-07	14
59477	8	22629	2018-05-07 17:40:55	2018-05-07	15
59478	8	22629	2018-05-07 19:00:42	2018-05-07	17
59479	8	22629	2018-05-07 20:00:49	2018-05-07	18
59480	8	22629	2018-05-07 21:20:58	2018-05-07	19
59481	8	22629	2018-05-07 22:40:25	2018-05-07	20
59482	8	22629	2018-05-07 23:40:31	2018-05-07	21
59483	8	22629	2018-05-08 00:40:42	2018-05-07	22
59484	8	22629	2018-05-08 01:40:57	2018-05-07	23
59485	8	22629	2018-05-08 03:00:37	2018-05-08	1
59486	8	22629	2018-05-08 04:00:51	2018-05-08	2
59487	8	22629	2018-05-08 05:20:29	2018-05-08	3
59488	8	22629	2018-05-08 06:20:50	2018-05-08	4
59489	8	22629	2018-05-08 07:20:56	2018-05-08	5
59490	8	22629	2018-05-08 08:40:46	2018-05-08	6
59491	8	22629	2018-05-08 09:40:51	2018-05-08	7
59492	8	22629	2018-05-08 10:40:57	2018-05-08	8
59493	8	22629	2018-05-08 12:00:44	2018-05-08	10
59494	8	22629	2018-05-08 13:00:48	2018-05-08	11
59495	8	22629	2018-05-08 15:40:27	2018-05-08	13
59496	8	22629	2018-05-08 16:40:41	2018-05-08	14
59497	8	22629	2018-05-08 17:40:46	2018-05-08	15
59498	8	22629	2018-05-08 19:00:42	2018-05-08	17
59499	8	22629	2018-05-08 20:00:56	2018-05-08	18
59500	8	22629	2018-05-08 21:20:58	2018-05-08	19
59501	8	22629	2018-05-08 22:21:01	2018-05-08	20
59502	8	22629	2018-05-08 23:40:49	2018-05-08	21
59503	8	22629	2018-05-09 00:40:51	2018-05-08	22
59504	8	22629	2018-05-09 01:40:54	2018-05-08	23
59505	8	22629	2018-05-09 03:00:41	2018-05-09	1
59506	8	22629	2018-05-09 04:00:49	2018-05-09	2
59507	8	22629	2018-05-09 05:00:51	2018-05-09	3
59508	8	22629	2018-05-09 06:20:33	2018-05-09	4
59509	8	22629	2018-05-09 07:20:38	2018-05-09	5
59510	8	22629	2018-05-09 08:20:44	2018-05-09	6
59511	8	22629	2018-05-09 09:20:53	2018-05-09	7
59512	8	22629	2018-05-09 10:21:03	2018-05-09	8
59513	8	22629	2018-05-09 11:40:13	2018-05-09	9
59514	8	22629	2018-05-09 12:40:17	2018-05-09	10
59515	8	22629	2018-05-09 13:40:52	2018-05-09	11
59516	8	22629	2018-05-09 15:00:23	2018-05-09	13
59517	8	22629	2018-05-09 16:20:17	2018-05-09	14
59518	8	22629	2018-05-09 17:20:20	2018-05-09	15
59519	8	22629	2018-05-09 18:20:29	2018-05-09	16
59520	8	22629	2018-05-09 19:40:11	2018-05-09	17
59521	8	22629	2018-05-09 20:40:14	2018-05-09	18
59522	8	22629	2018-05-09 21:40:21	2018-05-09	19
59523	8	22629	2018-05-09 23:00:11	2018-05-09	21
59524	8	22629	2018-05-10 00:00:15	2018-05-09	22
59525	8	22629	2018-05-10 01:00:22	2018-05-09	23
59526	8	22629	2018-05-10 02:20:08	2018-05-10	0
59527	8	22629	2018-05-10 03:20:12	2018-05-10	1
59528	8	22629	2018-05-10 04:40:23	2018-05-10	2
59529	8	22629	2018-05-10 05:40:29	2018-05-10	3
59530	8	22629	2018-05-10 07:00:19	2018-05-10	5
59531	8	22629	2018-05-10 08:00:30	2018-05-10	6
59532	8	22629	2018-05-10 09:20:48	2018-05-10	7
59533	8	22629	2018-05-10 10:40:14	2018-05-10	8
59534	8	22629	2018-05-10 11:40:25	2018-05-10	9
59535	8	22629	2018-05-10 12:40:33	2018-05-10	10
59536	8	22629	2018-05-10 14:00:28	2018-05-10	12
59537	8	22629	2018-05-10 15:20:11	2018-05-10	13
59538	8	22629	2018-05-10 16:20:14	2018-05-10	14
59539	8	22629	2018-05-10 17:20:16	2018-05-10	15
59540	8	22629	2018-05-10 18:20:28	2018-05-10	16
59541	8	22629	2018-05-10 19:20:41	2018-05-10	17
59542	8	22629	2018-05-10 20:40:17	2018-05-10	18
59543	8	22629	2018-05-10 21:40:33	2018-05-10	19
59544	8	22629	2018-05-10 23:00:26	2018-05-10	21
59545	8	22629	2018-05-11 00:00:45	2018-05-10	22
59546	8	22629	2018-05-11 01:20:34	2018-05-10	23
59547	8	22629	2018-05-11 02:20:55	2018-05-11	0
59548	8	22629	2018-05-11 03:40:27	2018-05-11	1
59549	8	22629	2018-05-11 04:40:36	2018-05-11	2
59550	8	22629	2018-05-11 05:40:37	2018-05-11	3
59551	8	22629	2018-05-11 06:40:44	2018-05-11	4
59552	8	22629	2018-05-11 08:00:11	2018-05-11	6
59553	8	22629	2018-05-11 09:00:14	2018-05-11	7
59554	8	22629	2018-05-11 10:00:15	2018-05-11	8
59555	8	22629	2018-05-11 11:00:17	2018-05-11	9
59556	8	22629	2018-05-11 12:20:18	2018-05-11	10
59557	8	22629	2018-05-11 13:40:23	2018-05-11	11
59558	8	22629	2018-05-11 14:40:29	2018-05-11	12
59559	8	22629	2018-05-11 15:40:30	2018-05-11	13
59560	8	22629	2018-05-11 17:00:22	2018-05-11	15
59561	8	22629	2018-05-11 18:00:27	2018-05-11	16
59562	8	22629	2018-05-11 19:00:32	2018-05-11	17
59563	8	22629	2018-05-11 20:20:26	2018-05-11	18
59564	8	22629	2018-05-11 21:20:41	2018-05-11	19
59565	8	22629	2018-05-11 22:20:44	2018-05-11	20
59566	8	22629	2018-05-11 23:41:02	2018-05-11	21
59567	8	22629	2018-05-12 01:00:10	2018-05-11	23
59568	8	22629	2018-05-12 02:00:53	2018-05-12	0
59569	8	22629	2018-05-12 03:20:30	2018-05-12	1
59570	8	22629	2018-05-12 04:20:34	2018-05-12	2
59571	8	22629	2018-05-12 05:20:52	2018-05-12	3
59572	8	22629	2018-05-12 06:40:25	2018-05-12	4
59573	8	22629	2018-05-12 07:40:30	2018-05-12	5
59574	8	22629	2018-05-12 08:40:39	2018-05-12	6
59575	8	22629	2018-05-12 09:40:45	2018-05-12	7
59576	8	22629	2018-05-12 10:40:50	2018-05-12	8
59577	8	22629	2018-05-12 12:00:37	2018-05-12	10
59578	8	22629	2018-05-12 13:00:42	2018-05-12	11
59579	8	22629	2018-05-12 14:00:45	2018-05-12	12
59580	8	22629	2018-05-12 15:20:33	2018-05-12	13
59581	8	22629	2018-05-12 16:20:38	2018-05-12	14
59582	8	22629	2018-05-12 17:20:38	2018-05-12	15
59583	8	22629	2018-05-12 18:20:49	2018-05-12	16
59584	8	22629	2018-05-12 19:40:37	2018-05-12	17
59585	8	22629	2018-05-12 20:40:41	2018-05-12	18
59586	8	22629	2018-05-12 22:00:38	2018-05-12	20
59587	8	22629	2018-05-12 23:00:43	2018-05-12	21
59588	8	22629	2018-05-13 00:00:51	2018-05-12	22
59589	8	22629	2018-05-13 01:20:32	2018-05-12	23
59590	8	22629	2018-05-13 02:20:36	2018-05-13	0
59591	8	22629	2018-05-13 03:20:40	2018-05-13	1
59592	8	22629	2018-05-13 04:20:47	2018-05-13	2
59593	8	22629	2018-05-13 05:20:49	2018-05-13	3
59594	8	22629	2018-05-13 06:40:38	2018-05-13	4
59595	8	22629	2018-05-13 07:40:42	2018-05-13	5
59596	8	22629	2018-05-13 08:40:45	2018-05-13	6
59597	8	22629	2018-05-13 10:00:46	2018-05-13	8
59598	8	22629	2018-05-13 11:20:40	2018-05-13	9
59599	8	22629	2018-05-13 12:20:45	2018-05-13	10
59600	8	22629	2018-05-13 13:20:58	2018-05-13	11
59601	8	22629	2018-05-13 14:40:40	2018-05-13	12
59602	8	22629	2018-05-13 15:40:43	2018-05-13	13
59603	8	22629	2018-05-13 17:00:36	2018-05-13	15
59604	8	22629	2018-05-13 18:00:38	2018-05-13	16
59605	8	22629	2018-05-13 19:00:39	2018-05-13	17
59606	8	22629	2018-05-13 20:20:12	2018-05-13	18
59607	8	22629	2018-05-13 21:20:43	2018-05-13	19
59608	8	22629	2018-05-13 22:40:07	2018-05-13	20
59609	8	22629	2018-05-13 23:40:13	2018-05-13	21
59610	8	22629	2018-05-14 00:40:37	2018-05-13	22
59611	8	22629	2018-05-14 02:00:14	2018-05-14	0
59612	8	22629	2018-05-14 03:00:26	2018-05-14	1
59613	8	22629	2018-05-14 04:00:28	2018-05-14	2
59614	8	22629	2018-05-14 05:00:46	2018-05-14	3
59615	8	22629	2018-05-14 06:20:08	2018-05-14	4
59616	8	22629	2018-05-14 07:20:14	2018-05-14	5
59617	8	22629	2018-05-14 08:20:17	2018-05-14	6
59618	8	22629	2018-05-14 09:20:19	2018-05-14	7
59619	8	22629	2018-05-14 10:20:50	2018-05-14	8
59620	8	22629	2018-05-14 11:40:27	2018-05-14	9
59621	8	22629	2018-05-14 12:40:45	2018-05-14	10
59622	8	22629	2018-05-14 14:00:42	2018-05-14	12
59623	8	22629	2018-05-14 15:20:48	2018-05-14	13
59624	8	22629	2018-05-14 16:40:37	2018-05-14	14
59625	8	22629	2018-05-14 18:00:23	2018-05-14	16
59626	8	22629	2018-05-14 19:00:34	2018-05-14	17
59627	8	22629	2018-05-14 20:00:49	2018-05-14	18
59628	8	22629	2018-05-14 21:20:32	2018-05-14	19
59629	8	22629	2018-05-14 22:20:38	2018-05-14	20
59630	8	22629	2018-05-14 23:20:43	2018-05-14	21
59631	8	22629	2018-05-15 00:40:52	2018-05-14	22
59632	8	22629	2018-05-15 02:00:23	2018-05-15	0
59633	8	22629	2018-05-15 03:00:23	2018-05-15	1
59634	8	22629	2018-05-15 04:01:05	2018-05-15	2
59635	8	22629	2018-05-15 05:20:08	2018-05-15	3
59636	8	22629	2018-05-15 06:20:20	2018-05-15	4
59637	8	22629	2018-05-15 07:20:59	2018-05-15	5
59638	8	22629	2018-05-15 08:21:22	2018-05-15	6
59639	8	22629	2018-05-15 09:40:13	2018-05-15	7
59640	8	22629	2018-05-15 10:40:22	2018-05-15	8
59641	8	22629	2018-05-15 11:41:38	2018-05-15	9
59642	8	22629	2018-05-15 13:00:07	2018-05-15	11
59643	8	22629	2018-05-15 14:00:13	2018-05-15	12
59644	8	22629	2018-05-15 15:00:31	2018-05-15	13
59645	8	22629	2018-05-15 16:00:49	2018-05-15	14
59646	8	22629	2018-05-15 17:20:33	2018-05-15	15
59647	8	22629	2018-05-15 18:20:36	2018-05-15	16
59648	8	22629	2018-05-15 19:40:50	2018-05-15	17
59649	8	22629	2018-05-15 21:00:21	2018-05-15	19
59650	8	22629	2018-05-15 22:00:38	2018-05-15	20
59651	8	22629	2018-05-15 23:00:57	2018-05-15	21
59652	8	22629	2018-05-16 00:20:31	2018-05-15	22
59653	8	22629	2018-05-16 01:20:56	2018-05-15	23
59654	8	22629	2018-05-16 02:21:18	2018-05-16	0
59655	8	22629	2018-05-16 03:40:26	2018-05-16	1
59656	8	22629	2018-05-16 04:40:51	2018-05-16	2
59657	8	22629	2018-05-16 06:00:08	2018-05-16	4
59658	8	22629	2018-05-16 07:00:09	2018-05-16	5
59659	8	22629	2018-05-16 08:00:39	2018-05-16	6
59660	8	22629	2018-05-16 09:01:02	2018-05-16	7
59661	8	22629	2018-05-16 10:20:05	2018-05-16	8
59662	8	22629	2018-05-16 11:20:05	2018-05-16	9
59663	8	22629	2018-05-16 12:20:07	2018-05-16	10
59664	8	22629	2018-05-16 13:20:07	2018-05-16	11
59665	8	22629	2018-05-16 14:20:14	2018-05-16	12
59666	8	22629	2018-05-16 15:20:20	2018-05-16	13
59667	8	22629	2018-05-16 16:21:20	2018-05-16	14
59668	8	22629	2018-05-16 17:40:11	2018-05-16	15
59669	8	22629	2018-05-16 18:40:30	2018-05-16	16
59670	8	22629	2018-05-16 20:00:07	2018-05-16	18
59671	8	22629	2018-05-16 21:00:21	2018-05-16	19
59672	8	22629	2018-05-16 22:00:30	2018-05-16	20
59673	8	22629	2018-05-16 23:20:12	2018-05-16	21
59674	8	22629	2018-05-17 00:20:17	2018-05-16	22
59675	8	22629	2018-05-17 01:40:11	2018-05-16	23
59676	8	22629	2018-05-17 02:40:11	2018-05-17	0
59677	8	22629	2018-05-17 03:40:13	2018-05-17	1
59678	8	22629	2018-05-17 04:40:17	2018-05-17	2
59679	8	22629	2018-05-17 05:40:18	2018-05-17	3
59680	8	22629	2018-05-17 07:00:13	2018-05-17	5
59681	8	22629	2018-05-17 08:00:17	2018-05-17	6
59682	8	22629	2018-05-17 09:20:05	2018-05-17	7
59683	8	22629	2018-05-17 10:20:05	2018-05-17	8
59684	8	22629	2018-05-17 11:20:15	2018-05-17	9
59685	8	22629	2018-05-17 12:20:19	2018-05-17	10
59686	8	22629	2018-05-17 13:20:21	2018-05-17	11
59687	8	22629	2018-05-17 14:20:39	2018-05-17	12
59688	8	22629	2018-05-17 15:40:25	2018-05-17	13
59689	8	22629	2018-05-17 16:40:30	2018-05-17	14
59690	8	22629	2018-05-17 17:40:31	2018-05-17	15
59691	8	22629	2018-05-17 18:40:34	2018-05-17	16
59692	8	22629	2018-05-17 20:00:45	2018-05-17	18
59693	8	22629	2018-05-17 21:20:44	2018-05-17	19
59694	8	22629	2018-05-17 22:20:58	2018-05-17	20
59695	8	22629	2018-05-17 23:40:44	2018-05-17	21
59696	8	22629	2018-05-18 00:40:49	2018-05-17	22
59697	8	22629	2018-05-18 02:00:39	2018-05-18	0
59698	8	22629	2018-05-18 03:00:55	2018-05-18	1
59699	8	22629	2018-05-18 04:20:16	2018-05-18	2
59700	8	22629	2018-05-18 05:20:58	2018-05-18	3
59701	8	22629	2018-05-18 06:40:53	2018-05-18	4
59702	8	22629	2018-05-18 07:41:10	2018-05-18	5
59703	8	22629	2018-05-18 09:00:39	2018-05-18	7
59704	8	22629	2018-05-18 10:20:07	2018-05-18	8
59705	8	22629	2018-05-18 11:20:08	2018-05-18	9
59706	8	22629	2018-05-18 12:20:21	2018-05-18	10
59707	8	22629	2018-05-18 13:20:22	2018-05-18	11
59708	8	22629	2018-05-18 14:20:33	2018-05-18	12
59709	8	22629	2018-05-18 15:40:19	2018-05-18	13
59710	8	22629	2018-05-18 16:40:24	2018-05-18	14
59711	8	22629	2018-05-18 17:40:58	2018-05-18	15
59712	8	22629	2018-05-18 19:00:23	2018-05-18	17
59713	8	22629	2018-05-18 20:00:32	2018-05-18	18
59714	8	22629	2018-05-18 21:00:48	2018-05-18	19
59715	8	22629	2018-05-18 22:20:10	2018-05-18	20
59716	8	22629	2018-05-18 23:20:18	2018-05-18	21
59717	8	22629	2018-05-19 00:40:09	2018-05-18	22
59718	8	22629	2018-05-19 01:40:11	2018-05-18	23
59719	8	22629	2018-05-19 02:40:15	2018-05-19	0
59720	8	22629	2018-05-19 03:40:19	2018-05-19	1
59721	8	22629	2018-05-19 04:40:25	2018-05-19	2
59722	8	22629	2018-05-19 06:00:09	2018-05-19	4
59723	8	22629	2018-05-19 07:00:14	2018-05-19	5
59724	8	22629	2018-05-19 08:00:38	2018-05-19	6
59725	8	22629	2018-05-19 09:20:19	2018-05-19	7
59726	8	22629	2018-05-19 10:20:22	2018-05-19	8
59727	8	22629	2018-05-19 11:20:45	2018-05-19	9
59728	8	22629	2018-05-19 12:40:26	2018-05-19	10
59729	8	22629	2018-05-19 13:40:30	2018-05-19	11
59730	8	22629	2018-05-19 14:40:31	2018-05-19	12
59731	8	22629	2018-05-19 15:40:37	2018-05-19	13
59732	8	22629	2018-05-19 16:40:54	2018-05-19	14
59733	8	22629	2018-05-19 18:00:30	2018-05-19	16
59734	8	22629	2018-05-19 19:00:37	2018-05-19	17
59735	8	22629	2018-05-19 20:00:42	2018-05-19	18
59736	8	22629	2018-05-19 21:20:26	2018-05-19	19
59737	8	22629	2018-05-19 22:20:31	2018-05-19	20
59738	8	22629	2018-05-19 23:20:42	2018-05-19	21
59739	8	22629	2018-05-20 00:40:22	2018-05-19	22
59740	8	22629	2018-05-20 01:40:29	2018-05-19	23
59741	8	22629	2018-05-20 02:40:41	2018-05-20	0
59742	8	22629	2018-05-20 04:00:22	2018-05-20	2
59743	8	22629	2018-05-20 05:00:26	2018-05-20	3
59744	8	22629	2018-05-20 06:00:27	2018-05-20	4
59745	8	22629	2018-05-20 07:00:27	2018-05-20	5
59746	8	22629	2018-05-20 08:00:33	2018-05-20	6
59747	8	22629	2018-05-20 09:20:16	2018-05-20	7
59748	8	22629	2018-05-20 10:20:22	2018-05-20	8
59749	8	22629	2018-05-20 11:40:14	2018-05-20	9
59750	8	22629	2018-05-20 12:40:21	2018-05-20	10
59751	8	22629	2018-05-20 14:00:13	2018-05-20	12
59752	8	22629	2018-05-20 15:00:13	2018-05-20	13
59753	8	22629	2018-05-20 16:00:15	2018-05-20	14
59754	8	22629	2018-05-20 17:00:19	2018-05-20	15
59755	8	22629	2018-05-20 18:20:12	2018-05-20	16
59756	8	22629	2018-05-20 19:20:18	2018-05-20	17
59757	8	22629	2018-05-20 20:40:14	2018-05-20	18
59758	8	22629	2018-05-20 21:40:20	2018-05-20	19
59759	8	22629	2018-05-20 22:40:23	2018-05-20	20
59760	8	22629	2018-05-20 23:40:24	2018-05-20	21
59761	8	22629	2018-05-21 01:00:13	2018-05-20	23
59762	8	22629	2018-05-21 02:00:20	2018-05-21	0
59763	8	22629	2018-05-21 03:20:08	2018-05-21	1
59764	8	22629	2018-05-21 04:20:27	2018-05-21	2
59765	8	22629	2018-05-21 05:40:15	2018-05-21	3
59766	8	22629	2018-05-21 06:40:22	2018-05-21	4
59767	8	22629	2018-05-21 07:40:48	2018-05-21	5
59768	8	22629	2018-05-21 08:40:51	2018-05-21	6
59769	8	22629	2018-05-21 10:00:27	2018-05-21	8
59770	8	22629	2018-05-21 11:00:30	2018-05-21	9
59771	8	22629	2018-05-21 12:00:36	2018-05-21	10
59772	8	22629	2018-05-21 13:00:53	2018-05-21	11
59773	8	22629	2018-05-21 14:20:32	2018-05-21	12
59774	8	22629	2018-05-21 15:20:32	2018-05-21	13
59775	8	22629	2018-05-21 16:20:48	2018-05-21	14
59776	8	22629	2018-05-21 17:40:28	2018-05-21	15
59777	8	22629	2018-05-21 18:40:34	2018-05-21	16
59778	8	22629	2018-05-21 19:40:35	2018-05-21	17
59779	8	22629	2018-05-21 21:00:41	2018-05-21	19
59780	8	22629	2018-05-21 22:00:48	2018-05-21	20
59781	8	22629	2018-05-21 23:20:45	2018-05-21	21
59782	8	22629	2018-05-22 00:21:04	2018-05-21	22
59783	8	22629	2018-05-22 01:21:11	2018-05-21	23
59784	8	22629	2018-05-22 02:40:48	2018-05-22	0
59785	8	22629	2018-05-22 03:40:57	2018-05-22	1
59786	8	22629	2018-05-22 04:41:06	2018-05-22	2
59787	8	22629	2018-05-22 06:00:43	2018-05-22	4
59788	8	22629	2018-05-22 07:01:00	2018-05-22	5
59789	8	22629	2018-05-22 08:01:09	2018-05-22	6
59790	8	22629	2018-05-22 09:01:11	2018-05-22	7
59791	8	22629	2018-05-22 10:20:45	2018-05-22	8
59792	8	22629	2018-05-22 11:21:09	2018-05-22	9
59793	8	22629	2018-05-22 12:21:17	2018-05-22	10
59794	8	22629	2018-05-22 13:21:54	2018-05-22	11
59795	32	22629	2018-05-22 13:21:54	2018-05-22	11
59796	8	22629	2018-05-23 11:40:28	2018-05-23	9
59797	8	22629	2018-05-23 12:40:30	2018-05-23	10
59798	8	22629	2018-05-23 13:40:35	2018-05-23	11
59799	8	22629	2018-05-23 15:00:21	2018-05-23	13
59800	8	22629	2018-05-23 16:00:26	2018-05-23	14
59801	8	22629	2018-05-23 17:20:06	2018-05-23	15
59802	8	22629	2018-05-23 18:20:11	2018-05-23	16
59803	8	22629	2018-05-23 19:20:12	2018-05-23	17
59804	8	22629	2018-05-23 20:20:18	2018-05-23	18
59805	8	22629	2018-05-23 21:40:10	2018-05-23	19
59806	8	22629	2018-05-23 22:40:14	2018-05-23	20
59807	8	22629	2018-05-23 23:40:29	2018-05-23	21
59808	8	22629	2018-05-24 01:00:16	2018-05-23	23
59809	8	22629	2018-05-24 02:00:32	2018-05-24	0
59810	8	22629	2018-05-24 03:00:35	2018-05-24	1
59811	8	22629	2018-05-24 04:20:12	2018-05-24	2
59812	8	22629	2018-05-24 05:20:12	2018-05-24	3
59813	8	22629	2018-05-24 06:20:16	2018-05-24	4
59814	8	22629	2018-05-24 07:40:14	2018-05-24	5
59815	8	22629	2018-05-24 08:40:26	2018-05-24	6
59816	8	22629	2018-05-24 09:40:40	2018-05-24	7
59817	8	22629	2018-05-24 11:00:17	2018-05-24	9
59818	8	22629	2018-05-24 12:20:20	2018-05-24	10
59819	8	22629	2018-05-24 13:20:49	2018-05-24	11
59820	8	22629	2018-05-24 14:40:54	2018-05-24	12
59821	8	22629	2018-05-24 16:00:59	2018-05-24	14
59822	8	22629	2018-05-24 17:21:09	2018-05-24	15
59823	8	22629	2018-05-24 18:40:58	2018-05-24	16
59824	8	22629	2018-05-24 20:00:21	2018-05-24	18
59825	8	22629	2018-05-24 21:00:28	2018-05-24	19
59826	8	22629	2018-05-24 22:00:43	2018-05-24	20
59827	32	22629	2018-05-29 12:40:23	2018-05-29	10
59828	8	22629	2018-05-30 14:17:28	2018-05-30	12
59829	21	22629	2018-06-04 14:40:26	2018-06-04	12
59830	21	22629	2018-06-04 14:40:27	2018-06-04	12
59831	14	22629	2018-06-04 14:40:27	2018-06-04	12
59832	12	22629	2018-06-05 10:17:09	2018-06-05	8
59833	13	22629	2018-06-05 10:30:45	2018-06-05	8
59834	14	22629	2018-06-05 10:30:51	2018-06-05	8
59835	21	22629	2018-06-05 10:30:59	2018-06-05	8
59836	21	22629	2018-06-05 10:30:59	2018-06-05	8
59837	21	22629	2018-06-05 10:30:59	2018-06-05	8
59838	26	22629	2018-09-03 10:40:10	2018-09-03	8
59839	0	22630	2018-05-04 11:00:08	2018-05-04	9
59840	0	22630	2018-05-04 11:00:15	2018-05-04	9
59841	0	22630	2018-05-04 11:00:17	2018-05-04	9
59842	7	22630	2018-05-04 11:00:18	2018-05-04	9
59843	8	22630	2018-05-04 11:00:19	2018-05-04	9
59844	8	22630	2018-05-04 12:20:11	2018-05-04	10
59845	8	22630	2018-05-04 13:20:17	2018-05-04	11
59846	8	22630	2018-05-04 14:20:20	2018-05-04	12
59847	8	22630	2018-05-04 15:20:32	2018-05-04	13
59848	8	22630	2018-05-04 16:40:34	2018-05-04	14
59849	8	22630	2018-05-04 18:00:35	2018-05-04	16
59850	8	22630	2018-05-04 19:20:09	2018-05-04	17
59851	8	22630	2018-05-04 20:20:14	2018-05-04	18
59852	8	22630	2018-05-04 21:20:14	2018-05-04	19
59853	8	22630	2018-05-04 22:20:14	2018-05-04	20
59854	8	22630	2018-05-04 23:20:19	2018-05-04	21
59855	8	22630	2018-05-05 00:40:19	2018-05-04	22
59856	8	22630	2018-05-05 01:40:25	2018-05-04	23
59857	8	22630	2018-05-05 02:41:07	2018-05-05	0
59858	8	22630	2018-05-05 04:00:22	2018-05-05	2
59859	8	22630	2018-05-05 05:00:23	2018-05-05	3
59860	8	22630	2018-05-05 06:00:34	2018-05-05	4
59861	8	22630	2018-05-05 07:00:50	2018-05-05	5
59862	8	22630	2018-05-05 08:20:39	2018-05-05	6
59863	8	22630	2018-05-05 09:20:54	2018-05-05	7
59864	8	22630	2018-05-05 10:40:09	2018-05-05	8
59865	8	22630	2018-05-05 11:40:15	2018-05-05	9
59866	8	22630	2018-05-05 12:40:33	2018-05-05	10
59867	8	22630	2018-05-05 14:00:12	2018-05-05	12
59868	8	22630	2018-05-05 15:00:16	2018-05-05	13
59869	8	22630	2018-05-05 16:00:20	2018-05-05	14
59870	8	22630	2018-05-05 17:00:20	2018-05-05	15
59871	8	22630	2018-05-05 18:20:40	2018-05-05	16
59872	8	22630	2018-05-05 19:40:23	2018-05-05	17
59873	8	22630	2018-05-05 20:40:34	2018-05-05	18
59874	8	22630	2018-05-05 21:40:43	2018-05-05	19
59875	8	22630	2018-05-05 22:40:48	2018-05-05	20
59876	8	22630	2018-05-06 00:00:52	2018-05-05	22
59877	8	22630	2018-05-06 01:20:51	2018-05-05	23
59878	8	22630	2018-05-06 02:40:30	2018-05-06	0
59879	8	22630	2018-05-06 03:40:37	2018-05-06	1
59880	8	22630	2018-05-06 04:40:47	2018-05-06	2
59881	8	22630	2018-05-06 05:41:00	2018-05-06	3
59882	8	22630	2018-05-06 07:00:34	2018-05-06	5
59883	8	22630	2018-05-06 08:00:35	2018-05-06	6
59884	8	22630	2018-05-06 09:20:40	2018-05-06	7
59885	8	22630	2018-05-06 10:20:49	2018-05-06	8
59886	8	22630	2018-05-06 11:40:25	2018-05-06	9
59887	8	22630	2018-05-06 12:40:28	2018-05-06	10
59888	8	22630	2018-05-06 13:40:44	2018-05-06	11
59889	8	22630	2018-05-06 14:40:52	2018-05-06	12
59890	8	22630	2018-05-06 16:00:57	2018-05-06	14
59891	8	22630	2018-05-06 17:20:22	2018-05-06	15
59892	8	22630	2018-05-06 18:20:37	2018-05-06	16
59893	8	22630	2018-05-06 19:20:42	2018-05-06	17
59894	8	22630	2018-05-06 20:20:54	2018-05-06	18
59895	8	22630	2018-05-06 21:40:37	2018-05-06	19
59896	8	22630	2018-05-06 22:40:45	2018-05-06	20
59897	8	22630	2018-05-07 00:00:32	2018-05-06	22
59898	8	22630	2018-05-07 01:00:35	2018-05-06	23
59899	8	22630	2018-05-07 02:00:43	2018-05-07	0
59900	8	22630	2018-05-07 03:20:30	2018-05-07	1
59901	8	22630	2018-05-07 04:20:36	2018-05-07	2
59902	8	22630	2018-05-07 05:20:44	2018-05-07	3
59903	8	22630	2018-05-07 06:20:47	2018-05-07	4
59904	8	22630	2018-05-07 07:20:49	2018-05-07	5
59905	8	22630	2018-05-07 08:40:41	2018-05-07	6
59906	8	22630	2018-05-07 09:40:52	2018-05-07	7
59907	8	22630	2018-05-07 10:41:09	2018-05-07	8
59908	8	22630	2018-05-07 12:01:04	2018-05-07	10
59909	8	22630	2018-05-07 13:20:56	2018-05-07	11
59910	8	22630	2018-05-07 14:21:10	2018-05-07	12
59911	8	22630	2018-05-07 15:40:40	2018-05-07	13
59912	8	22630	2018-05-07 16:40:47	2018-05-07	14
59913	8	22630	2018-05-07 17:40:47	2018-05-07	15
59914	8	22630	2018-05-07 19:00:36	2018-05-07	17
59915	8	22630	2018-05-07 20:00:43	2018-05-07	18
59916	8	22630	2018-05-07 21:20:52	2018-05-07	19
59917	8	22630	2018-05-07 22:40:24	2018-05-07	20
59918	8	22630	2018-05-07 23:40:29	2018-05-07	21
59919	8	22630	2018-05-08 00:40:37	2018-05-07	22
59920	8	22630	2018-05-08 01:40:52	2018-05-07	23
59921	8	22630	2018-05-08 03:00:34	2018-05-08	1
59922	8	22630	2018-05-08 04:00:48	2018-05-08	2
59923	8	22630	2018-05-08 05:20:26	2018-05-08	3
59924	8	22630	2018-05-08 06:20:48	2018-05-08	4
59925	8	22630	2018-05-08 07:20:54	2018-05-08	5
59926	8	22630	2018-05-08 08:40:44	2018-05-08	6
59927	8	22630	2018-05-08 09:40:49	2018-05-08	7
59928	8	22630	2018-05-08 10:40:55	2018-05-08	8
59929	8	22630	2018-05-08 12:00:42	2018-05-08	10
59930	8	22630	2018-05-08 13:00:46	2018-05-08	11
59931	8	22630	2018-05-08 15:40:25	2018-05-08	13
59932	8	22630	2018-05-08 16:40:39	2018-05-08	14
59933	8	22630	2018-05-08 17:40:44	2018-05-08	15
59934	8	22630	2018-05-08 19:00:40	2018-05-08	17
59935	8	22630	2018-05-08 20:00:54	2018-05-08	18
59936	8	22630	2018-05-08 21:20:56	2018-05-08	19
59937	8	22630	2018-05-08 22:20:59	2018-05-08	20
59938	8	22630	2018-05-08 23:40:46	2018-05-08	21
59939	8	22630	2018-05-09 00:40:49	2018-05-08	22
59940	8	22630	2018-05-09 01:40:52	2018-05-08	23
59941	8	22630	2018-05-09 03:00:39	2018-05-09	1
59942	8	22630	2018-05-09 04:00:47	2018-05-09	2
59943	8	22630	2018-05-09 05:00:49	2018-05-09	3
59944	8	22630	2018-05-09 06:20:13	2018-05-09	4
59945	8	22630	2018-05-09 07:20:13	2018-05-09	5
59946	8	22630	2018-05-09 08:20:13	2018-05-09	6
59947	8	22630	2018-05-09 09:20:28	2018-05-09	7
59948	8	22630	2018-05-09 10:20:44	2018-05-09	8
59949	8	22630	2018-05-09 11:21:09	2018-05-09	9
59950	8	22630	2018-05-09 12:40:54	2018-05-09	10
59951	8	22630	2018-05-09 13:41:28	2018-05-09	11
59952	21	22630	2018-05-09 13:41:29	2018-05-09	11
59953	21	22630	2018-05-09 13:41:30	2018-05-09	11
59954	21	22630	2018-05-09 13:41:30	2018-05-09	11
59955	26	22630	2018-08-07 14:00:10	2018-08-07	12
59956	3	22631	2018-05-04 10:55:14	2018-05-04	8
59957	3	22631	2018-05-04 10:55:18	2018-05-04	8
59958	3	22631	2018-05-04 10:55:18	2018-05-04	8
59959	7	22631	2018-05-04 10:55:20	2018-05-04	8
59960	31	22631	2018-05-04 10:55:21	2018-05-04	8
59961	8	22631	2018-05-04 10:55:23	2018-05-04	8
59962	8	22631	2018-05-04 12:00:05	2018-05-04	10
59963	8	22631	2018-05-04 13:00:05	2018-05-04	11
59964	8	22631	2018-05-04 14:00:06	2018-05-04	12
59965	8	22631	2018-05-04 15:00:17	2018-05-04	13
59966	8	22631	2018-05-04 16:00:37	2018-05-04	14
59967	8	22631	2018-05-04 17:20:06	2018-05-04	15
59968	8	22631	2018-05-04 18:20:11	2018-05-04	16
59969	8	22631	2018-05-04 19:20:11	2018-05-04	17
59970	8	22631	2018-05-04 20:20:15	2018-05-04	18
59971	8	22631	2018-05-04 21:20:18	2018-05-04	19
59972	8	22631	2018-05-04 22:20:19	2018-05-04	20
59973	8	22631	2018-05-04 23:20:25	2018-05-04	21
59974	8	22631	2018-05-05 00:20:26	2018-05-04	22
59975	8	22631	2018-05-05 01:20:33	2018-05-04	23
59976	8	22631	2018-05-05 02:40:06	2018-05-05	0
59977	8	22631	2018-05-05 03:40:06	2018-05-05	1
59978	8	22631	2018-05-05 04:40:30	2018-05-05	2
59979	8	22631	2018-05-05 06:00:22	2018-05-05	4
59980	8	22631	2018-05-05 07:00:36	2018-05-05	5
59981	8	22631	2018-05-05 08:20:07	2018-05-05	6
59982	8	22631	2018-05-05 09:20:08	2018-05-05	7
59983	8	22631	2018-05-05 10:20:22	2018-05-05	8
59984	8	22631	2018-05-05 11:20:28	2018-05-05	9
59985	8	22631	2018-05-05 12:40:06	2018-05-05	10
59986	8	22631	2018-05-05 13:40:13	2018-05-05	11
59987	8	22631	2018-05-05 14:40:36	2018-05-05	12
59988	8	22631	2018-05-05 16:00:07	2018-05-05	14
59989	8	22631	2018-05-05 17:00:11	2018-05-05	15
59990	8	22631	2018-05-05 18:20:06	2018-05-05	16
59991	8	22631	2018-05-05 19:20:07	2018-05-05	17
59992	8	22631	2018-05-05 20:20:11	2018-05-05	18
59993	8	22631	2018-05-05 21:40:09	2018-05-05	19
59994	8	22631	2018-05-05 22:40:14	2018-05-05	20
59995	8	22631	2018-05-06 00:00:06	2018-05-05	22
59996	8	22631	2018-05-06 01:00:09	2018-05-05	23
59997	8	22631	2018-05-06 02:00:11	2018-05-06	0
59998	8	22631	2018-05-06 03:20:04	2018-05-06	1
59999	8	22631	2018-05-06 04:20:05	2018-05-06	2
60000	8	22631	2018-05-06 05:20:05	2018-05-06	3
60001	8	22631	2018-05-06 06:20:05	2018-05-06	4
60002	8	22631	2018-05-06 07:20:11	2018-05-06	5
60003	8	22631	2018-05-06 08:40:05	2018-05-06	6
60004	8	22631	2018-05-06 09:40:10	2018-05-06	7
60005	8	22631	2018-05-06 10:40:11	2018-05-06	8
60006	8	22631	2018-05-06 11:40:51	2018-05-06	9
60007	8	22631	2018-05-06 12:40:55	2018-05-06	10
60008	8	22631	2018-05-06 13:41:10	2018-05-06	11
60009	8	22631	2018-05-06 15:00:08	2018-05-06	13
60010	8	22631	2018-05-06 16:00:12	2018-05-06	14
60011	8	22631	2018-05-06 17:00:17	2018-05-06	15
60012	8	22631	2018-05-06 18:00:18	2018-05-06	16
60013	8	22631	2018-05-06 19:00:19	2018-05-06	17
60014	8	22631	2018-05-06 20:20:08	2018-05-06	18
60015	8	22631	2018-05-06 21:20:12	2018-05-06	19
60016	8	22631	2018-05-06 22:20:13	2018-05-06	20
60017	8	22631	2018-05-06 23:20:20	2018-05-06	21
60018	8	22631	2018-05-07 00:20:24	2018-05-06	22
60019	8	22631	2018-05-07 01:20:24	2018-05-06	23
60020	8	22631	2018-05-07 02:40:18	2018-05-07	0
60021	8	22631	2018-05-07 03:40:23	2018-05-07	1
60022	8	22631	2018-05-07 04:40:26	2018-05-07	2
60023	8	22631	2018-05-07 06:00:17	2018-05-07	4
60024	8	22631	2018-05-07 07:00:22	2018-05-07	5
60025	8	22631	2018-05-07 08:00:23	2018-05-07	6
60026	8	22631	2018-05-07 09:00:24	2018-05-07	7
60027	8	22631	2018-05-07 10:00:36	2018-05-07	8
60028	8	22631	2018-05-07 11:20:15	2018-05-07	9
60029	8	22631	2018-05-07 12:20:24	2018-05-07	10
60030	8	22631	2018-05-07 13:20:34	2018-05-07	11
60031	8	22631	2018-05-07 14:20:52	2018-05-07	12
60032	8	22631	2018-05-07 15:40:11	2018-05-07	13
60033	8	22631	2018-05-07 16:41:19	2018-05-07	14
60034	8	22631	2018-05-07 18:00:10	2018-05-07	16
60035	8	22631	2018-05-07 19:01:02	2018-05-07	17
60036	8	22631	2018-05-07 20:20:11	2018-05-07	18
60037	8	22631	2018-05-07 21:20:11	2018-05-07	19
60038	8	22631	2018-05-07 22:20:17	2018-05-07	20
60039	8	22631	2018-05-07 23:20:20	2018-05-07	21
60040	8	22631	2018-05-08 00:20:21	2018-05-07	22
60041	8	22631	2018-05-08 01:40:10	2018-05-07	23
60042	8	22631	2018-05-08 02:40:24	2018-05-08	0
60043	8	22631	2018-05-08 04:00:34	2018-05-08	2
60044	8	22631	2018-05-08 05:00:37	2018-05-08	3
60045	8	22631	2018-05-08 06:20:42	2018-05-08	4
60046	8	22631	2018-05-08 07:20:48	2018-05-08	5
60047	8	22631	2018-05-08 08:40:38	2018-05-08	6
60048	8	22631	2018-05-08 09:40:42	2018-05-08	7
60049	8	22631	2018-05-08 10:40:49	2018-05-08	8
60050	8	22631	2018-05-08 12:00:36	2018-05-08	10
60051	8	22631	2018-05-08 13:00:40	2018-05-08	11
60052	8	22631	2018-05-08 15:40:18	2018-05-08	13
60053	8	22631	2018-05-08 16:40:32	2018-05-08	14
60054	8	22631	2018-05-08 17:40:36	2018-05-08	15
60055	8	22631	2018-05-08 19:00:34	2018-05-08	17
60056	8	22631	2018-05-08 20:00:48	2018-05-08	18
60057	8	22631	2018-05-08 21:20:49	2018-05-08	19
60058	8	22631	2018-05-08 22:20:53	2018-05-08	20
60059	8	22631	2018-05-08 23:40:40	2018-05-08	21
60060	8	22631	2018-05-09 00:40:43	2018-05-08	22
60061	8	22631	2018-05-09 01:40:46	2018-05-08	23
60062	8	22631	2018-05-09 03:00:32	2018-05-09	1
60063	8	22631	2018-05-09 04:00:33	2018-05-09	2
60064	8	22631	2018-05-09 05:00:42	2018-05-09	3
60065	8	22631	2018-05-09 06:20:28	2018-05-09	4
60066	8	22631	2018-05-09 07:20:34	2018-05-09	5
60067	8	22631	2018-05-09 08:20:40	2018-05-09	6
60068	8	22631	2018-05-09 09:20:47	2018-05-09	7
60069	8	22631	2018-05-09 10:20:59	2018-05-09	8
60070	8	22631	2018-05-09 11:21:20	2018-05-09	9
60071	8	22631	2018-05-09 12:41:05	2018-05-09	10
60072	8	22631	2018-05-09 13:41:42	2018-05-09	11
60073	8	22631	2018-05-09 15:01:13	2018-05-09	13
60074	8	22631	2018-05-09 16:21:08	2018-05-09	14
60075	8	22631	2018-05-09 17:40:48	2018-05-09	15
60076	8	22631	2018-05-09 18:40:48	2018-05-09	16
60077	8	22631	2018-05-09 19:40:52	2018-05-09	17
60078	8	22631	2018-05-09 21:00:38	2018-05-09	19
60079	8	22631	2018-05-09 22:00:44	2018-05-09	20
60080	8	22631	2018-05-09 23:00:48	2018-05-09	21
60081	8	22631	2018-05-10 00:20:41	2018-05-09	22
60082	8	22631	2018-05-10 01:20:46	2018-05-09	23
60083	8	22631	2018-05-10 02:20:50	2018-05-10	0
60084	8	22631	2018-05-10 03:40:42	2018-05-10	1
60085	8	22631	2018-05-10 04:40:49	2018-05-10	2
60086	8	22631	2018-05-10 06:00:50	2018-05-10	4
60087	8	22631	2018-05-10 07:01:04	2018-05-10	5
60088	8	22631	2018-05-10 08:20:26	2018-05-10	6
60089	8	22631	2018-05-10 09:20:40	2018-05-10	7
60090	8	22631	2018-05-10 10:20:41	2018-05-10	8
60091	8	22631	2018-05-10 11:40:24	2018-05-10	9
60092	8	22631	2018-05-10 12:40:26	2018-05-10	10
60093	8	22631	2018-05-10 14:00:14	2018-05-10	12
60094	8	22631	2018-05-10 15:00:18	2018-05-10	13
60095	8	22631	2018-05-10 16:00:25	2018-05-10	14
60096	8	22631	2018-05-10 17:20:04	2018-05-10	15
60097	8	22631	2018-05-10 18:20:10	2018-05-10	16
60098	8	22631	2018-05-10 19:20:20	2018-05-10	17
60099	8	22631	2018-05-10 20:40:38	2018-05-10	18
60100	8	22631	2018-05-10 21:40:52	2018-05-10	19
60101	8	22631	2018-05-10 23:00:27	2018-05-10	21
60102	8	22631	2018-05-11 00:00:37	2018-05-10	22
60103	8	22631	2018-05-11 01:20:26	2018-05-10	23
60104	8	22631	2018-05-11 02:20:46	2018-05-11	0
60105	8	22631	2018-05-11 03:40:16	2018-05-11	1
60106	8	22631	2018-05-11 04:40:24	2018-05-11	2
60107	8	22631	2018-05-11 05:40:29	2018-05-11	3
60108	8	22631	2018-05-11 06:40:36	2018-05-11	4
60109	8	22631	2018-05-11 07:40:37	2018-05-11	5
60110	8	22631	2018-05-11 09:00:55	2018-05-11	7
60111	8	22631	2018-05-11 10:20:34	2018-05-11	8
60112	8	22631	2018-05-11 11:20:57	2018-05-11	9
60113	8	22631	2018-05-11 12:21:05	2018-05-11	10
60114	8	22631	2018-05-11 13:40:46	2018-05-11	11
60115	8	22631	2018-05-11 14:40:58	2018-05-11	12
60116	8	22631	2018-05-11 16:00:34	2018-05-11	14
60117	8	22631	2018-05-11 17:00:52	2018-05-11	15
60118	8	22631	2018-05-11 18:20:14	2018-05-11	16
60119	8	22631	2018-05-11 19:20:36	2018-05-11	17
60120	8	22631	2018-05-11 20:21:04	2018-05-11	18
60121	8	22631	2018-05-11 21:40:07	2018-05-11	19
60122	8	22631	2018-05-11 22:40:16	2018-05-11	20
60123	8	22631	2018-05-11 23:40:28	2018-05-11	21
60124	8	22631	2018-05-12 00:40:33	2018-05-11	22
60125	8	22631	2018-05-12 02:00:14	2018-05-12	0
60126	8	22631	2018-05-12 03:00:20	2018-05-12	1
60127	8	22631	2018-05-12 04:00:22	2018-05-12	2
60128	8	22631	2018-05-12 05:00:26	2018-05-12	3
60129	8	22631	2018-05-12 06:00:29	2018-05-12	4
60130	8	22631	2018-05-12 07:20:20	2018-05-12	5
60131	8	22631	2018-05-12 08:20:25	2018-05-12	6
60132	8	22631	2018-05-12 09:20:26	2018-05-12	7
60133	8	22631	2018-05-12 10:40:06	2018-05-12	8
60134	8	22631	2018-05-12 11:40:11	2018-05-12	9
60135	8	22631	2018-05-12 13:00:05	2018-05-12	11
60136	8	22631	2018-05-12 14:00:09	2018-05-12	12
60137	8	22631	2018-05-12 15:00:09	2018-05-12	13
60138	8	22631	2018-05-12 16:00:20	2018-05-12	14
60139	8	22631	2018-05-12 17:20:08	2018-05-12	15
60140	8	22631	2018-05-12 18:20:09	2018-05-12	16
60141	8	22631	2018-05-12 19:20:11	2018-05-12	17
60142	8	22631	2018-05-12 20:20:16	2018-05-12	18
60143	8	22631	2018-05-12 21:40:06	2018-05-12	19
60144	8	22631	2018-05-12 22:40:15	2018-05-12	20
60145	8	22631	2018-05-12 23:40:15	2018-05-12	21
60146	8	22631	2018-05-13 00:40:20	2018-05-12	22
60147	8	22631	2018-05-13 01:40:20	2018-05-12	23
60148	8	22631	2018-05-13 02:40:22	2018-05-13	0
60149	8	22631	2018-05-13 03:40:28	2018-05-13	1
60150	8	22631	2018-05-13 04:40:29	2018-05-13	2
60151	8	22631	2018-05-13 06:00:12	2018-05-13	4
60152	8	22631	2018-05-13 07:00:19	2018-05-13	5
60153	8	22631	2018-05-13 08:00:22	2018-05-13	6
60154	8	22631	2018-05-13 09:00:28	2018-05-13	7
60155	8	22631	2018-05-13 10:01:01	2018-05-13	8
60156	8	22631	2018-05-13 11:20:14	2018-05-13	9
60157	8	22631	2018-05-13 12:20:20	2018-05-13	10
60158	8	22631	2018-05-13 13:20:35	2018-05-13	11
60159	8	22631	2018-05-13 14:40:07	2018-05-13	12
60160	8	22631	2018-05-13 15:40:07	2018-05-13	13
60161	8	22631	2018-05-13 16:40:09	2018-05-13	14
60162	8	22631	2018-05-13 17:40:21	2018-05-13	15
60163	8	22631	2018-05-13 19:00:05	2018-05-13	17
60164	8	22631	2018-05-13 20:00:09	2018-05-13	18
60165	8	22631	2018-05-13 21:00:09	2018-05-13	19
60166	8	22631	2018-05-13 22:00:22	2018-05-13	20
60167	8	22631	2018-05-13 23:20:05	2018-05-13	21
60168	8	22631	2018-05-14 00:20:06	2018-05-13	22
60169	8	22631	2018-05-14 01:20:19	2018-05-13	23
60170	8	22631	2018-05-14 02:20:27	2018-05-14	0
60171	8	22631	2018-05-14 03:40:19	2018-05-14	1
60172	8	22631	2018-05-14 04:40:25	2018-05-14	2
60173	8	22631	2018-05-14 05:40:35	2018-05-14	3
60174	8	22631	2018-05-14 07:00:17	2018-05-14	5
60175	8	22631	2018-05-14 08:00:19	2018-05-14	6
60176	8	22631	2018-05-14 09:00:35	2018-05-14	7
60177	8	22631	2018-05-14 10:00:42	2018-05-14	8
60178	8	22631	2018-05-14 11:00:43	2018-05-14	9
60179	8	22631	2018-05-14 12:20:11	2018-05-14	10
60180	8	22631	2018-05-14 13:20:35	2018-05-14	11
60181	8	22631	2018-05-14 14:40:35	2018-05-14	12
60182	8	22631	2018-05-14 15:40:42	2018-05-14	13
60183	8	22631	2018-05-14 16:40:57	2018-05-14	14
60184	8	22631	2018-05-14 18:00:08	2018-05-14	16
60185	8	22631	2018-05-14 19:00:16	2018-05-14	17
60186	8	22631	2018-05-14 20:00:31	2018-05-14	18
60187	8	22631	2018-05-14 21:20:14	2018-05-14	19
60188	8	22631	2018-05-14 22:20:16	2018-05-14	20
60189	8	22631	2018-05-14 23:20:21	2018-05-14	21
60190	8	22631	2018-05-15 00:40:08	2018-05-14	22
60191	8	22631	2018-05-15 01:40:14	2018-05-14	23
60192	8	22631	2018-05-15 02:40:20	2018-05-15	0
60193	8	22631	2018-05-15 04:00:07	2018-05-15	2
60194	8	22631	2018-05-15 05:00:08	2018-05-15	3
60195	8	22631	2018-05-15 06:00:13	2018-05-15	4
60196	8	22631	2018-05-15 07:00:16	2018-05-15	5
60197	8	22631	2018-05-15 08:20:06	2018-05-15	6
60198	8	22631	2018-05-15 09:20:13	2018-05-15	7
60199	8	22631	2018-05-15 10:20:23	2018-05-15	8
60200	8	22631	2018-05-15 11:20:25	2018-05-15	9
60201	8	22631	2018-05-15 12:40:24	2018-05-15	10
60202	8	22631	2018-05-15 13:40:54	2018-05-15	11
60203	8	22631	2018-05-15 15:01:07	2018-05-15	13
60204	8	22631	2018-05-15 16:01:14	2018-05-15	14
60205	8	22631	2018-05-15 17:20:55	2018-05-15	15
60206	8	22631	2018-05-15 18:40:37	2018-05-15	16
60207	8	22631	2018-05-15 19:40:52	2018-05-15	17
60208	8	22631	2018-05-15 21:00:14	2018-05-15	19
60209	8	22631	2018-05-15 22:00:24	2018-05-15	20
60210	8	22631	2018-05-15 23:00:47	2018-05-15	21
60211	8	22631	2018-05-16 00:20:17	2018-05-15	22
60212	8	22631	2018-05-16 01:20:42	2018-05-15	23
60213	8	22631	2018-05-16 02:21:12	2018-05-16	0
60214	8	22631	2018-05-16 03:40:24	2018-05-16	1
60215	8	22631	2018-05-16 04:40:48	2018-05-16	2
60216	8	22631	2018-05-16 06:00:25	2018-05-16	4
60217	8	22631	2018-05-16 07:00:41	2018-05-16	5
60218	8	22631	2018-05-16 08:01:00	2018-05-16	6
60219	8	22631	2018-05-16 09:01:13	2018-05-16	7
60220	8	22631	2018-05-16 10:20:53	2018-05-16	8
60221	8	22631	2018-05-16 11:40:27	2018-05-16	9
60222	8	22631	2018-05-16 13:00:17	2018-05-16	11
60223	8	22631	2018-05-16 14:00:24	2018-05-16	12
60224	8	22631	2018-05-16 15:00:40	2018-05-16	13
60225	8	22631	2018-05-16 16:20:35	2018-05-16	14
60226	8	22631	2018-05-16 17:40:24	2018-05-16	15
60227	8	22631	2018-05-16 18:40:43	2018-05-16	16
60228	8	22631	2018-05-16 20:00:24	2018-05-16	18
60229	8	22631	2018-05-16 21:00:33	2018-05-16	19
60230	8	22631	2018-05-16 22:00:46	2018-05-16	20
60231	8	22631	2018-05-16 23:20:22	2018-05-16	21
60232	8	22631	2018-05-17 00:20:31	2018-05-16	22
60233	8	22631	2018-05-17 01:40:47	2018-05-16	23
60234	8	22631	2018-05-17 03:00:23	2018-05-17	1
60235	8	22631	2018-05-17 04:00:40	2018-05-17	2
60236	8	22631	2018-05-17 05:00:45	2018-05-17	3
60237	8	22631	2018-05-17 06:20:32	2018-05-17	4
60238	8	22631	2018-05-17 07:20:38	2018-05-17	5
60239	8	22631	2018-05-17 08:40:30	2018-05-17	6
60240	8	22631	2018-05-17 09:40:43	2018-05-17	7
60241	8	22631	2018-05-17 10:41:03	2018-05-17	8
60242	8	22631	2018-05-17 12:00:09	2018-05-17	10
60243	8	22631	2018-05-17 13:00:16	2018-05-17	11
60244	8	22631	2018-05-17 14:00:19	2018-05-17	12
60245	8	22631	2018-05-17 15:00:33	2018-05-17	13
60246	8	22631	2018-05-17 16:20:34	2018-05-17	14
60247	8	22631	2018-05-17 17:40:07	2018-05-17	15
60248	8	22631	2018-05-17 18:40:15	2018-05-17	16
60249	8	22631	2018-05-17 19:40:19	2018-05-17	17
60250	8	22631	2018-05-17 20:40:21	2018-05-17	18
60251	8	22631	2018-05-17 21:40:22	2018-05-17	19
60252	8	22631	2018-05-17 23:00:11	2018-05-17	21
60253	8	22631	2018-05-18 00:00:17	2018-05-17	22
60254	8	22631	2018-05-18 01:20:07	2018-05-17	23
60255	8	22631	2018-05-18 02:20:08	2018-05-18	0
60256	8	22631	2018-05-18 03:20:16	2018-05-18	1
60257	8	22631	2018-05-18 04:20:48	2018-05-18	2
60258	8	22631	2018-05-18 05:21:25	2018-05-18	3
60259	8	22631	2018-05-18 06:40:40	2018-05-18	4
60260	8	22631	2018-05-18 07:40:43	2018-05-18	5
60261	8	22631	2018-05-18 09:00:20	2018-05-18	7
60262	8	22631	2018-05-18 10:00:22	2018-05-18	8
60263	8	22631	2018-05-18 11:00:30	2018-05-18	9
60264	8	22631	2018-05-18 12:20:22	2018-05-18	10
60265	8	22631	2018-05-18 13:20:23	2018-05-18	11
60266	8	22631	2018-05-18 14:20:28	2018-05-18	12
60267	8	22631	2018-05-18 15:40:16	2018-05-18	13
60268	8	22631	2018-05-18 16:40:22	2018-05-18	14
60269	8	22631	2018-05-18 17:40:55	2018-05-18	15
60270	8	22631	2018-05-18 19:00:09	2018-05-18	17
60271	8	22631	2018-05-18 20:00:09	2018-05-18	18
60272	8	22631	2018-05-18 21:00:12	2018-05-18	19
60273	8	22631	2018-05-18 22:00:16	2018-05-18	20
60274	8	22631	2018-05-18 23:00:46	2018-05-18	21
60275	8	22631	2018-05-19 00:00:53	2018-05-18	22
60276	8	22631	2018-05-19 01:20:11	2018-05-18	23
60277	8	22631	2018-05-19 02:20:17	2018-05-19	0
60278	8	22631	2018-05-19 03:40:08	2018-05-19	1
60279	8	22631	2018-05-19 04:40:09	2018-05-19	2
60280	8	22631	2018-05-19 05:40:18	2018-05-19	3
60281	8	22631	2018-05-19 06:40:41	2018-05-19	4
60282	8	22631	2018-05-19 08:00:16	2018-05-19	6
60283	8	22631	2018-05-19 09:00:23	2018-05-19	7
60284	8	22631	2018-05-19 10:00:34	2018-05-19	8
60285	8	22631	2018-05-19 11:20:17	2018-05-19	9
60286	8	22631	2018-05-19 12:20:21	2018-05-19	10
60287	8	22631	2018-05-19 13:20:36	2018-05-19	11
60288	8	22631	2018-05-19 14:40:17	2018-05-19	12
60289	8	22631	2018-05-19 15:40:19	2018-05-19	13
60290	8	22631	2018-05-19 16:40:33	2018-05-19	14
60291	8	22631	2018-05-19 18:00:16	2018-05-19	16
60292	8	22631	2018-05-19 19:00:20	2018-05-19	17
60293	8	22631	2018-05-19 20:00:25	2018-05-19	18
60294	8	22631	2018-05-19 21:20:10	2018-05-19	19
60295	8	22631	2018-05-19 22:20:16	2018-05-19	20
60296	8	22631	2018-05-19 23:20:26	2018-05-19	21
60297	8	22631	2018-05-20 00:40:10	2018-05-19	22
60298	8	22631	2018-05-20 01:40:15	2018-05-19	23
60299	8	22631	2018-05-20 02:40:27	2018-05-20	0
60300	8	22631	2018-05-20 04:00:11	2018-05-20	2
60301	8	22631	2018-05-20 05:00:14	2018-05-20	3
60302	8	22631	2018-05-20 06:00:20	2018-05-20	4
60303	8	22631	2018-05-20 07:00:22	2018-05-20	5
60304	8	22631	2018-05-20 08:00:28	2018-05-20	6
60305	8	22631	2018-05-20 09:20:10	2018-05-20	7
60306	8	22631	2018-05-20 10:20:16	2018-05-20	8
60307	8	22631	2018-05-20 11:40:07	2018-05-20	9
60308	8	22631	2018-05-20 12:40:07	2018-05-20	10
60309	8	22631	2018-05-20 13:40:08	2018-05-20	11
60310	8	22631	2018-05-20 14:40:14	2018-05-20	12
60311	8	22631	2018-05-20 16:00:07	2018-05-20	14
60312	8	22631	2018-05-20 17:00:08	2018-05-20	15
60313	8	22631	2018-05-20 18:00:13	2018-05-20	16
60314	8	22631	2018-05-20 19:00:34	2018-05-20	17
60315	8	22631	2018-05-20 20:00:46	2018-05-20	18
60316	8	22631	2018-05-20 21:20:09	2018-05-20	19
60317	8	22631	2018-05-20 22:20:15	2018-05-20	20
60318	8	22631	2018-05-20 23:20:18	2018-05-20	21
60319	8	22631	2018-05-21 00:20:29	2018-05-20	22
60320	8	22631	2018-05-21 01:20:36	2018-05-20	23
60321	8	22631	2018-05-21 02:20:53	2018-05-21	0
60322	8	22631	2018-05-21 03:20:53	2018-05-21	1
60323	8	22631	2018-05-21 04:21:04	2018-05-21	2
60324	8	22631	2018-05-21 05:40:12	2018-05-21	3
60325	8	22631	2018-05-21 06:40:20	2018-05-21	4
60326	8	22631	2018-05-21 07:40:29	2018-05-21	5
60327	8	22631	2018-05-21 08:40:35	2018-05-21	6
60328	8	22631	2018-05-21 10:00:09	2018-05-21	8
60329	8	22631	2018-05-21 11:00:11	2018-05-21	9
60330	8	22631	2018-05-21 12:00:17	2018-05-21	10
60331	8	22631	2018-05-21 13:00:34	2018-05-21	11
60332	8	22631	2018-05-21 14:20:12	2018-05-21	12
60333	8	22631	2018-05-21 15:20:15	2018-05-21	13
60334	8	22631	2018-05-21 16:20:31	2018-05-21	14
60335	8	22631	2018-05-21 17:40:10	2018-05-21	15
60336	8	22631	2018-05-21 18:40:17	2018-05-21	16
60337	8	22631	2018-05-21 19:40:49	2018-05-21	17
60338	8	22631	2018-05-21 21:00:20	2018-05-21	19
60339	8	22631	2018-05-21 22:00:21	2018-05-21	20
60340	8	22631	2018-05-21 23:00:28	2018-05-21	21
60341	8	22631	2018-05-22 00:20:05	2018-05-21	22
60342	8	22631	2018-05-22 01:20:13	2018-05-21	23
60343	8	22631	2018-05-22 02:40:19	2018-05-22	0
60344	8	22631	2018-05-22 03:40:20	2018-05-22	1
60345	8	22631	2018-05-22 04:40:30	2018-05-22	2
60346	8	22631	2018-05-22 05:40:31	2018-05-22	3
60347	8	22631	2018-05-22 06:40:31	2018-05-22	4
60348	8	22631	2018-05-22 08:00:22	2018-05-22	6
60349	8	22631	2018-05-22 09:00:27	2018-05-22	7
60350	8	22631	2018-05-22 10:00:35	2018-05-22	8
60351	8	22631	2018-05-22 11:20:15	2018-05-22	9
60352	8	22631	2018-05-22 12:20:44	2018-05-22	10
60353	8	22631	2018-05-22 13:20:58	2018-05-22	11
60354	32	22631	2018-05-22 13:20:58	2018-05-22	11
60355	8	22631	2018-05-23 11:41:18	2018-05-23	9
60356	8	22631	2018-05-23 13:00:17	2018-05-23	11
60357	8	22631	2018-05-23 14:00:21	2018-05-23	12
60358	8	22631	2018-05-23 15:00:46	2018-05-23	13
60359	8	22631	2018-05-23 16:20:26	2018-05-23	14
60360	8	22631	2018-05-23 17:20:29	2018-05-23	15
60361	8	22631	2018-05-23 18:20:42	2018-05-23	16
60362	8	22631	2018-05-23 19:40:12	2018-05-23	17
60363	8	22631	2018-05-23 20:40:20	2018-05-23	18
60364	8	22631	2018-05-23 21:40:22	2018-05-23	19
60365	8	22631	2018-05-23 22:40:45	2018-05-23	20
60366	8	22631	2018-05-24 00:00:21	2018-05-23	22
60367	8	22631	2018-05-24 01:00:29	2018-05-23	23
60368	8	22631	2018-05-24 02:00:37	2018-05-24	0
60369	8	22631	2018-05-24 03:20:07	2018-05-24	1
60370	8	22631	2018-05-24 04:20:26	2018-05-24	2
60371	8	22631	2018-05-24 05:20:44	2018-05-24	3
60372	8	22631	2018-05-24 06:40:15	2018-05-24	4
60373	8	22631	2018-05-24 07:40:39	2018-05-24	5
60374	8	22631	2018-05-24 08:40:48	2018-05-24	6
60375	8	22631	2018-05-24 09:40:59	2018-05-24	7
60376	8	22631	2018-05-24 11:00:48	2018-05-24	9
60377	8	22631	2018-05-24 12:20:20	2018-05-24	10
60378	8	22631	2018-05-24 13:20:28	2018-05-24	11
60379	8	22631	2018-05-24 14:41:04	2018-05-24	12
60380	8	22631	2018-05-24 16:01:20	2018-05-24	14
60381	8	22631	2018-05-24 17:21:29	2018-05-24	15
60382	8	22631	2018-05-24 18:40:47	2018-05-24	16
60383	8	22631	2018-05-24 20:00:11	2018-05-24	18
60384	8	22631	2018-05-24 21:00:19	2018-05-24	19
60385	8	22631	2018-05-24 22:00:22	2018-05-24	20
60386	32	22631	2018-05-29 12:01:02	2018-05-29	10
60387	8	22631	2018-05-30 12:03:46	2018-05-30	10
60388	32	22631	2018-06-14 11:20:46	2018-06-14	9
60389	8	22631	2018-06-14 14:00:15	2018-06-14	12
60390	21	22631	2018-06-28 11:01:35	2018-06-28	9
60391	21	22631	2018-06-28 11:01:36	2018-06-28	9
60392	14	22631	2018-06-28 11:01:37	2018-06-28	9
60393	0	22631	2018-06-29 16:40:40	2018-06-29	14
60394	14	22631	2018-06-29 16:40:41	2018-06-29	14
60395	12	22631	2018-07-06 13:39:36	2018-07-06	11
60396	13	22631	2018-07-06 13:39:41	2018-07-06	11
60397	14	22631	2018-07-06 13:39:45	2018-07-06	11
60398	0	22631	2018-07-06 13:39:51	2018-07-06	11
60399	0	22631	2018-07-06 13:39:51	2018-07-06	11
60400	21	22631	2018-07-06 13:39:51	2018-07-06	11
60401	26	22631	2018-10-04 13:40:17	2018-10-04	11
60402	0	22632	2018-05-04 10:40:37	2018-05-04	8
60403	0	22632	2018-05-04 10:40:40	2018-05-04	8
60404	0	22632	2018-05-04 10:40:41	2018-05-04	8
60405	7	22632	2018-05-04 10:40:42	2018-05-04	8
60406	8	22632	2018-05-04 10:40:43	2018-05-04	8
60407	8	22632	2018-05-04 11:40:57	2018-05-04	9
60408	8	22632	2018-05-04 12:41:13	2018-05-04	10
60409	8	22632	2018-05-04 14:00:21	2018-05-04	12
60410	8	22632	2018-05-04 15:20:17	2018-05-04	13
60411	8	22632	2018-05-04 16:40:33	2018-05-04	14
60412	8	22632	2018-05-04 18:00:06	2018-05-04	16
60413	8	22632	2018-05-04 19:00:13	2018-05-04	17
60414	8	22632	2018-05-04 20:00:17	2018-05-04	18
60415	8	22632	2018-05-04 21:00:22	2018-05-04	19
60416	8	22632	2018-05-04 22:00:28	2018-05-04	20
60417	8	22632	2018-05-04 23:20:36	2018-05-04	21
60418	8	22632	2018-05-05 00:40:09	2018-05-04	22
60419	8	22632	2018-05-05 01:40:14	2018-05-04	23
60420	8	22632	2018-05-05 02:41:06	2018-05-05	0
60421	8	22632	2018-05-05 04:00:19	2018-05-05	2
60422	8	22632	2018-05-05 05:00:37	2018-05-05	3
60423	8	22632	2018-05-05 06:01:03	2018-05-05	4
60424	8	22632	2018-05-05 07:20:09	2018-05-05	5
60425	8	22632	2018-05-05 08:20:59	2018-05-05	6
60426	8	22632	2018-05-05 09:21:14	2018-05-05	7
60427	8	22632	2018-05-05 10:40:12	2018-05-05	8
60428	8	22632	2018-05-05 11:40:17	2018-05-05	9
60429	8	22632	2018-05-05 12:40:35	2018-05-05	10
60430	8	22632	2018-05-05 14:00:14	2018-05-05	12
60431	8	22632	2018-05-05 15:00:18	2018-05-05	13
60432	8	22632	2018-05-05 16:00:27	2018-05-05	14
60433	8	22632	2018-05-05 17:00:27	2018-05-05	15
60434	8	22632	2018-05-05 18:20:51	2018-05-05	16
60435	8	22632	2018-05-05 19:40:29	2018-05-05	17
60436	8	22632	2018-05-05 20:40:41	2018-05-05	18
60437	8	22632	2018-05-05 21:41:05	2018-05-05	19
60438	8	22632	2018-05-05 23:00:26	2018-05-05	21
60439	8	22632	2018-05-06 00:00:44	2018-05-05	22
60440	8	22632	2018-05-06 01:20:39	2018-05-05	23
60441	8	22632	2018-05-06 02:40:19	2018-05-06	0
60442	8	22632	2018-05-06 03:40:26	2018-05-06	1
60443	8	22632	2018-05-06 04:40:37	2018-05-06	2
60444	8	22632	2018-05-06 05:40:49	2018-05-06	3
60445	8	22632	2018-05-06 07:00:24	2018-05-06	5
60446	8	22632	2018-05-06 08:00:26	2018-05-06	6
60447	8	22632	2018-05-06 09:20:28	2018-05-06	7
60448	8	22632	2018-05-06 10:20:39	2018-05-06	8
60449	8	22632	2018-05-06 11:40:19	2018-05-06	9
60450	8	22632	2018-05-06 12:40:20	2018-05-06	10
60451	8	22632	2018-05-06 13:40:33	2018-05-06	11
60452	8	22632	2018-05-06 14:40:40	2018-05-06	12
60453	8	22632	2018-05-06 16:00:46	2018-05-06	14
60454	8	22632	2018-05-06 17:20:28	2018-05-06	15
60455	8	22632	2018-05-06 18:20:42	2018-05-06	16
60456	8	22632	2018-05-06 19:20:47	2018-05-06	17
60457	8	22632	2018-05-06 20:21:01	2018-05-06	18
60458	8	22632	2018-05-06 21:40:43	2018-05-06	19
60459	8	22632	2018-05-06 22:40:50	2018-05-06	20
60460	8	22632	2018-05-07 00:00:37	2018-05-06	22
60461	8	22632	2018-05-07 01:00:40	2018-05-06	23
60462	8	22632	2018-05-07 02:00:48	2018-05-07	0
60463	8	22632	2018-05-07 03:20:36	2018-05-07	1
60464	8	22632	2018-05-07 04:20:42	2018-05-07	2
60465	8	22632	2018-05-07 05:20:50	2018-05-07	3
60466	8	22632	2018-05-07 06:20:53	2018-05-07	4
60467	8	22632	2018-05-07 07:20:55	2018-05-07	5
60468	8	22632	2018-05-07 08:40:46	2018-05-07	6
60469	8	22632	2018-05-07 09:40:59	2018-05-07	7
60470	8	22632	2018-05-07 10:41:15	2018-05-07	8
60471	8	22632	2018-05-07 12:01:10	2018-05-07	10
60472	8	22632	2018-05-07 13:21:03	2018-05-07	11
60473	8	22632	2018-05-07 14:21:17	2018-05-07	12
60474	8	22632	2018-05-07 15:40:26	2018-05-07	13
60475	8	22632	2018-05-07 16:41:31	2018-05-07	14
60476	8	22632	2018-05-07 18:00:21	2018-05-07	16
60477	8	22632	2018-05-07 19:01:18	2018-05-07	17
60478	8	22632	2018-05-07 20:20:21	2018-05-07	18
60479	8	22632	2018-05-07 21:20:30	2018-05-07	19
60480	8	22632	2018-05-07 22:20:34	2018-05-07	20
60481	8	22632	2018-05-07 23:20:49	2018-05-07	21
60482	8	22632	2018-05-08 00:40:37	2018-05-07	22
60483	8	22632	2018-05-08 01:40:52	2018-05-07	23
60484	8	22632	2018-05-08 03:00:49	2018-05-08	1
60485	8	22632	2018-05-08 04:01:01	2018-05-08	2
60486	8	22632	2018-05-08 05:20:40	2018-05-08	3
60487	8	22632	2018-05-08 06:21:01	2018-05-08	4
60488	8	22632	2018-05-08 07:21:07	2018-05-08	5
60489	8	22632	2018-05-08 08:40:57	2018-05-08	6
60490	8	22632	2018-05-08 09:41:01	2018-05-08	7
60491	8	22632	2018-05-08 10:41:07	2018-05-08	8
60492	8	22632	2018-05-08 12:00:53	2018-05-08	10
60493	8	22632	2018-05-08 13:00:58	2018-05-08	11
60494	8	22632	2018-05-08 15:40:51	2018-05-08	13
60495	8	22632	2018-05-08 16:40:51	2018-05-08	14
60496	8	22632	2018-05-08 17:40:57	2018-05-08	15
60497	8	22632	2018-05-08 19:00:51	2018-05-08	17
60498	8	22632	2018-05-08 20:01:06	2018-05-08	18
60499	8	22632	2018-05-08 21:21:08	2018-05-08	19
60500	8	22632	2018-05-08 22:21:11	2018-05-08	20
60501	8	22632	2018-05-08 23:40:59	2018-05-08	21
60502	8	22632	2018-05-09 00:41:02	2018-05-08	22
60503	8	22632	2018-05-09 01:41:05	2018-05-08	23
60504	8	22632	2018-05-09 03:00:50	2018-05-09	1
60505	8	22632	2018-05-09 04:00:58	2018-05-09	2
60506	8	22632	2018-05-09 05:01:02	2018-05-09	3
60507	8	22632	2018-05-09 06:20:43	2018-05-09	4
60508	8	22632	2018-05-09 07:20:49	2018-05-09	5
60509	8	22632	2018-05-09 08:20:55	2018-05-09	6
60510	8	22632	2018-05-09 09:21:03	2018-05-09	7
60511	8	22632	2018-05-09 10:21:13	2018-05-09	8
60512	8	22632	2018-05-09 11:21:27	2018-05-09	9
60513	8	22632	2018-05-09 12:41:13	2018-05-09	10
60514	8	22632	2018-05-09 13:41:50	2018-05-09	11
60515	8	22632	2018-05-09 15:01:22	2018-05-09	13
60516	8	22632	2018-05-09 16:21:16	2018-05-09	14
60517	8	22632	2018-05-09 17:40:57	2018-05-09	15
60518	8	22632	2018-05-09 19:00:24	2018-05-09	17
60519	8	22632	2018-05-09 20:00:29	2018-05-09	18
60520	8	22632	2018-05-09 21:00:44	2018-05-09	19
60521	8	22632	2018-05-09 22:00:49	2018-05-09	20
60522	8	22632	2018-05-09 23:00:53	2018-05-09	21
60523	8	22632	2018-05-10 00:20:47	2018-05-09	22
60524	8	22632	2018-05-10 01:20:52	2018-05-09	23
60525	8	22632	2018-05-10 02:20:56	2018-05-10	0
60526	8	22632	2018-05-10 03:40:48	2018-05-10	1
60527	8	22632	2018-05-10 04:40:55	2018-05-10	2
60528	8	22632	2018-05-10 06:00:56	2018-05-10	4
60529	8	22632	2018-05-10 07:01:09	2018-05-10	5
60530	8	22632	2018-05-10 08:20:50	2018-05-10	6
60531	8	22632	2018-05-10 09:21:18	2018-05-10	7
60532	8	22632	2018-05-10 10:40:49	2018-05-10	8
60533	8	22632	2018-05-10 11:40:58	2018-05-10	9
60534	8	22632	2018-05-10 12:41:05	2018-05-10	10
60535	8	22632	2018-05-10 14:00:56	2018-05-10	12
60536	8	22632	2018-05-10 15:20:48	2018-05-10	13
60537	8	22632	2018-05-10 16:20:53	2018-05-10	14
60538	8	22632	2018-05-10 17:20:56	2018-05-10	15
60539	8	22632	2018-05-10 18:21:14	2018-05-10	16
60540	8	22632	2018-05-10 19:21:24	2018-05-10	17
60541	8	22632	2018-05-10 20:41:09	2018-05-10	18
60542	8	22632	2018-05-10 21:41:23	2018-05-10	19
60543	8	22632	2018-05-10 23:01:01	2018-05-10	21
60544	8	22632	2018-05-11 00:01:03	2018-05-10	22
60545	8	22632	2018-05-11 01:20:53	2018-05-10	23
60546	8	22632	2018-05-11 02:21:15	2018-05-11	0
60547	8	22632	2018-05-11 03:40:46	2018-05-11	1
60548	8	22632	2018-05-11 04:40:54	2018-05-11	2
60549	8	22632	2018-05-11 05:41:03	2018-05-11	3
60550	8	22632	2018-05-11 06:41:09	2018-05-11	4
60551	8	22632	2018-05-11 08:00:45	2018-05-11	6
60552	8	22632	2018-05-11 09:01:13	2018-05-11	7
60553	8	22632	2018-05-11 10:20:56	2018-05-11	8
60554	8	22632	2018-05-11 11:21:18	2018-05-11	9
60555	8	22632	2018-05-11 12:21:24	2018-05-11	10
60556	8	22632	2018-05-11 13:41:06	2018-05-11	11
60557	8	22632	2018-05-11 14:41:13	2018-05-11	12
60558	8	22632	2018-05-11 16:00:44	2018-05-11	14
60559	8	22632	2018-05-11 17:01:00	2018-05-11	15
60560	8	22632	2018-05-11 18:20:26	2018-05-11	16
60561	8	22632	2018-05-11 19:20:28	2018-05-11	17
60562	8	22632	2018-05-11 20:20:57	2018-05-11	18
60563	8	22632	2018-05-11 21:21:19	2018-05-11	19
60564	8	22632	2018-05-11 22:40:38	2018-05-11	20
60565	8	22632	2018-05-11 23:41:14	2018-05-11	21
60566	8	22632	2018-05-12 01:00:38	2018-05-11	23
60567	8	22632	2018-05-12 02:00:43	2018-05-12	0
60568	8	22632	2018-05-12 03:20:35	2018-05-12	1
60569	8	22632	2018-05-12 04:20:37	2018-05-12	2
60570	8	22632	2018-05-12 05:20:56	2018-05-12	3
60571	8	22632	2018-05-12 06:40:28	2018-05-12	4
60572	8	22632	2018-05-12 07:40:33	2018-05-12	5
60573	8	22632	2018-05-12 08:40:43	2018-05-12	6
60574	8	22632	2018-05-12 09:40:49	2018-05-12	7
60575	8	22632	2018-05-12 10:40:53	2018-05-12	8
60576	8	22632	2018-05-12 12:00:41	2018-05-12	10
60577	8	22632	2018-05-12 13:00:45	2018-05-12	11
60578	8	22632	2018-05-12 14:00:48	2018-05-12	12
60579	8	22632	2018-05-12 15:20:37	2018-05-12	13
60580	8	22632	2018-05-12 16:20:42	2018-05-12	14
60581	8	22632	2018-05-12 17:20:42	2018-05-12	15
60582	8	22632	2018-05-12 18:20:52	2018-05-12	16
60583	8	22632	2018-05-12 19:40:40	2018-05-12	17
60584	8	22632	2018-05-12 20:40:44	2018-05-12	18
60585	8	22632	2018-05-12 22:00:41	2018-05-12	20
60586	8	22632	2018-05-12 23:00:46	2018-05-12	21
60587	8	22632	2018-05-13 00:00:55	2018-05-12	22
60588	8	22632	2018-05-13 01:20:36	2018-05-12	23
60589	8	22632	2018-05-13 02:20:40	2018-05-13	0
60590	8	22632	2018-05-13 03:20:44	2018-05-13	1
60591	8	22632	2018-05-13 04:20:51	2018-05-13	2
60592	8	22632	2018-05-13 05:20:53	2018-05-13	3
60593	8	22632	2018-05-13 06:40:41	2018-05-13	4
60594	8	22632	2018-05-13 07:40:46	2018-05-13	5
60595	8	22632	2018-05-13 08:40:48	2018-05-13	6
60596	8	22632	2018-05-13 10:00:50	2018-05-13	8
60597	8	22632	2018-05-13 11:20:43	2018-05-13	9
60598	8	22632	2018-05-13 12:20:48	2018-05-13	10
60599	8	22632	2018-05-13 13:21:02	2018-05-13	11
60600	8	22632	2018-05-13 14:40:44	2018-05-13	12
60601	8	22632	2018-05-13 15:40:47	2018-05-13	13
60602	8	22632	2018-05-13 17:00:39	2018-05-13	15
60603	8	22632	2018-05-13 18:00:41	2018-05-13	16
60604	8	22632	2018-05-13 19:00:41	2018-05-13	17
60605	8	22632	2018-05-13 20:00:45	2018-05-13	18
60606	8	22632	2018-05-13 21:20:32	2018-05-13	19
60607	8	22632	2018-05-13 22:20:36	2018-05-13	20
60608	8	22632	2018-05-13 23:20:45	2018-05-13	21
60609	8	22632	2018-05-14 00:40:25	2018-05-13	22
60610	8	22632	2018-05-14 01:40:31	2018-05-13	23
60611	8	22632	2018-05-14 03:00:14	2018-05-14	1
60612	8	22632	2018-05-14 04:00:14	2018-05-14	2
60613	8	22632	2018-05-14 05:00:26	2018-05-14	3
60614	8	22632	2018-05-14 06:00:29	2018-05-14	4
60615	8	22632	2018-05-14 07:00:46	2018-05-14	5
60616	8	22632	2018-05-14 08:00:47	2018-05-14	6
60617	8	22632	2018-05-14 09:01:09	2018-05-14	7
60618	8	22632	2018-05-14 10:20:39	2018-05-14	8
60619	8	22632	2018-05-14 11:20:51	2018-05-14	9
60620	8	22632	2018-05-14 12:40:21	2018-05-14	10
60621	8	22632	2018-05-14 13:40:28	2018-05-14	11
60622	8	22632	2018-05-14 14:41:09	2018-05-14	12
60623	8	22632	2018-05-14 16:00:32	2018-05-14	14
60624	8	22632	2018-05-14 17:00:36	2018-05-14	15
60625	8	22632	2018-05-14 18:00:36	2018-05-14	16
60626	8	22632	2018-05-14 19:00:43	2018-05-14	17
60627	8	22632	2018-05-14 20:00:57	2018-05-14	18
60628	8	22632	2018-05-14 21:20:45	2018-05-14	19
60629	8	22632	2018-05-14 22:20:59	2018-05-14	20
60630	8	22632	2018-05-14 23:40:18	2018-05-14	21
60631	8	22632	2018-05-15 00:41:01	2018-05-14	22
60632	8	22632	2018-05-15 02:00:29	2018-05-15	0
60633	8	22632	2018-05-15 03:20:10	2018-05-15	1
60634	8	22632	2018-05-15 04:20:15	2018-05-15	2
60635	8	22632	2018-05-15 05:20:30	2018-05-15	3
60636	8	22632	2018-05-15 06:40:13	2018-05-15	4
60637	8	22632	2018-05-15 07:40:17	2018-05-15	5
60638	8	22632	2018-05-15 09:00:08	2018-05-15	7
60639	8	22632	2018-05-15 10:00:13	2018-05-15	8
60640	8	22632	2018-05-15 11:00:15	2018-05-15	9
60641	8	22632	2018-05-15 12:00:15	2018-05-15	10
60642	8	22632	2018-05-15 13:00:18	2018-05-15	11
60643	8	22632	2018-05-15 14:00:21	2018-05-15	12
60644	8	22632	2018-05-15 15:00:50	2018-05-15	13
60645	8	22632	2018-05-15 16:20:14	2018-05-15	14
60646	8	22632	2018-05-15 17:20:17	2018-05-15	15
60647	8	22632	2018-05-15 18:20:25	2018-05-15	16
60648	8	22632	2018-05-15 19:40:26	2018-05-15	17
60649	8	22632	2018-05-15 20:40:27	2018-05-15	18
60650	8	22632	2018-05-15 21:40:33	2018-05-15	19
60651	8	22632	2018-05-15 23:00:25	2018-05-15	21
60652	8	22632	2018-05-16 00:00:37	2018-05-15	22
60653	8	22632	2018-05-16 01:20:13	2018-05-15	23
60654	8	22632	2018-05-16 02:20:44	2018-05-16	0
60655	8	22632	2018-05-16 03:20:51	2018-05-16	1
60656	8	22632	2018-05-16 04:41:09	2018-05-16	2
60657	8	22632	2018-05-16 06:00:20	2018-05-16	4
60658	8	22632	2018-05-16 07:00:37	2018-05-16	5
60659	8	22632	2018-05-16 08:00:55	2018-05-16	6
60660	8	22632	2018-05-16 09:01:07	2018-05-16	7
60661	8	22632	2018-05-16 10:20:47	2018-05-16	8
60662	8	22632	2018-05-16 11:40:43	2018-05-16	9
60663	8	22632	2018-05-16 13:00:27	2018-05-16	11
60664	8	22632	2018-05-16 14:00:35	2018-05-16	12
60665	8	22632	2018-05-16 15:00:45	2018-05-16	13
60666	8	22632	2018-05-16 16:20:57	2018-05-16	14
60667	8	22632	2018-05-16 17:40:39	2018-05-16	15
60668	8	22632	2018-05-16 18:40:58	2018-05-16	16
60669	8	22632	2018-05-16 20:00:36	2018-05-16	18
60670	8	22632	2018-05-16 21:00:45	2018-05-16	19
60671	8	22632	2018-05-16 22:00:53	2018-05-16	20
60672	8	22632	2018-05-16 23:20:37	2018-05-16	21
60673	8	22632	2018-05-17 00:20:40	2018-05-16	22
60674	8	22632	2018-05-17 01:40:55	2018-05-16	23
60675	8	22632	2018-05-17 03:00:28	2018-05-17	1
60676	8	22632	2018-05-17 04:00:57	2018-05-17	2
60677	8	22632	2018-05-17 05:20:07	2018-05-17	3
60678	8	22632	2018-05-17 06:20:48	2018-05-17	4
60679	8	22632	2018-05-17 07:40:09	2018-05-17	5
60680	8	22632	2018-05-17 08:40:47	2018-05-17	6
60681	8	22632	2018-05-17 10:00:05	2018-05-17	8
60682	8	22632	2018-05-17 11:00:07	2018-05-17	9
60683	8	22632	2018-05-17 12:00:07	2018-05-17	10
60684	8	22632	2018-05-17 13:00:41	2018-05-17	11
60685	8	22632	2018-05-17 14:20:06	2018-05-17	12
60686	8	22632	2018-05-17 15:20:13	2018-05-17	13
60687	8	22632	2018-05-17 16:20:22	2018-05-17	14
60688	8	22632	2018-05-17 17:40:18	2018-05-17	15
60689	8	22632	2018-05-17 19:00:08	2018-05-17	17
60690	8	22632	2018-05-17 20:00:20	2018-05-17	18
60691	8	22632	2018-05-17 21:00:23	2018-05-17	19
60692	8	22632	2018-05-17 22:20:29	2018-05-17	20
60693	8	22632	2018-05-17 23:40:10	2018-05-17	21
60694	8	22632	2018-05-18 00:40:15	2018-05-17	22
60695	8	22632	2018-05-18 01:40:22	2018-05-17	23
60696	8	22632	2018-05-18 03:00:42	2018-05-18	1
60697	8	22632	2018-05-18 04:00:43	2018-05-18	2
60698	8	22632	2018-05-18 05:20:19	2018-05-18	3
60699	8	22632	2018-05-18 06:20:21	2018-05-18	4
60700	8	22632	2018-05-18 07:40:08	2018-05-18	5
60701	8	22632	2018-05-18 08:40:08	2018-05-18	6
60702	8	22632	2018-05-18 09:40:15	2018-05-18	7
60703	8	22632	2018-05-18 11:00:06	2018-05-18	9
60704	8	22632	2018-05-18 12:00:06	2018-05-18	10
60705	8	22632	2018-05-18 13:00:10	2018-05-18	11
60706	8	22632	2018-05-18 14:00:12	2018-05-18	12
60707	8	22632	2018-05-18 15:00:15	2018-05-18	13
60708	8	22632	2018-05-18 16:00:16	2018-05-18	14
60709	8	22632	2018-05-18 17:00:23	2018-05-18	15
60710	8	22632	2018-05-18 18:20:05	2018-05-18	16
60711	8	22632	2018-05-18 19:20:10	2018-05-18	17
60712	8	22632	2018-05-18 20:20:12	2018-05-18	18
60713	8	22632	2018-05-18 21:40:06	2018-05-18	19
60714	8	22632	2018-05-18 22:40:06	2018-05-18	20
60715	8	22632	2018-05-18 23:40:06	2018-05-18	21
60716	8	22632	2018-05-19 00:40:06	2018-05-18	22
60717	8	22632	2018-05-19 01:40:13	2018-05-18	23
60718	8	22632	2018-05-19 02:40:16	2018-05-19	0
60719	8	22632	2018-05-19 03:40:19	2018-05-19	1
60720	8	22632	2018-05-19 04:40:26	2018-05-19	2
60721	8	22632	2018-05-19 06:00:10	2018-05-19	4
60722	8	22632	2018-05-19 07:00:15	2018-05-19	5
60723	8	22632	2018-05-19 08:00:28	2018-05-19	6
60724	8	22632	2018-05-19 09:00:28	2018-05-19	7
60725	8	22632	2018-05-19 10:00:38	2018-05-19	8
60726	8	22632	2018-05-19 11:20:22	2018-05-19	9
60727	8	22632	2018-05-19 12:20:26	2018-05-19	10
60728	8	22632	2018-05-19 13:20:40	2018-05-19	11
60729	8	22632	2018-05-19 14:40:21	2018-05-19	12
60730	8	22632	2018-05-19 15:40:26	2018-05-19	13
60731	8	22632	2018-05-19 16:40:38	2018-05-19	14
60732	8	22632	2018-05-19 18:00:20	2018-05-19	16
60733	8	22632	2018-05-19 19:00:23	2018-05-19	17
60734	8	22632	2018-05-19 20:00:28	2018-05-19	18
60735	8	22632	2018-05-19 21:20:14	2018-05-19	19
60736	8	22632	2018-05-19 22:20:18	2018-05-19	20
60737	8	22632	2018-05-19 23:20:28	2018-05-19	21
60738	8	22632	2018-05-20 00:40:12	2018-05-19	22
60739	8	22632	2018-05-20 01:40:17	2018-05-19	23
60740	8	22632	2018-05-20 02:40:29	2018-05-20	0
60741	8	22632	2018-05-20 04:00:13	2018-05-20	2
60742	8	22632	2018-05-20 05:00:16	2018-05-20	3
60743	8	22632	2018-05-20 06:00:22	2018-05-20	4
60744	8	22632	2018-05-20 07:00:24	2018-05-20	5
60745	8	22632	2018-05-20 08:00:30	2018-05-20	6
60746	8	22632	2018-05-20 09:20:12	2018-05-20	7
60747	8	22632	2018-05-20 10:20:18	2018-05-20	8
60748	8	22632	2018-05-20 11:40:09	2018-05-20	9
60749	8	22632	2018-05-20 12:40:15	2018-05-20	10
60750	8	22632	2018-05-20 13:40:16	2018-05-20	11
60751	8	22632	2018-05-20 14:40:16	2018-05-20	12
60752	8	22632	2018-05-20 16:00:10	2018-05-20	14
60753	8	22632	2018-05-20 17:00:10	2018-05-20	15
60754	8	22632	2018-05-20 18:00:15	2018-05-20	16
60755	8	22632	2018-05-20 19:00:36	2018-05-20	17
60756	8	22632	2018-05-20 20:00:48	2018-05-20	18
60757	8	22632	2018-05-20 21:20:06	2018-05-20	19
60758	8	22632	2018-05-20 22:20:12	2018-05-20	20
60759	8	22632	2018-05-20 23:20:16	2018-05-20	21
60760	8	22632	2018-05-21 00:20:26	2018-05-20	22
60761	8	22632	2018-05-21 01:20:33	2018-05-20	23
60762	8	22632	2018-05-21 02:20:49	2018-05-21	0
60763	8	22632	2018-05-21 03:20:50	2018-05-21	1
60764	8	22632	2018-05-21 04:20:59	2018-05-21	2
60765	8	22632	2018-05-21 05:40:08	2018-05-21	3
60766	8	22632	2018-05-21 06:40:17	2018-05-21	4
60767	8	22632	2018-05-21 07:40:26	2018-05-21	5
60768	8	22632	2018-05-21 08:40:33	2018-05-21	6
60769	8	22632	2018-05-21 10:00:07	2018-05-21	8
60770	8	22632	2018-05-21 11:00:09	2018-05-21	9
60771	8	22632	2018-05-21 12:00:16	2018-05-21	10
60772	8	22632	2018-05-21 13:00:32	2018-05-21	11
60773	8	22632	2018-05-21 14:20:11	2018-05-21	12
60774	8	22632	2018-05-21 15:20:14	2018-05-21	13
60775	8	22632	2018-05-21 16:20:27	2018-05-21	14
60776	8	22632	2018-05-21 17:40:04	2018-05-21	15
60777	8	22632	2018-05-21 18:40:04	2018-05-21	16
60778	8	22632	2018-05-21 19:40:04	2018-05-21	17
60779	8	22632	2018-05-21 20:40:04	2018-05-21	18
60780	8	22632	2018-05-21 21:40:06	2018-05-21	19
60781	8	22632	2018-05-21 22:40:07	2018-05-21	20
60782	8	22632	2018-05-21 23:40:07	2018-05-21	21
60783	8	22632	2018-05-22 00:40:29	2018-05-21	22
60784	8	22632	2018-05-22 02:00:12	2018-05-22	0
60785	8	22632	2018-05-22 03:00:19	2018-05-22	1
60786	8	22632	2018-05-22 04:00:31	2018-05-22	2
60787	8	22632	2018-05-22 05:20:10	2018-05-22	3
60788	8	22632	2018-05-22 06:20:16	2018-05-22	4
60789	8	22632	2018-05-22 07:20:25	2018-05-22	5
60790	8	22632	2018-05-22 08:20:34	2018-05-22	6
60791	8	22632	2018-05-22 09:20:52	2018-05-22	7
60792	8	22632	2018-05-22 10:21:16	2018-05-22	8
60793	8	22632	2018-05-22 11:40:29	2018-05-22	9
60794	8	22632	2018-05-22 13:07:50	2018-05-22	11
60795	32	22632	2018-05-22 13:08:16	2018-05-22	11
60796	8	22632	2018-05-23 11:41:24	2018-05-23	9
60797	8	22632	2018-05-23 13:00:22	2018-05-23	11
60798	8	22632	2018-05-23 14:00:27	2018-05-23	12
60799	8	22632	2018-05-23 15:00:50	2018-05-23	13
60800	8	22632	2018-05-23 16:20:46	2018-05-23	14
60801	8	22632	2018-05-23 17:20:58	2018-05-23	15
60802	8	22632	2018-05-23 18:40:39	2018-05-23	16
60803	8	22632	2018-05-23 19:41:17	2018-05-23	17
60804	8	22632	2018-05-23 21:00:11	2018-05-23	19
60805	8	22632	2018-05-23 22:00:58	2018-05-23	20
60806	8	22632	2018-05-23 23:01:02	2018-05-23	21
60807	8	22632	2018-05-24 00:20:12	2018-05-23	22
60808	8	22632	2018-05-24 01:20:19	2018-05-23	23
60809	8	22632	2018-05-24 02:21:03	2018-05-24	0
60810	8	22632	2018-05-24 03:40:11	2018-05-24	1
60811	8	22632	2018-05-24 04:40:11	2018-05-24	2
60812	8	22632	2018-05-24 05:40:16	2018-05-24	3
60813	8	22632	2018-05-24 06:41:11	2018-05-24	4
60814	8	22632	2018-05-24 08:00:14	2018-05-24	6
60815	8	22632	2018-05-24 09:00:18	2018-05-24	7
60816	8	22632	2018-05-24 10:00:23	2018-05-24	8
60817	8	22632	2018-05-24 11:01:02	2018-05-24	9
60818	8	22632	2018-05-24 12:20:49	2018-05-24	10
60819	8	22632	2018-05-24 13:20:58	2018-05-24	11
60820	8	22632	2018-05-24 14:41:24	2018-05-24	12
60821	8	22632	2018-05-24 16:02:12	2018-05-24	14
60822	8	22632	2018-05-24 17:20:40	2018-05-24	15
60823	8	22632	2018-05-24 18:40:15	2018-05-24	16
60824	8	22632	2018-05-24 19:40:22	2018-05-24	17
60825	8	22632	2018-05-24 20:40:39	2018-05-24	18
60826	8	22632	2018-05-24 22:00:06	2018-05-24	20
60827	32	22632	2018-05-29 12:40:29	2018-05-29	10
60828	8	22632	2018-05-30 13:08:51	2018-05-30	11
60829	32	22632	2018-05-30 13:09:20	2018-05-30	11
60830	8	22632	2018-05-31 13:20:12	2018-05-31	11
60831	8	22632	2018-07-19 08:40:22	2018-07-19	6
60832	32	22632	2018-07-20 04:20:15	2018-07-20	2
60833	8	22632	2018-07-21 04:20:37	2018-07-21	2
60834	32	22632	2018-07-21 19:40:19	2018-07-21	17
60835	8	22632	2018-07-22 19:40:50	2018-07-22	17
60836	32	22632	2018-07-30 05:40:24	2018-07-30	3
60837	8	22632	2018-07-31 06:00:13	2018-07-31	4
60838	8	22632	2018-08-20 22:20:11	2018-08-20	20
60839	8	22632	2018-09-07 11:40:38	2018-09-07	9
60840	6	22632	2018-09-07 11:40:40	2018-09-07	9
60841	14	22632	2018-09-07 11:40:40	2018-09-07	9
60842	21	22632	2018-09-07 11:40:40	2018-09-07	9
60843	26	22632	2018-12-06 10:41:07	2018-12-06	9
60844	0	22633	2018-05-04 10:38:39	2018-05-04	8
60845	0	22633	2018-05-04 10:38:41	2018-05-04	8
60846	0	22633	2018-05-04 10:38:42	2018-05-04	8
60847	7	22633	2018-05-04 10:38:43	2018-05-04	8
60848	8	22633	2018-05-04 10:38:44	2018-05-04	8
60849	8	22633	2018-05-04 11:40:25	2018-05-04	9
60850	8	22633	2018-05-04 12:40:32	2018-05-04	10
60851	8	22633	2018-05-04 14:00:12	2018-05-04	12
60852	8	22633	2018-05-04 15:00:13	2018-05-04	13
60853	8	22633	2018-05-04 16:00:30	2018-05-04	14
60854	8	22633	2018-05-04 17:20:26	2018-05-04	15
60855	8	22633	2018-05-04 18:20:29	2018-05-04	16
60856	8	22633	2018-05-04 19:20:36	2018-05-04	17
60857	8	22633	2018-05-04 20:20:37	2018-05-04	18
60858	8	22633	2018-05-04 21:20:40	2018-05-04	19
60859	8	22633	2018-05-04 22:20:48	2018-05-04	20
60860	8	22633	2018-05-04 23:20:54	2018-05-04	21
60861	8	22633	2018-05-05 00:40:39	2018-05-04	22
60862	8	22633	2018-05-05 01:40:44	2018-05-04	23
60863	8	22633	2018-05-05 02:40:54	2018-05-05	0
60864	8	22633	2018-05-05 04:00:40	2018-05-05	2
60865	8	22633	2018-05-05 05:00:48	2018-05-05	3
60866	8	22633	2018-05-05 06:00:53	2018-05-05	4
60867	8	22633	2018-05-05 07:00:58	2018-05-05	5
60868	8	22633	2018-05-05 08:20:49	2018-05-05	6
60869	8	22633	2018-05-05 09:21:03	2018-05-05	7
60870	8	22633	2018-05-05 10:40:38	2018-05-05	8
60871	8	22633	2018-05-05 11:40:43	2018-05-05	9
60872	8	22633	2018-05-05 12:41:01	2018-05-05	10
60873	8	22633	2018-05-05 14:00:38	2018-05-05	12
60874	8	22633	2018-05-05 15:20:28	2018-05-05	13
60875	8	22633	2018-05-05 16:20:32	2018-05-05	14
60876	8	22633	2018-05-05 17:20:36	2018-05-05	15
60877	8	22633	2018-05-05 18:21:07	2018-05-05	16
60878	8	22633	2018-05-05 19:40:42	2018-05-05	17
60879	8	22633	2018-05-05 20:41:01	2018-05-05	18
60880	8	22633	2018-05-05 21:41:18	2018-05-05	19
60881	8	22633	2018-05-05 23:00:39	2018-05-05	21
60882	8	22633	2018-05-06 00:01:05	2018-05-05	22
60883	8	22633	2018-05-06 01:21:05	2018-05-05	23
60884	8	22633	2018-05-06 02:40:43	2018-05-06	0
60885	8	22633	2018-05-06 03:40:50	2018-05-06	1
60886	8	22633	2018-05-06 04:41:00	2018-05-06	2
60887	8	22633	2018-05-06 05:41:11	2018-05-06	3
60888	8	22633	2018-05-06 07:00:44	2018-05-06	5
60889	8	22633	2018-05-06 08:00:46	2018-05-06	6
60890	8	22633	2018-05-06 09:20:51	2018-05-06	7
60891	8	22633	2018-05-06 10:21:00	2018-05-06	8
60892	8	22633	2018-05-06 11:40:40	2018-05-06	9
60893	8	22633	2018-05-06 12:40:43	2018-05-06	10
60894	8	22633	2018-05-06 13:40:59	2018-05-06	11
60895	8	22633	2018-05-06 14:41:05	2018-05-06	12
60896	8	22633	2018-05-06 16:01:10	2018-05-06	14
60897	8	22633	2018-05-06 17:20:44	2018-05-06	15
60898	8	22633	2018-05-06 18:20:56	2018-05-06	16
60899	8	22633	2018-05-06 19:21:00	2018-05-06	17
60900	8	22633	2018-05-06 20:21:14	2018-05-06	18
60901	8	22633	2018-05-06 21:40:56	2018-05-06	19
60902	8	22633	2018-05-06 22:41:03	2018-05-06	20
60903	8	22633	2018-05-07 00:00:49	2018-05-06	22
60904	8	22633	2018-05-07 01:00:54	2018-05-06	23
60905	8	22633	2018-05-07 02:01:01	2018-05-07	0
60906	8	22633	2018-05-07 03:20:49	2018-05-07	1
60907	8	22633	2018-05-07 04:20:55	2018-05-07	2
60908	8	22633	2018-05-07 05:21:03	2018-05-07	3
60909	8	22633	2018-05-07 06:21:06	2018-05-07	4
60910	8	22633	2018-05-07 07:21:08	2018-05-07	5
60911	8	22633	2018-05-07 08:41:00	2018-05-07	6
60912	8	22633	2018-05-07 09:41:13	2018-05-07	7
60913	8	22633	2018-05-07 10:41:31	2018-05-07	8
60914	8	22633	2018-05-07 12:01:25	2018-05-07	10
60915	8	22633	2018-05-07 13:21:18	2018-05-07	11
60916	8	22633	2018-05-07 14:21:31	2018-05-07	12
60917	8	22633	2018-05-07 15:40:58	2018-05-07	13
60918	8	22633	2018-05-07 16:41:06	2018-05-07	14
60919	8	22633	2018-05-07 17:41:06	2018-05-07	15
60920	8	22633	2018-05-07 19:00:52	2018-05-07	17
60921	8	22633	2018-05-07 20:00:59	2018-05-07	18
60922	8	22633	2018-05-07 21:21:08	2018-05-07	19
60923	8	22633	2018-05-07 22:40:41	2018-05-07	20
60924	8	22633	2018-05-07 23:40:45	2018-05-07	21
60925	8	22633	2018-05-08 00:40:58	2018-05-07	22
60926	8	22633	2018-05-08 01:41:12	2018-05-07	23
60927	8	22633	2018-05-08 03:00:56	2018-05-08	1
60928	8	22633	2018-05-08 04:01:07	2018-05-08	2
60929	8	22633	2018-05-08 05:20:47	2018-05-08	3
60930	8	22633	2018-05-08 06:21:07	2018-05-08	4
60931	8	22633	2018-05-08 07:21:13	2018-05-08	5
60932	8	22633	2018-05-08 08:41:03	2018-05-08	6
60933	8	22633	2018-05-08 09:41:07	2018-05-08	7
60934	8	22633	2018-05-08 10:41:14	2018-05-08	8
60935	8	22633	2018-05-08 12:00:59	2018-05-08	10
60936	8	22633	2018-05-08 13:01:03	2018-05-08	11
60937	8	22633	2018-05-08 15:40:57	2018-05-08	13
60938	8	22633	2018-05-08 16:40:57	2018-05-08	14
60939	8	22633	2018-05-08 17:41:03	2018-05-08	15
60940	8	22633	2018-05-08 19:00:57	2018-05-08	17
60941	8	22633	2018-05-08 20:01:11	2018-05-08	18
60942	8	22633	2018-05-08 21:21:14	2018-05-08	19
60943	8	22633	2018-05-08 22:21:17	2018-05-08	20
60944	8	22633	2018-05-08 23:41:05	2018-05-08	21
60945	8	22633	2018-05-09 00:41:08	2018-05-08	22
60946	8	22633	2018-05-09 01:41:11	2018-05-08	23
60947	8	22633	2018-05-09 03:00:56	2018-05-09	1
60948	8	22633	2018-05-09 04:01:04	2018-05-09	2
60949	8	22633	2018-05-09 05:01:08	2018-05-09	3
60950	8	22633	2018-05-09 06:20:49	2018-05-09	4
60951	8	22633	2018-05-09 07:20:58	2018-05-09	5
60952	8	22633	2018-05-09 08:21:00	2018-05-09	6
60953	8	22633	2018-05-09 09:21:18	2018-05-09	7
60954	8	22633	2018-05-09 10:21:18	2018-05-09	8
60955	8	22633	2018-05-09 11:40:22	2018-05-09	9
60956	8	22633	2018-05-09 12:40:51	2018-05-09	10
60957	8	22633	2018-05-09 13:41:26	2018-05-09	11
60958	8	22633	2018-05-09 15:01:00	2018-05-09	13
60959	8	22633	2018-05-09 16:20:55	2018-05-09	14
60960	8	22633	2018-05-09 17:40:05	2018-05-09	15
60961	8	22633	2018-05-09 18:40:09	2018-05-09	16
60962	8	22633	2018-05-09 19:40:16	2018-05-09	17
60963	8	22633	2018-05-09 21:00:06	2018-05-09	19
60964	8	22633	2018-05-09 22:00:06	2018-05-09	20
60965	8	22633	2018-05-09 23:00:06	2018-05-09	21
60966	8	22633	2018-05-10 00:00:06	2018-05-09	22
60967	8	22633	2018-05-10 01:00:07	2018-05-09	23
60968	8	22633	2018-05-10 02:00:07	2018-05-10	0
60969	8	22633	2018-05-10 03:00:25	2018-05-10	1
60970	8	22633	2018-05-10 04:00:27	2018-05-10	2
60971	8	22633	2018-05-10 05:00:39	2018-05-10	3
60972	8	22633	2018-05-10 06:01:06	2018-05-10	4
60973	8	22633	2018-05-10 07:01:19	2018-05-10	5
60974	8	22633	2018-05-10 08:20:46	2018-05-10	6
60975	8	22633	2018-05-10 09:21:14	2018-05-10	7
60976	8	22633	2018-05-10 10:40:47	2018-05-10	8
60977	8	22633	2018-05-10 11:40:57	2018-05-10	9
60978	8	22633	2018-05-10 12:41:03	2018-05-10	10
60979	8	22633	2018-05-10 14:00:55	2018-05-10	12
60980	8	22633	2018-05-10 15:20:47	2018-05-10	13
60981	8	22633	2018-05-10 16:20:52	2018-05-10	14
60982	8	22633	2018-05-10 17:20:55	2018-05-10	15
60983	8	22633	2018-05-10 18:21:13	2018-05-10	16
60984	8	22633	2018-05-10 19:21:23	2018-05-10	17
60985	8	22633	2018-05-10 20:41:08	2018-05-10	18
60986	8	22633	2018-05-10 21:41:22	2018-05-10	19
60987	8	22633	2018-05-10 23:01:00	2018-05-10	21
60988	8	22633	2018-05-11 00:01:02	2018-05-10	22
60989	8	22633	2018-05-11 01:20:52	2018-05-10	23
60990	8	22633	2018-05-11 02:21:14	2018-05-11	0
60991	8	22633	2018-05-11 03:40:45	2018-05-11	1
60992	8	22633	2018-05-11 04:40:53	2018-05-11	2
60993	8	22633	2018-05-11 05:41:02	2018-05-11	3
60994	8	22633	2018-05-11 06:41:08	2018-05-11	4
60995	8	22633	2018-05-11 08:00:44	2018-05-11	6
60996	8	22633	2018-05-11 09:01:12	2018-05-11	7
60997	8	22633	2018-05-11 10:20:55	2018-05-11	8
60998	8	22633	2018-05-11 11:21:17	2018-05-11	9
60999	8	22633	2018-05-11 12:21:23	2018-05-11	10
61000	8	22633	2018-05-11 13:41:05	2018-05-11	11
61001	8	22633	2018-05-11 14:41:11	2018-05-11	12
61002	8	22633	2018-05-11 16:00:43	2018-05-11	14
61003	8	22633	2018-05-11 17:00:59	2018-05-11	15
61004	8	22633	2018-05-11 18:20:25	2018-05-11	16
61005	8	22633	2018-05-11 19:20:27	2018-05-11	17
61006	8	22633	2018-05-11 20:20:56	2018-05-11	18
61007	8	22633	2018-05-11 21:21:18	2018-05-11	19
61008	8	22633	2018-05-11 22:40:36	2018-05-11	20
61009	8	22633	2018-05-11 23:41:12	2018-05-11	21
61010	8	22633	2018-05-12 01:00:36	2018-05-11	23
61011	8	22633	2018-05-12 02:00:41	2018-05-12	0
61012	8	22633	2018-05-12 03:20:31	2018-05-12	1
61013	8	22633	2018-05-12 04:20:35	2018-05-12	2
61014	8	22633	2018-05-12 05:20:53	2018-05-12	3
61015	8	22633	2018-05-12 06:40:26	2018-05-12	4
61016	8	22633	2018-05-12 07:40:31	2018-05-12	5
61017	8	22633	2018-05-12 08:40:40	2018-05-12	6
61018	8	22633	2018-05-12 09:40:46	2018-05-12	7
61019	8	22633	2018-05-12 10:40:51	2018-05-12	8
61020	8	22633	2018-05-12 12:00:38	2018-05-12	10
61021	8	22633	2018-05-12 13:00:43	2018-05-12	11
61022	8	22633	2018-05-12 14:00:46	2018-05-12	12
61023	8	22633	2018-05-12 15:20:34	2018-05-12	13
61024	8	22633	2018-05-12 16:20:39	2018-05-12	14
61025	8	22633	2018-05-12 17:20:39	2018-05-12	15
61026	8	22633	2018-05-12 18:20:50	2018-05-12	16
61027	8	22633	2018-05-12 19:40:38	2018-05-12	17
61028	8	22633	2018-05-12 20:40:42	2018-05-12	18
61029	8	22633	2018-05-12 22:00:39	2018-05-12	20
61030	8	22633	2018-05-12 23:00:44	2018-05-12	21
61031	8	22633	2018-05-13 00:00:52	2018-05-12	22
61032	8	22633	2018-05-13 01:20:33	2018-05-12	23
61033	8	22633	2018-05-13 02:20:37	2018-05-13	0
61034	8	22633	2018-05-13 03:20:41	2018-05-13	1
61035	8	22633	2018-05-13 04:20:48	2018-05-13	2
61036	8	22633	2018-05-13 05:20:51	2018-05-13	3
61037	8	22633	2018-05-13 06:40:39	2018-05-13	4
61038	8	22633	2018-05-13 07:40:43	2018-05-13	5
61039	8	22633	2018-05-13 08:40:46	2018-05-13	6
61040	8	22633	2018-05-13 10:00:47	2018-05-13	8
61041	8	22633	2018-05-13 11:20:41	2018-05-13	9
61042	8	22633	2018-05-13 12:20:46	2018-05-13	10
61043	8	22633	2018-05-13 13:20:59	2018-05-13	11
61044	8	22633	2018-05-13 14:40:41	2018-05-13	12
61045	8	22633	2018-05-13 15:40:44	2018-05-13	13
61046	8	22633	2018-05-13 17:00:37	2018-05-13	15
61047	8	22633	2018-05-13 18:00:39	2018-05-13	16
61048	8	22633	2018-05-13 19:00:40	2018-05-13	17
61049	8	22633	2018-05-13 20:20:04	2018-05-13	18
61050	8	22633	2018-05-13 21:20:04	2018-05-13	19
61051	8	22633	2018-05-13 22:20:04	2018-05-13	20
61052	8	22633	2018-05-13 23:20:04	2018-05-13	21
61053	8	22633	2018-05-14 00:20:05	2018-05-13	22
61054	8	22633	2018-05-14 01:20:19	2018-05-13	23
61055	8	22633	2018-05-14 02:20:27	2018-05-14	0
61056	8	22633	2018-05-14 03:40:08	2018-05-14	1
61057	8	22633	2018-05-14 04:40:09	2018-05-14	2
61058	8	22633	2018-05-14 05:40:32	2018-05-14	3
61059	8	22633	2018-05-14 07:00:16	2018-05-14	5
61060	8	22633	2018-05-14 08:00:18	2018-05-14	6
61061	8	22633	2018-05-14 09:00:33	2018-05-14	7
61062	8	22633	2018-05-14 10:20:27	2018-05-14	8
61063	8	22633	2018-05-14 11:20:39	2018-05-14	9
61064	8	22633	2018-05-14 12:20:40	2018-05-14	10
61065	8	22633	2018-05-14 13:20:55	2018-05-14	11
61066	8	22633	2018-05-14 14:40:25	2018-05-14	12
61067	8	22633	2018-05-14 15:40:27	2018-05-14	13
61068	8	22633	2018-05-14 16:41:12	2018-05-14	14
61069	8	22633	2018-05-14 18:00:16	2018-05-14	16
61070	8	22633	2018-05-14 19:00:29	2018-05-14	17
61071	8	22633	2018-05-14 20:00:38	2018-05-14	18
61072	8	22633	2018-05-14 21:20:14	2018-05-14	19
61073	8	22633	2018-05-14 22:20:15	2018-05-14	20
61074	8	22633	2018-05-14 23:20:19	2018-05-14	21
61075	8	22633	2018-05-15 00:40:29	2018-05-14	22
61076	8	22633	2018-05-15 02:00:09	2018-05-15	0
61077	8	22633	2018-05-15 03:00:23	2018-05-15	1
61078	8	22633	2018-05-15 04:01:05	2018-05-15	2
61079	8	22633	2018-05-15 05:20:15	2018-05-15	3
61080	8	22633	2018-05-15 06:20:21	2018-05-15	4
61081	8	22633	2018-05-15 07:21:03	2018-05-15	5
61082	8	22633	2018-05-15 08:21:19	2018-05-15	6
61083	8	22633	2018-05-15 09:40:27	2018-05-15	7
61084	8	22633	2018-05-15 10:40:27	2018-05-15	8
61085	8	22633	2018-05-15 11:41:38	2018-05-15	9
61086	8	22633	2018-05-15 13:00:07	2018-05-15	11
61087	8	22633	2018-05-15 14:00:22	2018-05-15	12
61088	8	22633	2018-05-15 15:00:25	2018-05-15	13
61089	8	22633	2018-05-15 16:00:43	2018-05-15	14
61090	8	22633	2018-05-15 17:20:30	2018-05-15	15
61091	8	22633	2018-05-15 18:40:29	2018-05-15	16
61092	8	22633	2018-05-15 19:41:21	2018-05-15	17
61093	8	22633	2018-05-15 21:00:19	2018-05-15	19
61094	8	22633	2018-05-15 22:00:30	2018-05-15	20
61095	8	22633	2018-05-15 23:00:50	2018-05-15	21
61096	8	22633	2018-05-16 00:20:22	2018-05-15	22
61097	8	22633	2018-05-16 01:20:47	2018-05-15	23
61098	8	22633	2018-05-16 02:20:59	2018-05-16	0
61099	8	22633	2018-05-16 03:40:12	2018-05-16	1
61100	8	22633	2018-05-16 04:40:25	2018-05-16	2
61101	8	22633	2018-05-16 05:40:28	2018-05-16	3
61102	8	22633	2018-05-16 06:40:38	2018-05-16	4
61103	8	22633	2018-05-16 08:01:00	2018-05-16	6
61104	8	22633	2018-05-16 09:01:13	2018-05-16	7
61105	8	22633	2018-05-16 10:20:53	2018-05-16	8
61106	8	22633	2018-05-16 11:40:49	2018-05-16	9
61107	8	22633	2018-05-16 13:00:31	2018-05-16	11
61108	8	22633	2018-05-16 14:00:40	2018-05-16	12
61109	8	22633	2018-05-16 15:00:50	2018-05-16	13
61110	8	22633	2018-05-16 16:21:05	2018-05-16	14
61111	8	22633	2018-05-16 17:40:43	2018-05-16	15
61112	8	22633	2018-05-16 18:41:02	2018-05-16	16
61113	8	22633	2018-05-16 20:00:40	2018-05-16	18
61114	8	22633	2018-05-16 21:00:49	2018-05-16	19
61115	8	22633	2018-05-16 22:00:58	2018-05-16	20
61116	8	22633	2018-05-16 23:20:41	2018-05-16	21
61117	8	22633	2018-05-17 00:20:45	2018-05-16	22
61118	8	22633	2018-05-17 01:41:00	2018-05-16	23
61119	8	22633	2018-05-17 03:00:30	2018-05-17	1
61120	8	22633	2018-05-17 04:00:45	2018-05-17	2
61121	8	22633	2018-05-17 05:00:50	2018-05-17	3
61122	8	22633	2018-05-17 06:20:38	2018-05-17	4
61123	8	22633	2018-05-17 07:20:43	2018-05-17	5
61124	8	22633	2018-05-17 08:40:36	2018-05-17	6
61125	8	22633	2018-05-17 09:40:51	2018-05-17	7
61126	8	22633	2018-05-17 10:41:10	2018-05-17	8
61127	8	22633	2018-05-17 11:41:12	2018-05-17	9
61128	8	22633	2018-05-17 13:00:35	2018-05-17	11
61129	8	22633	2018-05-17 14:00:45	2018-05-17	12
61130	21	22633	2018-05-17 14:00:45	2018-05-17	12
61131	21	22633	2018-05-17 14:00:46	2018-05-17	12
61132	14	22633	2018-05-17 14:00:46	2018-05-17	12
61133	12	22633	2018-05-22 12:07:19	2018-05-22	10
61134	13	22633	2018-05-23 11:02:36	2018-05-23	9
61135	14	22633	2018-05-23 11:02:44	2018-05-23	9
61136	21	22633	2018-05-23 11:02:51	2018-05-23	9
61137	21	22633	2018-05-23 11:02:51	2018-05-23	9
61138	21	22633	2018-05-23 11:02:51	2018-05-23	9
61139	26	22633	2018-08-21 11:20:21	2018-08-21	9
61140	0	22634	2018-05-04 10:33:36	2018-05-04	8
61141	0	22634	2018-05-04 10:33:38	2018-05-04	8
61142	0	22634	2018-05-04 10:33:39	2018-05-04	8
61143	7	22634	2018-05-04 10:33:40	2018-05-04	8
61144	8	22634	2018-05-04 10:33:41	2018-05-04	8
61145	8	22634	2018-05-04 11:40:21	2018-05-04	9
61146	8	22634	2018-05-04 12:40:30	2018-05-04	10
61147	8	22634	2018-05-04 13:40:32	2018-05-04	11
61148	8	22634	2018-05-04 14:40:39	2018-05-04	12
61149	8	22634	2018-05-04 16:00:22	2018-05-04	14
61150	8	22634	2018-05-04 17:20:15	2018-05-04	15
61151	8	22634	2018-05-04 18:20:21	2018-05-04	16
61152	8	22634	2018-05-04 19:20:50	2018-05-04	17
61153	8	22634	2018-05-04 20:40:15	2018-05-04	18
61154	8	22634	2018-05-04 21:40:20	2018-05-04	19
61155	8	22634	2018-05-04 23:00:05	2018-05-04	21
61156	8	22634	2018-05-05 00:00:06	2018-05-04	22
61157	8	22634	2018-05-05 01:00:06	2018-05-04	23
61158	8	22634	2018-05-05 02:00:12	2018-05-05	0
61159	8	22634	2018-05-05 03:00:17	2018-05-05	1
61160	8	22634	2018-05-05 04:00:19	2018-05-05	2
61161	8	22634	2018-05-05 05:00:20	2018-05-05	3
61162	8	22634	2018-05-05 06:00:30	2018-05-05	4
61163	8	22634	2018-05-05 07:00:32	2018-05-05	5
61164	8	22634	2018-05-05 08:20:28	2018-05-05	6
61165	8	22634	2018-05-05 09:20:44	2018-05-05	7
61166	8	22634	2018-05-05 10:40:22	2018-05-05	8
61167	8	22634	2018-05-05 11:40:27	2018-05-05	9
61168	8	22634	2018-05-05 12:40:42	2018-05-05	10
61169	8	22634	2018-05-05 14:00:20	2018-05-05	12
61170	8	22634	2018-05-05 15:00:21	2018-05-05	13
61171	8	22634	2018-05-05 16:00:24	2018-05-05	14
61172	8	22634	2018-05-05 17:20:05	2018-05-05	15
61173	8	22634	2018-05-05 18:20:21	2018-05-05	16
61174	8	22634	2018-05-05 19:20:26	2018-05-05	17
61175	8	22634	2018-05-05 20:40:36	2018-05-05	18
61176	8	22634	2018-05-05 21:41:01	2018-05-05	19
61177	8	22634	2018-05-05 23:00:12	2018-05-05	21
61178	8	22634	2018-05-06 00:01:17	2018-05-05	22
61179	8	22634	2018-05-06 01:20:11	2018-05-05	23
61180	8	22634	2018-05-06 02:20:17	2018-05-06	0
61181	8	22634	2018-05-06 03:20:23	2018-05-06	1
61182	8	22634	2018-05-06 04:20:26	2018-05-06	2
61183	8	22634	2018-05-06 05:40:14	2018-05-06	3
61184	8	22634	2018-05-06 06:40:19	2018-05-06	4
61185	8	22634	2018-05-06 08:00:15	2018-05-06	6
61186	8	22634	2018-05-06 09:00:19	2018-05-06	7
61187	8	22634	2018-05-06 10:20:35	2018-05-06	8
61188	8	22634	2018-05-06 11:40:15	2018-05-06	9
61189	8	22634	2018-05-06 12:40:16	2018-05-06	10
61190	8	22634	2018-05-06 13:40:28	2018-05-06	11
61191	8	22634	2018-05-06 14:40:34	2018-05-06	12
61192	8	22634	2018-05-06 16:00:41	2018-05-06	14
61193	8	22634	2018-05-06 17:20:22	2018-05-06	15
61194	8	22634	2018-05-06 18:20:36	2018-05-06	16
61195	8	22634	2018-05-06 19:20:41	2018-05-06	17
61196	8	22634	2018-05-06 20:20:53	2018-05-06	18
61197	8	22634	2018-05-06 21:40:37	2018-05-06	19
61198	8	22634	2018-05-06 22:40:45	2018-05-06	20
61199	8	22634	2018-05-07 00:00:31	2018-05-06	22
61200	8	22634	2018-05-07 01:00:34	2018-05-06	23
61201	8	22634	2018-05-07 02:00:43	2018-05-07	0
61202	8	22634	2018-05-07 03:20:30	2018-05-07	1
61203	8	22634	2018-05-07 04:20:35	2018-05-07	2
61204	8	22634	2018-05-07 05:20:44	2018-05-07	3
61205	8	22634	2018-05-07 06:20:47	2018-05-07	4
61206	8	22634	2018-05-07 07:20:49	2018-05-07	5
61207	8	22634	2018-05-07 08:40:40	2018-05-07	6
61208	8	22634	2018-05-07 09:40:51	2018-05-07	7
61209	8	22634	2018-05-07 10:41:08	2018-05-07	8
61210	8	22634	2018-05-07 12:01:03	2018-05-07	10
61211	8	22634	2018-05-07 13:20:56	2018-05-07	11
61212	8	22634	2018-05-07 14:21:09	2018-05-07	12
61213	8	22634	2018-05-07 15:40:22	2018-05-07	13
61214	8	22634	2018-05-07 16:41:28	2018-05-07	14
61215	8	22634	2018-05-07 18:00:20	2018-05-07	16
61216	8	22634	2018-05-07 19:01:07	2018-05-07	17
61217	8	22634	2018-05-07 20:20:12	2018-05-07	18
61218	8	22634	2018-05-07 21:20:13	2018-05-07	19
61219	8	22634	2018-05-07 22:20:18	2018-05-07	20
61220	8	22634	2018-05-07 23:20:22	2018-05-07	21
61221	8	22634	2018-05-08 00:20:22	2018-05-07	22
61222	8	22634	2018-05-08 01:40:10	2018-05-07	23
61223	8	22634	2018-05-08 02:40:13	2018-05-08	0
61224	8	22634	2018-05-08 03:40:17	2018-05-08	1
61225	8	22634	2018-05-08 04:40:20	2018-05-08	2
61226	8	22634	2018-05-08 05:40:20	2018-05-08	3
61227	8	22634	2018-05-08 07:00:12	2018-05-08	5
61228	8	22634	2018-05-08 08:00:16	2018-05-08	6
61229	8	22634	2018-05-08 09:00:17	2018-05-08	7
61230	8	22634	2018-05-08 10:20:05	2018-05-08	8
61231	8	22634	2018-05-08 11:20:10	2018-05-08	9
61232	8	22634	2018-05-08 12:20:19	2018-05-08	10
61233	8	22634	2018-05-08 14:21:47	2018-05-08	12
61234	8	22634	2018-05-08 15:41:28	2018-05-08	13
61235	8	22634	2018-05-08 17:00:06	2018-05-08	15
61236	8	22634	2018-05-08 18:00:08	2018-05-08	16
61237	8	22634	2018-05-08 19:00:09	2018-05-08	17
61238	8	22634	2018-05-08 20:00:14	2018-05-08	18
61239	8	22634	2018-05-08 21:00:20	2018-05-08	19
61240	8	22634	2018-05-08 22:20:10	2018-05-08	20
61241	8	22634	2018-05-08 23:20:15	2018-05-08	21
61242	8	22634	2018-05-09 00:20:21	2018-05-08	22
61243	8	22634	2018-05-09 01:40:07	2018-05-08	23
61244	8	22634	2018-05-09 02:40:08	2018-05-09	0
61245	8	22634	2018-05-09 03:40:15	2018-05-09	1
61246	8	22634	2018-05-09 04:40:22	2018-05-09	2
61247	8	22634	2018-05-09 05:40:24	2018-05-09	3
61248	8	22634	2018-05-09 07:00:24	2018-05-09	5
61249	8	22634	2018-05-09 08:00:26	2018-05-09	6
61250	8	22634	2018-05-09 09:00:34	2018-05-09	7
61251	8	22634	2018-05-09 10:20:13	2018-05-09	8
61252	8	22634	2018-05-09 11:20:33	2018-05-09	9
61253	8	22634	2018-05-09 12:20:36	2018-05-09	10
61254	8	22634	2018-05-09 13:40:28	2018-05-09	11
61255	8	22634	2018-05-09 14:40:30	2018-05-09	12
61256	8	22634	2018-05-09 15:40:34	2018-05-09	13
61257	8	22634	2018-05-09 17:00:19	2018-05-09	15
61258	8	22634	2018-05-09 18:00:20	2018-05-09	16
61259	8	22634	2018-05-09 19:00:35	2018-05-09	17
61260	8	22634	2018-05-09 20:20:09	2018-05-09	18
61261	8	22634	2018-05-09 21:20:09	2018-05-09	19
61262	8	22634	2018-05-09 22:20:16	2018-05-09	20
61263	8	22634	2018-05-09 23:20:26	2018-05-09	21
61264	8	22634	2018-05-10 00:21:12	2018-05-09	22
61265	8	22634	2018-05-10 01:40:16	2018-05-09	23
61266	8	22634	2018-05-10 02:40:23	2018-05-10	0
61267	8	22634	2018-05-10 03:41:08	2018-05-10	1
61268	8	22634	2018-05-10 05:00:31	2018-05-10	3
61269	8	22634	2018-05-10 06:00:32	2018-05-10	4
61270	8	22634	2018-05-10 07:00:35	2018-05-10	5
61271	8	22634	2018-05-10 08:00:38	2018-05-10	6
61272	8	22634	2018-05-10 09:20:52	2018-05-10	7
61273	8	22634	2018-05-10 10:40:15	2018-05-10	8
61274	8	22634	2018-05-10 11:40:27	2018-05-10	9
61275	8	22634	2018-05-10 12:40:34	2018-05-10	10
61276	8	22634	2018-05-10 14:00:29	2018-05-10	12
61277	8	22634	2018-05-10 15:20:19	2018-05-10	13
61278	8	22634	2018-05-10 16:20:23	2018-05-10	14
61279	8	22634	2018-05-10 17:20:27	2018-05-10	15
61280	8	22634	2018-05-10 18:20:38	2018-05-10	16
61281	8	22634	2018-05-10 19:20:48	2018-05-10	17
61282	8	22634	2018-05-10 20:40:26	2018-05-10	18
61283	8	22634	2018-05-10 21:40:33	2018-05-10	19
61284	8	22634	2018-05-10 23:00:26	2018-05-10	21
61285	8	22634	2018-05-11 00:00:37	2018-05-10	22
61286	8	22634	2018-05-11 01:20:15	2018-05-10	23
61287	8	22634	2018-05-11 02:20:15	2018-05-11	0
61288	8	22634	2018-05-11 03:20:17	2018-05-11	1
61289	8	22634	2018-05-11 04:20:22	2018-05-11	2
61290	8	22634	2018-05-11 05:40:15	2018-05-11	3
61291	8	22634	2018-05-11 06:40:20	2018-05-11	4
61292	8	22634	2018-05-11 08:00:15	2018-05-11	6
61293	8	22634	2018-05-11 09:00:25	2018-05-11	7
61294	8	22634	2018-05-11 10:00:28	2018-05-11	8
61295	8	22634	2018-05-11 11:20:15	2018-05-11	9
61296	8	22634	2018-05-11 12:20:26	2018-05-11	10
61297	8	22634	2018-05-11 13:40:36	2018-05-11	11
61298	8	22634	2018-05-11 14:40:52	2018-05-11	12
61299	8	22634	2018-05-11 16:00:31	2018-05-11	14
61300	8	22634	2018-05-11 17:00:40	2018-05-11	15
61301	8	22634	2018-05-11 18:00:40	2018-05-11	16
61302	8	22634	2018-05-11 19:20:17	2018-05-11	17
61303	8	22634	2018-05-11 20:20:39	2018-05-11	18
61304	8	22634	2018-05-11 21:21:07	2018-05-11	19
61305	8	22634	2018-05-11 22:40:23	2018-05-11	20
61306	8	22634	2018-05-11 23:40:51	2018-05-11	21
61307	8	22634	2018-05-12 01:00:23	2018-05-11	23
61308	8	22634	2018-05-12 02:00:26	2018-05-12	0
61309	8	22634	2018-05-12 03:00:31	2018-05-12	1
61310	8	22634	2018-05-12 04:00:41	2018-05-12	2
61311	8	22634	2018-05-12 05:20:23	2018-05-12	3
61312	8	22634	2018-05-12 06:20:27	2018-05-12	4
61313	8	22634	2018-05-12 07:20:44	2018-05-12	5
61314	8	22634	2018-05-12 08:40:29	2018-05-12	6
61315	8	22634	2018-05-12 09:40:35	2018-05-12	7
61316	8	22634	2018-05-12 10:40:39	2018-05-12	8
61317	8	22634	2018-05-12 12:00:28	2018-05-12	10
61318	8	22634	2018-05-12 13:00:33	2018-05-12	11
61319	8	22634	2018-05-12 14:00:35	2018-05-12	12
61320	8	22634	2018-05-12 15:20:24	2018-05-12	13
61321	8	22634	2018-05-12 16:20:28	2018-05-12	14
61322	8	22634	2018-05-12 17:20:29	2018-05-12	15
61323	8	22634	2018-05-12 18:20:39	2018-05-12	16
61324	8	22634	2018-05-12 19:40:27	2018-05-12	17
61325	8	22634	2018-05-12 20:40:31	2018-05-12	18
61326	8	22634	2018-05-12 22:00:29	2018-05-12	20
61327	8	22634	2018-05-12 23:00:34	2018-05-12	21
61328	8	22634	2018-05-13 00:00:43	2018-05-12	22
61329	8	22634	2018-05-13 01:20:22	2018-05-12	23
61330	8	22634	2018-05-13 02:20:26	2018-05-13	0
61331	8	22634	2018-05-13 03:20:30	2018-05-13	1
61332	8	22634	2018-05-13 04:20:37	2018-05-13	2
61333	8	22634	2018-05-13 05:20:39	2018-05-13	3
61334	8	22634	2018-05-13 06:40:28	2018-05-13	4
61335	8	22634	2018-05-13 07:40:32	2018-05-13	5
61336	8	22634	2018-05-13 08:40:35	2018-05-13	6
61337	8	22634	2018-05-13 10:00:36	2018-05-13	8
61338	8	22634	2018-05-13 11:20:30	2018-05-13	9
61339	8	22634	2018-05-13 12:20:36	2018-05-13	10
61340	8	22634	2018-05-13 13:20:49	2018-05-13	11
61341	8	22634	2018-05-13 14:40:30	2018-05-13	12
61342	8	22634	2018-05-13 15:40:35	2018-05-13	13
61343	8	22634	2018-05-13 17:00:29	2018-05-13	15
61344	8	22634	2018-05-13 18:00:31	2018-05-13	16
61345	8	22634	2018-05-13 19:00:32	2018-05-13	17
61346	8	22634	2018-05-13 20:00:38	2018-05-13	18
61347	8	22634	2018-05-13 21:20:24	2018-05-13	19
61348	8	22634	2018-05-13 22:20:28	2018-05-13	20
61349	8	22634	2018-05-13 23:20:37	2018-05-13	21
61350	8	22634	2018-05-14 00:40:18	2018-05-13	22
61351	8	22634	2018-05-14 01:40:23	2018-05-13	23
61352	8	22634	2018-05-14 03:00:07	2018-05-14	1
61353	8	22634	2018-05-14 04:00:08	2018-05-14	2
61354	8	22634	2018-05-14 05:00:09	2018-05-14	3
61355	8	22634	2018-05-14 06:00:16	2018-05-14	4
61356	8	22634	2018-05-14 07:00:35	2018-05-14	5
61357	8	22634	2018-05-14 08:00:37	2018-05-14	6
61358	8	22634	2018-05-14 09:00:54	2018-05-14	7
61359	8	22634	2018-05-14 10:20:18	2018-05-14	8
61360	8	22634	2018-05-14 11:20:26	2018-05-14	9
61361	8	22634	2018-05-14 12:20:28	2018-05-14	10
61362	8	22634	2018-05-14 13:20:44	2018-05-14	11
61363	8	22634	2018-05-14 14:40:45	2018-05-14	12
61364	8	22634	2018-05-14 15:40:47	2018-05-14	13
61365	8	22634	2018-05-14 16:41:00	2018-05-14	14
61366	8	22634	2018-05-14 18:00:32	2018-05-14	16
61367	8	22634	2018-05-14 19:00:38	2018-05-14	17
61368	8	22634	2018-05-14 20:00:52	2018-05-14	18
61369	8	22634	2018-05-14 21:20:40	2018-05-14	19
61370	8	22634	2018-05-14 22:20:52	2018-05-14	20
61371	8	22634	2018-05-14 23:20:59	2018-05-14	21
61372	8	22634	2018-05-15 00:40:32	2018-05-14	22
61373	8	22634	2018-05-15 02:00:10	2018-05-15	0
61374	8	22634	2018-05-15 03:00:19	2018-05-15	1
61375	8	22634	2018-05-15 04:00:59	2018-05-15	2
61376	8	22634	2018-05-15 05:20:11	2018-05-15	3
61377	8	22634	2018-05-15 06:20:16	2018-05-15	4
61378	8	22634	2018-05-15 07:20:56	2018-05-15	5
61379	8	22634	2018-05-15 08:21:20	2018-05-15	6
61380	8	22634	2018-05-15 09:40:28	2018-05-15	7
61381	8	22634	2018-05-15 10:40:32	2018-05-15	8
61382	8	22634	2018-05-15 11:40:36	2018-05-15	9
61383	8	22634	2018-05-15 12:40:46	2018-05-15	10
61384	8	22634	2018-05-15 13:40:53	2018-05-15	11
61385	8	22634	2018-05-15 15:00:30	2018-05-15	13
61386	8	22634	2018-05-15 16:00:37	2018-05-15	14
61387	8	22634	2018-05-15 17:20:13	2018-05-15	15
61388	8	22634	2018-05-15 18:20:22	2018-05-15	16
61389	8	22634	2018-05-15 19:40:18	2018-05-15	17
61390	8	22634	2018-05-15 20:40:37	2018-05-15	18
61391	8	22634	2018-05-15 22:00:23	2018-05-15	20
61392	8	22634	2018-05-15 23:00:46	2018-05-15	21
61393	8	22634	2018-05-16 00:20:24	2018-05-15	22
61394	8	22634	2018-05-16 01:20:47	2018-05-15	23
61395	8	22634	2018-05-16 02:21:14	2018-05-16	0
61396	8	22634	2018-05-16 03:40:24	2018-05-16	1
61397	8	22634	2018-05-16 04:40:49	2018-05-16	2
61398	8	22634	2018-05-16 06:00:06	2018-05-16	4
61399	8	22634	2018-05-16 07:00:08	2018-05-16	5
61400	8	22634	2018-05-16 08:00:26	2018-05-16	6
61401	8	22634	2018-05-16 09:00:45	2018-05-16	7
61402	8	22634	2018-05-16 10:20:18	2018-05-16	8
61403	8	22634	2018-05-16 11:20:18	2018-05-16	9
61404	8	22634	2018-05-16 12:20:36	2018-05-16	10
61405	8	22634	2018-05-16 13:40:15	2018-05-16	11
61406	8	22634	2018-05-16 14:40:26	2018-05-16	12
61407	8	22634	2018-05-16 15:40:39	2018-05-16	13
61408	8	22634	2018-05-16 17:00:20	2018-05-16	15
61409	8	22634	2018-05-16 18:00:26	2018-05-16	16
61410	8	22634	2018-05-16 19:20:16	2018-05-16	17
61411	8	22634	2018-05-16 20:20:23	2018-05-16	18
61412	8	22634	2018-05-16 21:20:24	2018-05-16	19
61413	8	22634	2018-05-16 22:20:26	2018-05-16	20
61414	8	22634	2018-05-16 23:21:06	2018-05-16	21
61415	8	22634	2018-05-17 00:40:18	2018-05-16	22
61416	8	22634	2018-05-17 01:40:30	2018-05-16	23
61417	8	22634	2018-05-17 03:00:10	2018-05-17	1
61418	8	22634	2018-05-17 04:00:15	2018-05-17	2
61419	8	22634	2018-05-17 05:00:25	2018-05-17	3
61420	8	22634	2018-05-17 06:20:07	2018-05-17	4
61421	8	22634	2018-05-17 07:20:07	2018-05-17	5
61422	8	22634	2018-05-17 08:20:16	2018-05-17	6
61423	8	22634	2018-05-17 09:20:43	2018-05-17	7
61424	8	22634	2018-05-17 10:40:41	2018-05-17	8
61425	8	22634	2018-05-17 11:40:43	2018-05-17	9
61426	8	22634	2018-05-17 12:40:46	2018-05-17	10
61427	8	22634	2018-05-17 13:40:49	2018-05-17	11
61428	8	22634	2018-05-17 15:00:51	2018-05-17	13
61429	8	22634	2018-05-17 16:20:52	2018-05-17	14
61430	8	22634	2018-05-17 17:40:19	2018-05-17	15
61431	8	22634	2018-05-17 18:40:29	2018-05-17	16
61432	8	22634	2018-05-17 20:00:31	2018-05-17	18
61433	8	22634	2018-05-17 21:20:33	2018-05-17	19
61434	8	22634	2018-05-17 22:20:49	2018-05-17	20
61435	8	22634	2018-05-17 23:40:23	2018-05-17	21
61436	8	22634	2018-05-18 00:40:30	2018-05-17	22
61437	8	22634	2018-05-18 01:40:31	2018-05-17	23
61438	8	22634	2018-05-18 03:00:38	2018-05-18	1
61439	8	22634	2018-05-18 04:00:41	2018-05-18	2
61440	8	22634	2018-05-18 05:20:18	2018-05-18	3
61441	8	22634	2018-05-18 06:20:20	2018-05-18	4
61442	8	22634	2018-05-18 07:40:23	2018-05-18	5
61443	8	22634	2018-05-18 08:40:36	2018-05-18	6
61444	8	22634	2018-05-18 10:00:05	2018-05-18	8
61445	8	22634	2018-05-18 11:00:05	2018-05-18	9
61446	8	22634	2018-05-18 12:00:05	2018-05-18	10
61447	8	22634	2018-05-18 13:00:08	2018-05-18	11
61448	8	22634	2018-05-18 14:00:11	2018-05-18	12
61449	8	22634	2018-05-18 15:00:13	2018-05-18	13
61450	8	22634	2018-05-18 16:00:15	2018-05-18	14
61451	8	22634	2018-05-18 17:00:22	2018-05-18	15
61452	8	22634	2018-05-18 18:00:22	2018-05-18	16
61453	8	22634	2018-05-18 19:00:28	2018-05-18	17
61454	8	22634	2018-05-18 20:00:36	2018-05-18	18
61455	8	22634	2018-05-18 21:00:52	2018-05-18	19
61456	8	22634	2018-05-18 22:20:14	2018-05-18	20
61457	8	22634	2018-05-18 23:20:22	2018-05-18	21
61458	8	22634	2018-05-19 00:40:13	2018-05-18	22
61459	8	22634	2018-05-19 01:40:18	2018-05-18	23
61460	8	22634	2018-05-19 02:40:25	2018-05-19	0
61461	8	22634	2018-05-19 03:40:25	2018-05-19	1
61462	8	22634	2018-05-19 04:40:31	2018-05-19	2
61463	8	22634	2018-05-19 06:00:13	2018-05-19	4
61464	8	22634	2018-05-19 07:00:18	2018-05-19	5
61465	8	22634	2018-05-19 08:00:39	2018-05-19	6
61466	8	22634	2018-05-19 09:20:20	2018-05-19	7
61467	8	22634	2018-05-19 10:20:27	2018-05-19	8
61468	8	22634	2018-05-19 11:20:47	2018-05-19	9
61469	8	22634	2018-05-19 12:40:27	2018-05-19	10
61470	8	22634	2018-05-19 14:00:11	2018-05-19	12
61471	8	22634	2018-05-19 15:00:15	2018-05-19	13
61472	8	22634	2018-05-19 16:00:35	2018-05-19	14
61473	8	22634	2018-05-19 17:20:06	2018-05-19	15
61474	8	22634	2018-05-19 18:20:07	2018-05-19	16
61475	8	22634	2018-05-19 19:20:29	2018-05-19	17
61476	8	22634	2018-05-19 20:40:10	2018-05-19	18
61477	8	22634	2018-05-19 21:40:15	2018-05-19	19
61478	8	22634	2018-05-19 22:40:34	2018-05-19	20
61479	8	22634	2018-05-20 00:00:06	2018-05-19	22
61480	8	22634	2018-05-20 01:00:06	2018-05-19	23
61481	8	22634	2018-05-20 02:00:06	2018-05-20	0
61482	8	22634	2018-05-20 03:00:06	2018-05-20	1
61483	8	22634	2018-05-20 04:00:32	2018-05-20	2
61484	8	22634	2018-05-20 05:20:10	2018-05-20	3
61485	8	22634	2018-05-20 06:20:13	2018-05-20	4
61486	8	22634	2018-05-20 07:20:32	2018-05-20	5
61487	8	22634	2018-05-20 08:40:26	2018-05-20	6
61488	8	22634	2018-05-20 09:40:35	2018-05-20	7
61489	8	22634	2018-05-20 11:00:31	2018-05-20	9
61490	8	22634	2018-05-20 12:00:32	2018-05-20	10
61491	8	22634	2018-05-20 13:00:46	2018-05-20	11
61492	8	22634	2018-05-20 14:20:13	2018-05-20	12
61493	8	22634	2018-05-20 15:20:29	2018-05-20	13
61494	8	22634	2018-05-20 16:20:34	2018-05-20	14
61495	8	22634	2018-05-20 17:40:57	2018-05-20	15
61496	8	22634	2018-05-20 19:00:16	2018-05-20	17
61497	8	22634	2018-05-20 20:00:42	2018-05-20	18
61498	8	22634	2018-05-20 21:20:07	2018-05-20	19
61499	8	22634	2018-05-20 22:20:17	2018-05-20	20
61500	8	22634	2018-05-20 23:20:20	2018-05-20	21
61501	8	22634	2018-05-21 00:20:30	2018-05-20	22
61502	8	22634	2018-05-21 01:20:37	2018-05-20	23
61503	8	22634	2018-05-21 02:21:05	2018-05-21	0
61504	8	22634	2018-05-21 03:40:13	2018-05-21	1
61505	8	22634	2018-05-21 04:40:19	2018-05-21	2
61506	8	22634	2018-05-21 05:40:42	2018-05-21	3
61507	8	22634	2018-05-21 07:00:24	2018-05-21	5
61508	8	22634	2018-05-21 08:00:28	2018-05-21	6
61509	8	22634	2018-05-21 09:20:08	2018-05-21	7
61510	8	22634	2018-05-21 10:20:08	2018-05-21	8
61511	8	22634	2018-05-21 11:20:10	2018-05-21	9
61512	8	22634	2018-05-21 12:20:32	2018-05-21	10
61513	8	22634	2018-05-21 13:40:06	2018-05-21	11
61514	8	22634	2018-05-21 14:40:10	2018-05-21	12
61515	8	22634	2018-05-21 15:40:35	2018-05-21	13
61516	8	22634	2018-05-21 17:00:08	2018-05-21	15
61517	8	22634	2018-05-21 18:00:14	2018-05-21	16
61518	8	22634	2018-05-21 19:00:23	2018-05-21	17
61519	8	22634	2018-05-21 20:00:36	2018-05-21	18
61520	8	22634	2018-05-21 21:01:07	2018-05-21	19
61521	8	22634	2018-05-21 22:20:21	2018-05-21	20
61522	8	22634	2018-05-21 23:20:36	2018-05-21	21
61523	8	22634	2018-05-22 00:20:56	2018-05-21	22
61524	8	22634	2018-05-22 01:21:06	2018-05-21	23
61525	8	22634	2018-05-22 02:40:36	2018-05-22	0
61526	8	22634	2018-05-22 03:40:36	2018-05-22	1
61527	8	22634	2018-05-22 04:40:43	2018-05-22	2
61528	8	22634	2018-05-22 06:00:11	2018-05-22	4
61529	8	22634	2018-05-22 07:00:28	2018-05-22	5
61530	8	22634	2018-05-22 08:00:48	2018-05-22	6
61531	8	22634	2018-05-22 09:00:48	2018-05-22	7
61532	8	22634	2018-05-22 10:20:15	2018-05-22	8
61533	8	22634	2018-05-22 11:20:33	2018-05-22	9
61534	8	22634	2018-05-22 12:20:52	2018-05-22	10
61535	8	22634	2018-05-22 13:21:25	2018-05-22	11
61536	32	22634	2018-05-22 13:21:26	2018-05-22	11
61537	8	22634	2018-05-23 11:41:31	2018-05-23	9
61538	8	22634	2018-05-23 13:00:57	2018-05-23	11
61539	8	22634	2018-05-23 14:01:04	2018-05-23	12
61540	8	22634	2018-05-23 15:01:52	2018-05-23	13
61541	8	22634	2018-05-23 16:20:20	2018-05-23	14
61542	8	22634	2018-05-23 17:20:21	2018-05-23	15
61543	8	22634	2018-05-23 18:20:32	2018-05-23	16
61544	8	22634	2018-05-23 19:40:29	2018-05-23	17
61545	8	22634	2018-05-23 20:40:50	2018-05-23	18
61546	8	22634	2018-05-23 22:00:20	2018-05-23	20
61547	8	22634	2018-05-23 23:00:22	2018-05-23	21
61548	8	22634	2018-05-24 00:00:44	2018-05-23	22
61549	8	22634	2018-05-24 01:00:51	2018-05-23	23
61550	8	22634	2018-05-24 02:20:22	2018-05-24	0
61551	8	22634	2018-05-24 03:20:30	2018-05-24	1
61552	8	22634	2018-05-24 04:20:39	2018-05-24	2
61553	8	22634	2018-05-24 05:20:55	2018-05-24	3
61554	8	22634	2018-05-24 06:40:29	2018-05-24	4
61555	8	22634	2018-05-24 07:40:46	2018-05-24	5
61556	21	22634	2018-05-24 07:40:47	2018-05-24	5
61557	21	22634	2018-05-24 07:40:48	2018-05-24	5
61558	14	22634	2018-05-24 07:40:48	2018-05-24	5
61559	0	22634	2018-06-29 16:40:07	2018-06-29	14
61560	14	22634	2018-06-29 16:40:07	2018-06-29	14
61561	14	22634	2018-07-30 12:32:57	2018-07-30	10
61562	17	22634	2018-07-30 12:32:57	2018-07-30	10
61563	17	22634	2018-07-30 12:33:32	2018-07-30	10
61564	21	22634	2018-07-30 12:33:32	2018-07-30	10
61565	26	22634	2018-10-28 11:40:21	2018-10-28	10
61566	0	22635	2018-05-04 10:24:22	2018-05-04	8
61567	0	22635	2018-05-04 10:24:25	2018-05-04	8
61568	0	22635	2018-05-04 10:24:25	2018-05-04	8
61569	7	22635	2018-05-04 10:24:27	2018-05-04	8
61570	8	22635	2018-05-04 10:24:28	2018-05-04	8
61571	8	22635	2018-05-04 11:40:07	2018-05-04	9
61572	8	22635	2018-05-04 12:40:21	2018-05-04	10
61573	8	22635	2018-05-04 13:40:24	2018-05-04	11
61574	8	22635	2018-05-04 14:40:30	2018-05-04	12
61575	8	22635	2018-05-04 15:40:36	2018-05-04	13
61576	8	22635	2018-05-04 16:40:49	2018-05-04	14
61577	8	22635	2018-05-04 18:00:42	2018-05-04	16
61578	8	22635	2018-05-04 19:20:32	2018-05-04	17
61579	8	22635	2018-05-04 20:20:33	2018-05-04	18
61580	8	22635	2018-05-04 21:20:36	2018-05-04	19
61581	8	22635	2018-05-04 22:20:44	2018-05-04	20
61582	8	22635	2018-05-04 23:20:50	2018-05-04	21
61583	8	22635	2018-05-05 00:40:35	2018-05-04	22
61584	8	22635	2018-05-05 01:40:40	2018-05-04	23
61585	8	22635	2018-05-05 02:40:50	2018-05-05	0
61586	8	22635	2018-05-05 04:00:35	2018-05-05	2
61587	8	22635	2018-05-05 05:00:44	2018-05-05	3
61588	8	22635	2018-05-05 06:00:49	2018-05-05	4
61589	8	22635	2018-05-05 07:00:54	2018-05-05	5
61590	8	22635	2018-05-05 08:20:45	2018-05-05	6
61591	8	22635	2018-05-05 09:20:59	2018-05-05	7
61592	8	22635	2018-05-05 10:40:34	2018-05-05	8
61593	8	22635	2018-05-05 11:40:38	2018-05-05	9
61594	8	22635	2018-05-05 12:40:57	2018-05-05	10
61595	8	22635	2018-05-05 14:00:34	2018-05-05	12
61596	8	22635	2018-05-05 15:20:24	2018-05-05	13
61597	8	22635	2018-05-05 16:20:28	2018-05-05	14
61598	8	22635	2018-05-05 17:20:32	2018-05-05	15
61599	8	22635	2018-05-05 18:21:03	2018-05-05	16
61600	8	22635	2018-05-05 19:40:34	2018-05-05	17
61601	8	22635	2018-05-05 20:40:53	2018-05-05	18
61602	8	22635	2018-05-05 21:41:10	2018-05-05	19
61603	8	22635	2018-05-05 23:00:32	2018-05-05	21
61604	8	22635	2018-05-06 00:00:56	2018-05-05	22
61605	8	22635	2018-05-06 01:20:54	2018-05-05	23
61606	8	22635	2018-05-06 02:40:16	2018-05-06	0
61607	8	22635	2018-05-06 03:40:21	2018-05-06	1
61608	8	22635	2018-05-06 04:40:33	2018-05-06	2
61609	8	22635	2018-05-06 05:40:45	2018-05-06	3
61610	8	22635	2018-05-06 07:00:28	2018-05-06	5
61611	8	22635	2018-05-06 08:01:04	2018-05-06	6
61612	8	22635	2018-05-06 09:20:13	2018-05-06	7
61613	8	22635	2018-05-06 10:20:18	2018-05-06	8
61614	8	22635	2018-05-06 11:20:23	2018-05-06	9
61615	8	22635	2018-05-06 12:20:25	2018-05-06	10
61616	8	22635	2018-05-06 13:40:30	2018-05-06	11
61617	8	22635	2018-05-06 14:40:37	2018-05-06	12
61618	8	22635	2018-05-06 16:00:43	2018-05-06	14
61619	8	22635	2018-05-06 17:20:23	2018-05-06	15
61620	8	22635	2018-05-06 18:20:37	2018-05-06	16
61621	8	22635	2018-05-06 19:20:42	2018-05-06	17
61622	8	22635	2018-05-06 20:20:54	2018-05-06	18
61623	8	22635	2018-05-06 21:40:37	2018-05-06	19
61624	8	22635	2018-05-06 22:40:45	2018-05-06	20
61625	8	22635	2018-05-07 00:00:32	2018-05-06	22
61626	8	22635	2018-05-07 01:00:35	2018-05-06	23
61627	8	22635	2018-05-07 02:00:44	2018-05-07	0
61628	8	22635	2018-05-07 03:20:30	2018-05-07	1
61629	8	22635	2018-05-07 04:20:36	2018-05-07	2
61630	8	22635	2018-05-07 05:20:44	2018-05-07	3
61631	8	22635	2018-05-07 06:20:48	2018-05-07	4
61632	8	22635	2018-05-07 07:20:49	2018-05-07	5
61633	8	22635	2018-05-07 08:40:41	2018-05-07	6
61634	8	22635	2018-05-07 09:40:52	2018-05-07	7
61635	8	22635	2018-05-07 10:41:09	2018-05-07	8
61636	8	22635	2018-05-07 12:01:05	2018-05-07	10
61637	8	22635	2018-05-07 13:20:57	2018-05-07	11
61638	8	22635	2018-05-07 14:21:11	2018-05-07	12
61639	8	22635	2018-05-07 15:40:23	2018-05-07	13
61640	8	22635	2018-05-07 16:41:23	2018-05-07	14
61641	8	22635	2018-05-07 18:00:15	2018-05-07	16
61642	8	22635	2018-05-07 19:01:06	2018-05-07	17
61643	8	22635	2018-05-07 20:20:10	2018-05-07	18
61644	8	22635	2018-05-07 21:20:10	2018-05-07	19
61645	8	22635	2018-05-07 22:20:17	2018-05-07	20
61646	8	22635	2018-05-07 23:20:20	2018-05-07	21
61647	8	22635	2018-05-08 00:20:20	2018-05-07	22
61648	8	22635	2018-05-08 01:40:09	2018-05-07	23
61649	8	22635	2018-05-08 02:40:24	2018-05-08	0
61650	8	22635	2018-05-08 04:00:32	2018-05-08	2
61651	8	22635	2018-05-08 05:00:36	2018-05-08	3
61652	8	22635	2018-05-08 06:20:41	2018-05-08	4
61653	8	22635	2018-05-08 07:20:47	2018-05-08	5
61654	8	22635	2018-05-08 08:40:37	2018-05-08	6
61655	8	22635	2018-05-08 09:40:42	2018-05-08	7
61656	8	22635	2018-05-08 10:40:49	2018-05-08	8
61657	8	22635	2018-05-08 12:00:35	2018-05-08	10
61658	8	22635	2018-05-08 13:00:40	2018-05-08	11
61659	8	22635	2018-05-08 15:40:18	2018-05-08	13
61660	8	22635	2018-05-08 16:40:32	2018-05-08	14
61661	8	22635	2018-05-08 17:40:36	2018-05-08	15
61662	8	22635	2018-05-08 19:00:34	2018-05-08	17
61663	8	22635	2018-05-08 20:00:47	2018-05-08	18
61664	8	22635	2018-05-08 21:20:48	2018-05-08	19
61665	8	22635	2018-05-08 22:20:51	2018-05-08	20
61666	8	22635	2018-05-08 23:40:38	2018-05-08	21
61667	8	22635	2018-05-09 00:40:41	2018-05-08	22
61668	8	22635	2018-05-09 01:40:44	2018-05-08	23
61669	8	22635	2018-05-09 03:00:31	2018-05-09	1
61670	8	22635	2018-05-09 04:00:31	2018-05-09	2
61671	8	22635	2018-05-09 05:00:41	2018-05-09	3
61672	8	22635	2018-05-09 06:20:10	2018-05-09	4
61673	8	22635	2018-05-09 07:20:11	2018-05-09	5
61674	8	22635	2018-05-09 08:20:20	2018-05-09	6
61675	8	22635	2018-05-09 09:20:31	2018-05-09	7
61676	8	22635	2018-05-09 10:20:33	2018-05-09	8
61677	8	22635	2018-05-09 11:20:53	2018-05-09	9
61678	8	22635	2018-05-09 12:40:36	2018-05-09	10
61679	8	22635	2018-05-09 13:41:21	2018-05-09	11
61680	21	22635	2018-05-09 13:41:21	2018-05-09	11
61681	21	22635	2018-05-09 13:41:23	2018-05-09	11
61682	21	22635	2018-05-09 13:41:23	2018-05-09	11
61683	26	22635	2018-08-07 14:00:08	2018-08-07	12
61684	0	22636	2018-05-04 10:20:32	2018-05-04	8
61685	0	22636	2018-05-04 10:20:35	2018-05-04	8
61686	0	22636	2018-05-04 10:20:36	2018-05-04	8
61687	7	22636	2018-05-04 10:20:38	2018-05-04	8
61688	29	22636	2018-05-04 10:20:38	2018-05-04	8
61689	7	22636	2018-05-04 10:26:53	2018-05-04	8
61690	8	22636	2018-05-04 10:26:54	2018-05-04	8
61691	8	22636	2018-05-04 11:40:22	2018-05-04	9
61692	8	22636	2018-05-04 12:40:31	2018-05-04	10
61693	8	22636	2018-05-04 13:40:34	2018-05-04	11
61694	8	22636	2018-05-04 14:40:51	2018-05-04	12
61695	8	22636	2018-05-04 16:00:27	2018-05-04	14
61696	8	22636	2018-05-04 17:20:23	2018-05-04	15
61697	8	22636	2018-05-04 18:20:26	2018-05-04	16
61698	8	22636	2018-05-04 19:20:31	2018-05-04	17
61699	8	22636	2018-05-04 20:40:04	2018-05-04	18
61700	8	22636	2018-05-04 21:40:04	2018-05-04	19
61701	8	22636	2018-05-04 22:40:05	2018-05-04	20
61702	8	22636	2018-05-04 23:40:06	2018-05-04	21
61703	8	22636	2018-05-05 00:40:06	2018-05-04	22
61704	8	22636	2018-05-05 01:40:06	2018-05-04	23
61705	8	22636	2018-05-05 02:40:12	2018-05-05	0
61706	8	22636	2018-05-05 03:40:20	2018-05-05	1
61707	8	22636	2018-05-05 04:40:21	2018-05-05	2
61708	8	22636	2018-05-05 05:40:24	2018-05-05	3
61709	8	22636	2018-05-05 07:00:11	2018-05-05	5
61710	8	22636	2018-05-05 08:00:13	2018-05-05	6
61711	8	22636	2018-05-05 09:00:18	2018-05-05	7
61712	8	22636	2018-05-05 10:00:21	2018-05-05	8
61713	8	22636	2018-05-05 11:20:11	2018-05-05	9
61714	8	22636	2018-05-05 12:20:16	2018-05-05	10
61715	8	22636	2018-05-05 13:20:22	2018-05-05	11
61716	8	22636	2018-05-05 14:40:08	2018-05-05	12
61717	8	22636	2018-05-05 15:40:11	2018-05-05	13
61718	8	22636	2018-05-05 16:40:19	2018-05-05	14
61719	8	22636	2018-05-05 17:40:19	2018-05-05	15
61720	8	22636	2018-05-05 19:00:07	2018-05-05	17
61721	8	22636	2018-05-05 20:00:09	2018-05-05	18
61722	8	22636	2018-05-05 21:00:12	2018-05-05	19
61723	8	22636	2018-05-05 22:20:05	2018-05-05	20
61724	8	22636	2018-05-05 23:20:10	2018-05-05	21
61725	8	22636	2018-05-06 00:20:12	2018-05-05	22
61726	8	22636	2018-05-06 01:20:15	2018-05-05	23
61727	8	22636	2018-05-06 02:20:20	2018-05-06	0
61728	8	22636	2018-05-06 03:20:32	2018-05-06	1
61729	8	22636	2018-05-06 04:20:32	2018-05-06	2
61730	8	22636	2018-05-06 05:40:23	2018-05-06	3
61731	8	22636	2018-05-06 06:40:23	2018-05-06	4
61732	8	22636	2018-05-06 08:00:16	2018-05-06	6
61733	8	22636	2018-05-06 09:00:20	2018-05-06	7
61734	8	22636	2018-05-06 10:20:10	2018-05-06	8
61735	8	22636	2018-05-06 11:20:10	2018-05-06	9
61736	8	22636	2018-05-06 12:20:24	2018-05-06	10
61737	8	22636	2018-05-06 13:40:23	2018-05-06	11
61738	8	22636	2018-05-06 14:40:26	2018-05-06	12
61739	8	22636	2018-05-06 16:00:36	2018-05-06	14
61740	8	22636	2018-05-06 17:00:38	2018-05-06	15
61741	8	22636	2018-05-06 18:20:32	2018-05-06	16
61742	8	22636	2018-05-06 19:20:37	2018-05-06	17
61743	8	22636	2018-05-06 20:20:49	2018-05-06	18
61744	8	22636	2018-05-06 21:40:32	2018-05-06	19
61745	8	22636	2018-05-06 22:40:40	2018-05-06	20
61746	8	22636	2018-05-07 00:00:28	2018-05-06	22
61747	8	22636	2018-05-07 01:00:30	2018-05-06	23
61748	8	22636	2018-05-07 02:00:39	2018-05-07	0
61749	8	22636	2018-05-07 03:20:25	2018-05-07	1
61750	8	22636	2018-05-07 04:20:31	2018-05-07	2
61751	8	22636	2018-05-07 05:20:39	2018-05-07	3
61752	8	22636	2018-05-07 06:20:43	2018-05-07	4
61753	8	22636	2018-05-07 07:20:44	2018-05-07	5
61754	8	22636	2018-05-07 08:40:35	2018-05-07	6
61755	8	22636	2018-05-07 09:40:47	2018-05-07	7
61756	8	22636	2018-05-07 10:41:04	2018-05-07	8
61757	8	22636	2018-05-07 12:00:55	2018-05-07	10
61758	8	22636	2018-05-07 13:20:52	2018-05-07	11
61759	8	22636	2018-05-07 14:21:40	2018-05-07	12
61760	8	22636	2018-05-07 15:40:27	2018-05-07	13
61761	8	22636	2018-05-07 16:41:32	2018-05-07	14
61762	8	22636	2018-05-07 18:00:22	2018-05-07	16
61763	8	22636	2018-05-07 19:01:08	2018-05-07	17
61764	8	22636	2018-05-07 20:20:16	2018-05-07	18
61765	8	22636	2018-05-07 21:20:22	2018-05-07	19
61766	8	22636	2018-05-07 22:20:27	2018-05-07	20
61767	8	22636	2018-05-07 23:20:39	2018-05-07	21
61768	8	22636	2018-05-08 00:40:07	2018-05-07	22
61769	8	22636	2018-05-08 01:40:23	2018-05-07	23
61770	8	22636	2018-05-08 02:40:28	2018-05-08	0
61771	8	22636	2018-05-08 04:00:44	2018-05-08	2
61772	8	22636	2018-05-08 05:20:23	2018-05-08	3
61773	8	22636	2018-05-08 06:20:45	2018-05-08	4
61774	8	22636	2018-05-08 07:20:51	2018-05-08	5
61775	8	22636	2018-05-08 08:40:41	2018-05-08	6
61776	8	22636	2018-05-08 09:40:46	2018-05-08	7
61777	8	22636	2018-05-08 10:40:52	2018-05-08	8
61778	8	22636	2018-05-08 12:00:39	2018-05-08	10
61779	8	22636	2018-05-08 13:00:43	2018-05-08	11
61780	8	22636	2018-05-08 15:40:22	2018-05-08	13
61781	8	22636	2018-05-08 16:40:36	2018-05-08	14
61782	8	22636	2018-05-08 17:40:41	2018-05-08	15
61783	8	22636	2018-05-08 19:00:37	2018-05-08	17
61784	8	22636	2018-05-08 20:00:51	2018-05-08	18
61785	8	22636	2018-05-08 21:20:53	2018-05-08	19
61786	8	22636	2018-05-08 22:20:56	2018-05-08	20
61787	8	22636	2018-05-08 23:40:43	2018-05-08	21
61788	8	22636	2018-05-09 00:40:46	2018-05-08	22
61789	8	22636	2018-05-09 01:40:49	2018-05-08	23
61790	8	22636	2018-05-09 03:00:36	2018-05-09	1
61791	8	22636	2018-05-09 04:00:36	2018-05-09	2
61792	8	22636	2018-05-09 05:00:46	2018-05-09	3
61793	8	22636	2018-05-09 06:20:29	2018-05-09	4
61794	8	22636	2018-05-09 07:20:35	2018-05-09	5
61795	8	22636	2018-05-09 08:20:41	2018-05-09	6
61796	8	22636	2018-05-09 09:21:28	2018-05-09	7
61797	8	22636	2018-05-09 10:40:05	2018-05-09	8
61798	8	22636	2018-05-09 11:40:07	2018-05-09	9
61799	8	22636	2018-05-09 12:40:41	2018-05-09	10
61800	8	22636	2018-05-09 14:00:05	2018-05-09	12
61801	8	22636	2018-05-09 15:00:06	2018-05-09	13
61802	8	22636	2018-05-09 16:00:11	2018-05-09	14
61803	8	22636	2018-05-09 17:00:23	2018-05-09	15
61804	8	22636	2018-05-09 18:20:04	2018-05-09	16
61805	8	22636	2018-05-09 19:20:07	2018-05-09	17
61806	8	22636	2018-05-09 20:20:18	2018-05-09	18
61807	8	22636	2018-05-09 21:20:19	2018-05-09	19
61808	8	22636	2018-05-09 22:20:32	2018-05-09	20
61809	8	22636	2018-05-09 23:40:08	2018-05-09	21
61810	8	22636	2018-05-10 00:40:14	2018-05-09	22
61811	8	22636	2018-05-10 01:40:36	2018-05-09	23
61812	8	22636	2018-05-10 03:00:14	2018-05-10	1
61813	8	22636	2018-05-10 04:00:14	2018-05-10	2
61814	8	22636	2018-05-10 05:00:17	2018-05-10	3
61815	8	22636	2018-05-10 06:00:20	2018-05-10	4
61816	8	22636	2018-05-10 07:00:35	2018-05-10	5
61817	8	22636	2018-05-10 08:00:38	2018-05-10	6
61818	8	22636	2018-05-10 09:20:53	2018-05-10	7
61819	8	22636	2018-05-10 10:40:35	2018-05-10	8
61820	8	22636	2018-05-10 11:40:47	2018-05-10	9
61821	8	22636	2018-05-10 12:40:54	2018-05-10	10
61822	8	22636	2018-05-10 14:00:46	2018-05-10	12
61823	8	22636	2018-05-10 15:20:37	2018-05-10	13
61824	8	22636	2018-05-10 16:20:42	2018-05-10	14
61825	8	22636	2018-05-10 17:20:45	2018-05-10	15
61826	8	22636	2018-05-10 18:21:03	2018-05-10	16
61827	8	22636	2018-05-10 19:21:12	2018-05-10	17
61828	8	22636	2018-05-10 20:40:59	2018-05-10	18
61829	8	22636	2018-05-10 21:41:12	2018-05-10	19
61830	8	22636	2018-05-10 23:00:53	2018-05-10	21
61831	8	22636	2018-05-11 00:00:55	2018-05-10	22
61832	8	22636	2018-05-11 01:20:44	2018-05-10	23
61833	8	22636	2018-05-11 02:21:06	2018-05-11	0
61834	8	22636	2018-05-11 03:40:37	2018-05-11	1
61835	8	22636	2018-05-11 04:40:45	2018-05-11	2
61836	8	22636	2018-05-11 05:40:54	2018-05-11	3
61837	8	22636	2018-05-11 06:41:00	2018-05-11	4
61838	8	22636	2018-05-11 08:00:37	2018-05-11	6
61839	8	22636	2018-05-11 09:01:04	2018-05-11	7
61840	8	22636	2018-05-11 10:20:46	2018-05-11	8
61841	8	22636	2018-05-11 11:21:09	2018-05-11	9
61842	8	22636	2018-05-11 12:21:15	2018-05-11	10
61843	8	22636	2018-05-11 13:40:37	2018-05-11	11
61844	8	22636	2018-05-11 14:40:43	2018-05-11	12
61845	8	22636	2018-05-11 16:00:24	2018-05-11	14
61846	8	22636	2018-05-11 17:00:39	2018-05-11	15
61847	8	22636	2018-05-11 18:00:50	2018-05-11	16
61848	8	22636	2018-05-11 19:20:21	2018-05-11	17
61849	8	22636	2018-05-11 20:20:48	2018-05-11	18
61850	8	22636	2018-05-11 21:20:54	2018-05-11	19
61851	8	22636	2018-05-11 22:40:29	2018-05-11	20
61852	8	22636	2018-05-11 23:40:57	2018-05-11	21
61853	8	22636	2018-05-12 01:00:06	2018-05-11	23
61854	8	22636	2018-05-12 02:00:06	2018-05-12	0
61855	8	22636	2018-05-12 03:00:16	2018-05-12	1
61856	8	22636	2018-05-12 04:00:27	2018-05-12	2
61857	8	22636	2018-05-12 05:20:07	2018-05-12	3
61858	8	22636	2018-05-12 06:20:12	2018-05-12	4
61859	8	22636	2018-05-12 07:20:29	2018-05-12	5
61860	8	22636	2018-05-12 08:40:13	2018-05-12	6
61861	8	22636	2018-05-12 09:40:17	2018-05-12	7
61862	8	22636	2018-05-12 10:40:21	2018-05-12	8
61863	8	22636	2018-05-12 12:00:11	2018-05-12	10
61864	8	22636	2018-05-12 13:00:15	2018-05-12	11
61865	8	22636	2018-05-12 14:00:18	2018-05-12	12
61866	8	22636	2018-05-12 15:00:18	2018-05-12	13
61867	8	22636	2018-05-12 16:00:28	2018-05-12	14
61868	8	22636	2018-05-12 17:20:14	2018-05-12	15
61869	8	22636	2018-05-12 18:20:24	2018-05-12	16
61870	8	22636	2018-05-12 19:40:13	2018-05-12	17
61871	8	22636	2018-05-12 20:40:19	2018-05-12	18
61872	8	22636	2018-05-12 22:00:22	2018-05-12	20
61873	8	22636	2018-05-12 23:00:27	2018-05-12	21
61874	8	22636	2018-05-13 00:00:32	2018-05-12	22
61875	8	22636	2018-05-13 01:20:14	2018-05-12	23
61876	8	22636	2018-05-13 02:20:19	2018-05-13	0
61877	8	22636	2018-05-13 03:20:25	2018-05-13	1
61878	8	22636	2018-05-13 04:20:32	2018-05-13	2
61879	8	22636	2018-05-13 05:20:34	2018-05-13	3
61880	8	22636	2018-05-13 06:40:22	2018-05-13	4
61881	8	22636	2018-05-13 07:40:27	2018-05-13	5
61882	8	22636	2018-05-13 08:40:31	2018-05-13	6
61883	8	22636	2018-05-13 10:00:29	2018-05-13	8
61884	8	22636	2018-05-13 11:00:31	2018-05-13	9
61885	8	22636	2018-05-13 12:00:39	2018-05-13	10
61886	8	22636	2018-05-13 13:20:20	2018-05-13	11
61887	8	22636	2018-05-13 14:20:25	2018-05-13	12
61888	8	22636	2018-05-13 15:20:28	2018-05-13	13
61889	8	22636	2018-05-13 16:20:31	2018-05-13	14
61890	8	22636	2018-05-13 17:20:32	2018-05-13	15
61891	8	22636	2018-05-13 18:20:40	2018-05-13	16
61892	8	22636	2018-05-13 19:40:05	2018-05-13	17
61893	8	22636	2018-05-13 20:40:05	2018-05-13	18
61894	8	22636	2018-05-13 21:40:06	2018-05-13	19
61895	8	22636	2018-05-13 22:40:22	2018-05-13	20
61896	8	22636	2018-05-13 23:40:26	2018-05-13	21
61897	8	22636	2018-05-14 00:40:48	2018-05-13	22
61898	8	22636	2018-05-14 02:00:11	2018-05-14	0
61899	8	22636	2018-05-14 03:00:25	2018-05-14	1
61900	8	22636	2018-05-14 04:00:27	2018-05-14	2
61901	8	22636	2018-05-14 05:00:38	2018-05-14	3
61902	8	22636	2018-05-14 06:20:09	2018-05-14	4
61903	8	22636	2018-05-14 07:20:15	2018-05-14	5
61904	8	22636	2018-05-14 08:20:25	2018-05-14	6
61905	8	22636	2018-05-14 09:40:05	2018-05-14	7
61906	8	22636	2018-05-14 10:40:06	2018-05-14	8
61907	8	22636	2018-05-14 11:40:17	2018-05-14	9
61908	8	22636	2018-05-14 12:40:33	2018-05-14	10
61909	8	22636	2018-05-14 14:00:17	2018-05-14	12
61910	8	22636	2018-05-14 15:20:06	2018-05-14	13
61911	8	22636	2018-05-14 16:20:11	2018-05-14	14
61912	8	22636	2018-05-14 17:20:19	2018-05-14	15
61913	8	22636	2018-05-14 18:40:08	2018-05-14	16
61914	8	22636	2018-05-14 19:40:16	2018-05-14	17
61915	8	22636	2018-05-14 20:40:16	2018-05-14	18
61916	8	22636	2018-05-14 21:40:24	2018-05-14	19
61917	8	22636	2018-05-14 23:00:10	2018-05-14	21
61918	8	22636	2018-05-15 00:00:11	2018-05-14	22
61919	8	22636	2018-05-15 01:00:15	2018-05-14	23
61920	8	22636	2018-05-15 02:00:42	2018-05-15	0
61921	8	22636	2018-05-15 03:20:12	2018-05-15	1
61922	8	22636	2018-05-15 04:20:18	2018-05-15	2
61923	8	22636	2018-05-15 05:20:27	2018-05-15	3
61924	8	22636	2018-05-15 06:40:11	2018-05-15	4
61925	8	22636	2018-05-15 07:40:15	2018-05-15	5
61926	8	22636	2018-05-15 08:40:16	2018-05-15	6
61927	8	22636	2018-05-15 09:40:26	2018-05-15	7
61928	8	22636	2018-05-15 10:40:26	2018-05-15	8
61929	8	22636	2018-05-15 11:40:44	2018-05-15	9
61930	8	22636	2018-05-15 12:40:54	2018-05-15	10
61931	8	22636	2018-05-15 14:00:30	2018-05-15	12
61932	8	22636	2018-05-15 15:01:00	2018-05-15	13
61933	8	22636	2018-05-15 16:01:10	2018-05-15	14
61934	8	22636	2018-05-15 17:21:04	2018-05-15	15
61935	8	22636	2018-05-15 18:40:43	2018-05-15	16
61936	8	22636	2018-05-15 19:40:57	2018-05-15	17
61937	8	22636	2018-05-15 20:41:00	2018-05-15	18
61938	8	22636	2018-05-15 22:00:45	2018-05-15	20
61939	8	22636	2018-05-15 23:01:05	2018-05-15	21
61940	8	22636	2018-05-16 00:20:39	2018-05-15	22
61941	8	22636	2018-05-16 01:21:04	2018-05-15	23
61942	8	22636	2018-05-16 02:21:21	2018-05-16	0
61943	8	22636	2018-05-16 03:40:28	2018-05-16	1
61944	8	22636	2018-05-16 04:40:53	2018-05-16	2
61945	8	22636	2018-05-16 06:00:10	2018-05-16	4
61946	8	22636	2018-05-16 07:00:31	2018-05-16	5
61947	8	22636	2018-05-16 08:00:37	2018-05-16	6
61948	8	22636	2018-05-16 09:00:51	2018-05-16	7
61949	8	22636	2018-05-16 10:20:13	2018-05-16	8
61950	8	22636	2018-05-16 11:20:22	2018-05-16	9
61951	8	22636	2018-05-16 12:20:39	2018-05-16	10
61952	8	22636	2018-05-16 13:40:17	2018-05-16	11
61953	8	22636	2018-05-16 14:40:18	2018-05-16	12
61954	8	22636	2018-05-16 15:40:29	2018-05-16	13
61955	8	22636	2018-05-16 17:00:27	2018-05-16	15
61956	8	22636	2018-05-16 18:20:04	2018-05-16	16
61957	8	22636	2018-05-16 19:20:13	2018-05-16	17
61958	8	22636	2018-05-16 20:20:19	2018-05-16	18
61959	8	22636	2018-05-16 21:20:28	2018-05-16	19
61960	8	22636	2018-05-16 22:40:07	2018-05-16	20
61961	8	22636	2018-05-16 23:40:12	2018-05-16	21
61962	8	22636	2018-05-17 00:40:14	2018-05-16	22
61963	8	22636	2018-05-17 01:40:22	2018-05-16	23
61964	8	22636	2018-05-17 02:40:22	2018-05-17	0
61965	8	22636	2018-05-17 04:00:07	2018-05-17	2
61966	8	22636	2018-05-17 05:00:13	2018-05-17	3
61967	8	22636	2018-05-17 06:00:15	2018-05-17	4
61968	8	22636	2018-05-17 07:00:17	2018-05-17	5
61969	8	22636	2018-05-17 08:00:22	2018-05-17	6
61970	8	22636	2018-05-17 09:20:07	2018-05-17	7
61971	8	22636	2018-05-17 10:20:17	2018-05-17	8
61972	8	22636	2018-05-17 11:20:21	2018-05-17	9
61973	8	22636	2018-05-17 12:20:25	2018-05-17	10
61974	8	22636	2018-05-17 13:40:07	2018-05-17	11
61975	8	22636	2018-05-17 14:40:13	2018-05-17	12
61976	8	22636	2018-05-17 15:40:43	2018-05-17	13
61977	8	22636	2018-05-17 17:00:11	2018-05-17	15
61978	8	22636	2018-05-17 18:00:15	2018-05-17	16
61979	8	22636	2018-05-17 19:00:18	2018-05-17	17
61980	8	22636	2018-05-17 20:00:29	2018-05-17	18
61981	8	22636	2018-05-17 21:20:31	2018-05-17	19
61982	8	22636	2018-05-17 22:20:47	2018-05-17	20
61983	8	22636	2018-05-17 23:40:21	2018-05-17	21
61984	8	22636	2018-05-18 00:40:28	2018-05-17	22
61985	8	22636	2018-05-18 02:00:10	2018-05-18	0
61986	8	22636	2018-05-18 03:00:17	2018-05-18	1
61987	8	22636	2018-05-18 04:00:24	2018-05-18	2
61988	8	22636	2018-05-18 05:20:39	2018-05-18	3
61989	8	22636	2018-05-18 06:40:15	2018-05-18	4
61990	8	22636	2018-05-18 07:40:19	2018-05-18	5
61991	8	22636	2018-05-18 08:40:21	2018-05-18	6
61992	8	22636	2018-05-18 09:40:25	2018-05-18	7
61993	8	22636	2018-05-18 11:00:54	2018-05-18	9
61994	8	22636	2018-05-18 12:21:02	2018-05-18	10
61995	8	22636	2018-05-18 13:40:27	2018-05-18	11
61996	8	22636	2018-05-18 14:40:31	2018-05-18	12
61997	8	22636	2018-05-18 15:40:31	2018-05-18	13
61998	8	22636	2018-05-18 16:40:35	2018-05-18	14
61999	8	22636	2018-05-18 17:41:07	2018-05-18	15
62000	8	22636	2018-05-18 19:00:14	2018-05-18	17
62001	8	22636	2018-05-18 20:00:23	2018-05-18	18
62002	8	22636	2018-05-18 21:00:42	2018-05-18	19
62003	8	22636	2018-05-18 22:20:23	2018-05-18	20
62004	8	22636	2018-05-18 23:20:29	2018-05-18	21
62005	8	22636	2018-05-19 00:40:21	2018-05-18	22
62006	8	22636	2018-05-19 01:40:27	2018-05-18	23
62007	8	22636	2018-05-19 03:00:09	2018-05-19	1
62008	8	22636	2018-05-19 04:00:13	2018-05-19	2
62009	8	22636	2018-05-19 05:00:19	2018-05-19	3
62010	8	22636	2018-05-19 06:00:38	2018-05-19	4
62011	8	22636	2018-05-19 07:20:15	2018-05-19	5
62012	8	22636	2018-05-19 08:20:16	2018-05-19	6
62013	8	22636	2018-05-19 09:20:46	2018-05-19	7
62014	8	22636	2018-05-19 10:40:15	2018-05-19	8
62015	8	22636	2018-05-19 11:40:18	2018-05-19	9
62016	8	22636	2018-05-19 12:40:42	2018-05-19	10
62017	8	22636	2018-05-19 14:00:17	2018-05-19	12
62018	8	22636	2018-05-19 15:00:20	2018-05-19	13
62019	8	22636	2018-05-19 16:00:31	2018-05-19	14
62020	8	22636	2018-05-19 17:20:11	2018-05-19	15
62021	8	22636	2018-05-19 18:20:12	2018-05-19	16
62022	8	22636	2018-05-19 19:20:32	2018-05-19	17
62023	8	22636	2018-05-19 20:40:12	2018-05-19	18
62024	8	22636	2018-05-19 21:40:18	2018-05-19	19
62025	8	22636	2018-05-19 22:40:36	2018-05-19	20
62026	8	22636	2018-05-20 00:00:15	2018-05-19	22
62027	8	22636	2018-05-20 01:00:19	2018-05-19	23
62028	8	22636	2018-05-20 02:00:44	2018-05-20	0
62029	8	22636	2018-05-20 03:20:18	2018-05-20	1
62030	8	22636	2018-05-20 04:20:20	2018-05-20	2
62031	8	22636	2018-05-20 05:20:44	2018-05-20	3
62032	8	22636	2018-05-20 06:40:16	2018-05-20	4
62033	8	22636	2018-05-20 07:40:25	2018-05-20	5
62034	8	22636	2018-05-20 08:40:25	2018-05-20	6
62035	8	22636	2018-05-20 09:40:34	2018-05-20	7
62036	8	22636	2018-05-20 11:00:30	2018-05-20	9
62037	8	22636	2018-05-20 12:00:32	2018-05-20	10
62038	8	22636	2018-05-20 13:00:46	2018-05-20	11
62039	8	22636	2018-05-20 14:20:13	2018-05-20	12
62040	8	22636	2018-05-20 15:20:28	2018-05-20	13
62041	8	22636	2018-05-20 16:20:33	2018-05-20	14
62042	8	22636	2018-05-20 17:40:56	2018-05-20	15
62043	8	22636	2018-05-20 19:00:15	2018-05-20	17
62044	8	22636	2018-05-20 20:00:16	2018-05-20	18
62045	8	22636	2018-05-20 21:00:20	2018-05-20	19
62046	8	22636	2018-05-20 22:00:47	2018-05-20	20
62047	8	22636	2018-05-20 23:20:32	2018-05-20	21
62048	8	22636	2018-05-21 00:20:34	2018-05-20	22
62049	8	22636	2018-05-21 01:20:41	2018-05-20	23
62050	8	22636	2018-05-21 02:20:56	2018-05-21	0
62051	8	22636	2018-05-21 03:40:06	2018-05-21	1
62052	8	22636	2018-05-21 04:40:07	2018-05-21	2
62053	8	22636	2018-05-21 05:40:24	2018-05-21	3
62054	8	22636	2018-05-21 06:40:28	2018-05-21	4
62055	8	22636	2018-05-21 07:40:36	2018-05-21	5
62056	8	22636	2018-05-21 08:40:41	2018-05-21	6
62057	8	22636	2018-05-21 10:00:13	2018-05-21	8
62058	8	22636	2018-05-21 11:00:14	2018-05-21	9
62059	8	22636	2018-05-21 12:00:19	2018-05-21	10
62060	8	22636	2018-05-21 13:00:36	2018-05-21	11
62061	8	22636	2018-05-21 14:20:15	2018-05-21	12
62062	8	22636	2018-05-21 15:20:17	2018-05-21	13
62063	8	22636	2018-05-21 16:20:33	2018-05-21	14
62064	8	22636	2018-05-21 17:40:14	2018-05-21	15
62065	8	22636	2018-05-21 18:40:20	2018-05-21	16
62066	8	22636	2018-05-21 19:40:52	2018-05-21	17
62067	8	22636	2018-05-21 21:00:23	2018-05-21	19
62068	8	22636	2018-05-21 22:00:23	2018-05-21	20
62069	8	22636	2018-05-21 23:00:30	2018-05-21	21
62070	8	22636	2018-05-22 00:20:09	2018-05-21	22
62071	8	22636	2018-05-22 01:20:15	2018-05-21	23
62072	8	22636	2018-05-22 02:20:19	2018-05-22	0
62073	8	22636	2018-05-22 03:20:20	2018-05-22	1
62074	8	22636	2018-05-22 04:40:10	2018-05-22	2
62075	8	22636	2018-05-22 05:40:15	2018-05-22	3
62076	8	22636	2018-05-22 06:40:18	2018-05-22	4
62077	8	22636	2018-05-22 08:00:12	2018-05-22	6
62078	8	22636	2018-05-22 09:00:16	2018-05-22	7
62079	8	22636	2018-05-22 10:00:23	2018-05-22	8
62080	8	22636	2018-05-22 11:00:25	2018-05-22	9
62081	8	22636	2018-05-22 12:20:09	2018-05-22	10
62082	8	22636	2018-05-22 13:20:13	2018-05-22	11
62083	32	22636	2018-05-22 13:20:14	2018-05-22	11
62084	8	22636	2018-05-23 11:41:50	2018-05-23	9
62085	8	22636	2018-05-23 13:00:46	2018-05-23	11
62086	8	22636	2018-05-23 14:01:00	2018-05-23	12
62087	8	22636	2018-05-23 15:01:14	2018-05-23	13
62088	8	22636	2018-05-23 16:20:40	2018-05-23	14
62089	21	22636	2018-05-23 16:20:41	2018-05-23	14
62090	21	22636	2018-05-23 16:20:42	2018-05-23	14
62091	14	22636	2018-05-23 16:20:42	2018-05-23	14
62092	12	22636	2018-06-01 13:50:35	2018-06-01	11
62093	13	22636	2018-06-01 13:56:49	2018-06-01	11
62094	14	22636	2018-06-01 13:57:04	2018-06-01	11
62095	21	22636	2018-06-01 13:57:10	2018-06-01	11
62096	17	22636	2018-06-01 13:57:10	2018-06-01	11
62097	21	22636	2018-06-01 13:57:24	2018-06-01	11
62098	21	22636	2018-06-01 13:57:24	2018-06-01	11
62099	26	22636	2018-08-30 14:00:10	2018-08-30	12
62100	0	22637	2018-05-04 10:20:31	2018-05-04	8
62101	0	22637	2018-05-04 10:20:34	2018-05-04	8
62102	0	22637	2018-05-04 10:20:35	2018-05-04	8
62103	7	22637	2018-05-04 10:20:36	2018-05-04	8
62104	29	22637	2018-05-04 10:20:36	2018-05-04	8
62105	7	22637	2018-05-04 10:27:24	2018-05-04	8
62106	8	22637	2018-05-04 10:27:25	2018-05-04	8
62107	8	22637	2018-05-04 11:40:24	2018-05-04	9
62108	8	22637	2018-05-04 12:40:33	2018-05-04	10
62109	8	22637	2018-05-04 14:00:13	2018-05-04	12
62110	8	22637	2018-05-04 15:00:19	2018-05-04	13
62111	8	22637	2018-05-04 16:00:38	2018-05-04	14
62112	8	22637	2018-05-04 17:20:05	2018-05-04	15
62113	8	22637	2018-05-04 18:20:05	2018-05-04	16
62114	8	22637	2018-05-04 19:20:19	2018-05-04	17
62115	8	22637	2018-05-04 20:20:22	2018-05-04	18
62116	8	22637	2018-05-04 21:20:26	2018-05-04	19
62117	8	22637	2018-05-04 22:20:36	2018-05-04	20
62118	8	22637	2018-05-04 23:21:10	2018-05-04	21
62119	8	22637	2018-05-05 00:40:27	2018-05-04	22
62120	8	22637	2018-05-05 01:40:31	2018-05-04	23
62121	8	22637	2018-05-05 02:40:32	2018-05-05	0
62122	8	22637	2018-05-05 03:40:37	2018-05-05	1
62123	8	22637	2018-05-05 04:40:38	2018-05-05	2
62124	8	22637	2018-05-05 06:00:46	2018-05-05	4
62125	8	22637	2018-05-05 07:00:50	2018-05-05	5
62126	8	22637	2018-05-05 08:20:40	2018-05-05	6
62127	8	22637	2018-05-05 09:20:54	2018-05-05	7
62128	8	22637	2018-05-05 10:40:30	2018-05-05	8
62129	8	22637	2018-05-05 11:40:35	2018-05-05	9
62130	8	22637	2018-05-05 12:40:53	2018-05-05	10
62131	8	22637	2018-05-05 14:00:31	2018-05-05	12
62132	8	22637	2018-05-05 15:20:20	2018-05-05	13
62133	8	22637	2018-05-05 16:20:24	2018-05-05	14
62134	8	22637	2018-05-05 17:20:27	2018-05-05	15
62135	8	22637	2018-05-05 18:20:55	2018-05-05	16
62136	8	22637	2018-05-05 19:40:06	2018-05-05	17
62137	8	22637	2018-05-05 20:40:07	2018-05-05	18
62138	8	22637	2018-05-05 21:40:07	2018-05-05	19
62139	8	22637	2018-05-05 22:40:08	2018-05-05	20
62140	8	22637	2018-05-05 23:40:12	2018-05-05	21
62141	8	22637	2018-05-06 00:40:12	2018-05-05	22
62142	8	22637	2018-05-06 01:40:12	2018-05-05	23
62143	8	22637	2018-05-06 02:40:55	2018-05-06	0
62144	8	22637	2018-05-06 04:00:08	2018-05-06	2
62145	8	22637	2018-05-06 05:00:08	2018-05-06	3
62146	8	22637	2018-05-06 06:00:14	2018-05-06	4
62147	8	22637	2018-05-06 07:00:56	2018-05-06	5
62148	8	22637	2018-05-06 08:01:09	2018-05-06	6
62149	8	22637	2018-05-06 09:20:20	2018-05-06	7
62150	8	22637	2018-05-06 10:20:26	2018-05-06	8
62151	8	22637	2018-05-06 11:20:28	2018-05-06	9
62152	8	22637	2018-05-06 12:40:05	2018-05-06	10
62153	8	22637	2018-05-06 13:40:06	2018-05-06	11
62154	8	22637	2018-05-06 14:40:09	2018-05-06	12
62155	8	22637	2018-05-06 15:40:15	2018-05-06	13
62156	8	22637	2018-05-06 16:40:16	2018-05-06	14
62157	8	22637	2018-05-06 18:00:05	2018-05-06	16
62158	8	22637	2018-05-06 19:00:06	2018-05-06	17
62159	8	22637	2018-05-06 20:00:06	2018-05-06	18
62160	8	22637	2018-05-06 21:00:11	2018-05-06	19
62161	8	22637	2018-05-06 22:00:13	2018-05-06	20
62162	8	22637	2018-05-06 23:20:10	2018-05-06	21
62163	8	22637	2018-05-07 00:20:13	2018-05-06	22
62164	8	22637	2018-05-07 01:20:18	2018-05-06	23
62165	8	22637	2018-05-07 02:40:12	2018-05-07	0
62166	8	22637	2018-05-07 03:40:13	2018-05-07	1
62167	8	22637	2018-05-07 04:40:16	2018-05-07	2
62168	8	22637	2018-05-07 06:00:08	2018-05-07	4
62169	8	22637	2018-05-07 07:00:08	2018-05-07	5
62170	8	22637	2018-05-07 08:00:10	2018-05-07	6
62171	8	22637	2018-05-07 09:00:11	2018-05-07	7
62172	8	22637	2018-05-07 10:00:17	2018-05-07	8
62173	8	22637	2018-05-07 11:20:10	2018-05-07	9
62174	8	22637	2018-05-07 12:20:10	2018-05-07	10
62175	8	22637	2018-05-07 13:20:35	2018-05-07	11
62176	8	22637	2018-05-07 14:21:45	2018-05-07	12
62177	8	22637	2018-05-07 15:40:32	2018-05-07	13
62178	8	22637	2018-05-07 16:41:36	2018-05-07	14
62179	8	22637	2018-05-07 18:00:24	2018-05-07	16
62180	8	22637	2018-05-07 19:01:20	2018-05-07	17
62181	8	22637	2018-05-07 20:20:31	2018-05-07	18
62182	8	22637	2018-05-07 21:20:40	2018-05-07	19
62183	8	22637	2018-05-07 22:20:41	2018-05-07	20
62184	8	22637	2018-05-07 23:20:53	2018-05-07	21
62185	8	22637	2018-05-08 00:40:47	2018-05-07	22
62186	8	22637	2018-05-08 01:41:01	2018-05-07	23
62187	8	22637	2018-05-08 03:00:43	2018-05-08	1
62188	8	22637	2018-05-08 04:00:56	2018-05-08	2
62189	8	22637	2018-05-08 05:20:35	2018-05-08	3
62190	8	22637	2018-05-08 06:20:55	2018-05-08	4
62191	8	22637	2018-05-08 07:21:01	2018-05-08	5
62192	8	22637	2018-05-08 08:40:51	2018-05-08	6
62193	8	22637	2018-05-08 09:40:56	2018-05-08	7
62194	8	22637	2018-05-08 10:41:02	2018-05-08	8
62195	8	22637	2018-05-08 12:00:48	2018-05-08	10
62196	8	22637	2018-05-08 13:00:53	2018-05-08	11
62197	8	22637	2018-05-08 15:40:31	2018-05-08	13
62198	8	22637	2018-05-08 16:40:46	2018-05-08	14
62199	8	22637	2018-05-08 17:40:51	2018-05-08	15
62200	8	22637	2018-05-08 19:00:47	2018-05-08	17
62201	8	22637	2018-05-08 20:01:01	2018-05-08	18
62202	8	22637	2018-05-08 21:21:03	2018-05-08	19
62203	8	22637	2018-05-08 22:21:06	2018-05-08	20
62204	8	22637	2018-05-08 23:40:54	2018-05-08	21
62205	8	22637	2018-05-09 00:40:57	2018-05-08	22
62206	8	22637	2018-05-09 01:41:00	2018-05-08	23
62207	8	22637	2018-05-09 03:00:46	2018-05-09	1
62208	8	22637	2018-05-09 04:00:53	2018-05-09	2
62209	8	22637	2018-05-09 05:00:56	2018-05-09	3
62210	8	22637	2018-05-09 06:20:38	2018-05-09	4
62211	8	22637	2018-05-09 07:20:43	2018-05-09	5
62212	8	22637	2018-05-09 08:20:49	2018-05-09	6
62213	8	22637	2018-05-09 09:20:58	2018-05-09	7
62214	8	22637	2018-05-09 10:21:08	2018-05-09	8
62215	8	22637	2018-05-09 11:40:16	2018-05-09	9
62216	8	22637	2018-05-09 12:40:22	2018-05-09	10
62217	8	22637	2018-05-09 13:40:59	2018-05-09	11
62218	8	22637	2018-05-09 15:00:37	2018-05-09	13
62219	8	22637	2018-05-09 16:20:48	2018-05-09	14
62220	8	22637	2018-05-09 17:40:53	2018-05-09	15
62221	8	22637	2018-05-09 19:00:22	2018-05-09	17
62222	8	22637	2018-05-09 20:00:27	2018-05-09	18
62223	8	22637	2018-05-09 21:00:42	2018-05-09	19
62224	8	22637	2018-05-09 22:00:47	2018-05-09	20
62225	8	22637	2018-05-09 23:00:51	2018-05-09	21
62226	8	22637	2018-05-10 00:20:45	2018-05-09	22
62227	8	22637	2018-05-10 01:20:50	2018-05-09	23
62228	8	22637	2018-05-10 02:20:54	2018-05-10	0
62229	8	22637	2018-05-10 03:40:46	2018-05-10	1
62230	8	22637	2018-05-10 04:40:53	2018-05-10	2
62231	8	22637	2018-05-10 06:00:54	2018-05-10	4
62232	8	22637	2018-05-10 07:01:07	2018-05-10	5
62233	8	22637	2018-05-10 08:20:28	2018-05-10	6
62234	8	22637	2018-05-10 09:20:44	2018-05-10	7
62235	8	22637	2018-05-10 10:40:24	2018-05-10	8
62236	8	22637	2018-05-10 11:40:38	2018-05-10	9
62237	8	22637	2018-05-10 12:40:45	2018-05-10	10
62238	8	22637	2018-05-10 14:00:38	2018-05-10	12
62239	8	22637	2018-05-10 15:20:29	2018-05-10	13
62240	8	22637	2018-05-10 16:20:33	2018-05-10	14
62241	8	22637	2018-05-10 17:20:36	2018-05-10	15
62242	8	22637	2018-05-10 18:20:55	2018-05-10	16
62243	8	22637	2018-05-10 19:21:02	2018-05-10	17
62244	8	22637	2018-05-10 20:40:49	2018-05-10	18
62245	8	22637	2018-05-10 21:41:03	2018-05-10	19
62246	8	22637	2018-05-10 23:00:46	2018-05-10	21
62247	8	22637	2018-05-11 00:00:48	2018-05-10	22
62248	8	22637	2018-05-11 01:20:36	2018-05-10	23
62249	8	22637	2018-05-11 02:40:05	2018-05-11	0
62250	8	22637	2018-05-11 03:40:05	2018-05-11	1
62251	8	22637	2018-05-11 04:40:07	2018-05-11	2
62252	8	22637	2018-05-11 05:40:08	2018-05-11	3
62253	8	22637	2018-05-11 06:40:09	2018-05-11	4
62254	8	22637	2018-05-11 07:40:13	2018-05-11	5
62255	8	22637	2018-05-11 09:00:12	2018-05-11	7
62256	8	22637	2018-05-11 10:00:14	2018-05-11	8
62257	8	22637	2018-05-11 11:00:17	2018-05-11	9
62258	8	22637	2018-05-11 12:20:08	2018-05-11	10
62259	8	22637	2018-05-11 13:20:14	2018-05-11	11
62260	8	22637	2018-05-11 14:20:18	2018-05-11	12
62261	8	22637	2018-05-11 15:40:07	2018-05-11	13
62262	8	22637	2018-05-11 16:40:12	2018-05-11	14
62263	8	22637	2018-05-11 17:40:13	2018-05-11	15
62264	8	22637	2018-05-11 19:00:07	2018-05-11	17
62265	8	22637	2018-05-11 20:00:16	2018-05-11	18
62266	8	22637	2018-05-11 21:20:11	2018-05-11	19
62267	8	22637	2018-05-11 22:20:15	2018-05-11	20
62268	8	22637	2018-05-11 23:40:11	2018-05-11	21
62269	8	22637	2018-05-12 00:40:18	2018-05-11	22
62270	8	22637	2018-05-12 01:40:20	2018-05-11	23
62271	8	22637	2018-05-12 02:40:20	2018-05-12	0
62272	8	22637	2018-05-12 04:00:11	2018-05-12	2
62273	8	22637	2018-05-12 05:00:16	2018-05-12	3
62274	8	22637	2018-05-12 06:00:19	2018-05-12	4
62275	8	22637	2018-05-12 07:20:09	2018-05-12	5
62276	8	22637	2018-05-12 08:20:14	2018-05-12	6
62277	8	22637	2018-05-12 09:20:19	2018-05-12	7
62278	8	22637	2018-05-12 10:20:19	2018-05-12	8
62279	8	22637	2018-05-12 11:20:20	2018-05-12	9
62280	8	22637	2018-05-12 12:20:24	2018-05-12	10
62281	8	22637	2018-05-12 13:40:15	2018-05-12	11
62282	8	22637	2018-05-12 14:40:20	2018-05-12	12
62283	8	22637	2018-05-12 16:00:07	2018-05-12	14
62284	8	22637	2018-05-12 17:00:12	2018-05-12	15
62285	8	22637	2018-05-12 18:00:12	2018-05-12	16
62286	8	22637	2018-05-12 19:00:14	2018-05-12	17
62287	8	22637	2018-05-12 20:20:07	2018-05-12	18
62288	8	22637	2018-05-12 21:20:07	2018-05-12	19
62289	8	22637	2018-05-12 22:20:12	2018-05-12	20
62290	8	22637	2018-05-12 23:20:27	2018-05-12	21
62291	8	22637	2018-05-13 00:40:08	2018-05-12	22
62292	8	22637	2018-05-13 01:40:08	2018-05-12	23
62293	8	22637	2018-05-13 02:40:19	2018-05-13	0
62294	8	22637	2018-05-13 03:40:24	2018-05-13	1
62295	8	22637	2018-05-13 04:40:28	2018-05-13	2
62296	8	22637	2018-05-13 06:00:11	2018-05-13	4
62297	8	22637	2018-05-13 07:00:18	2018-05-13	5
62298	8	22637	2018-05-13 08:00:22	2018-05-13	6
62299	8	22637	2018-05-13 09:00:27	2018-05-13	7
62300	8	22637	2018-05-13 10:01:02	2018-05-13	8
62301	8	22637	2018-05-13 11:20:16	2018-05-13	9
62302	8	22637	2018-05-13 12:20:21	2018-05-13	10
62303	8	22637	2018-05-13 13:20:36	2018-05-13	11
62304	8	22637	2018-05-13 14:40:08	2018-05-13	12
62305	8	22637	2018-05-13 15:40:14	2018-05-13	13
62306	8	22637	2018-05-13 17:00:11	2018-05-13	15
62307	8	22637	2018-05-13 18:00:11	2018-05-13	16
62308	8	22637	2018-05-13 19:00:19	2018-05-13	17
62309	8	22637	2018-05-13 20:00:29	2018-05-13	18
62310	8	22637	2018-05-13 21:20:15	2018-05-13	19
62311	8	22637	2018-05-13 22:20:19	2018-05-13	20
62312	8	22637	2018-05-13 23:20:28	2018-05-13	21
62313	8	22637	2018-05-14 00:40:09	2018-05-13	22
62314	8	22637	2018-05-14 01:40:14	2018-05-13	23
62315	8	22637	2018-05-14 02:40:16	2018-05-14	0
62316	8	22637	2018-05-14 03:40:32	2018-05-14	1
62317	8	22637	2018-05-14 05:00:15	2018-05-14	3
62318	8	22637	2018-05-14 06:00:16	2018-05-14	4
62319	8	22637	2018-05-14 07:00:31	2018-05-14	5
62320	8	22637	2018-05-14 08:00:34	2018-05-14	6
62321	8	22637	2018-05-14 09:00:56	2018-05-14	7
62322	8	22637	2018-05-14 10:20:23	2018-05-14	8
62323	8	22637	2018-05-14 11:20:31	2018-05-14	9
62324	8	22637	2018-05-14 12:20:34	2018-05-14	10
62325	8	22637	2018-05-14 13:20:51	2018-05-14	11
62326	8	22637	2018-05-14 14:40:52	2018-05-14	12
62327	8	22637	2018-05-14 16:00:24	2018-05-14	14
62328	8	22637	2018-05-14 17:00:28	2018-05-14	15
62329	8	22637	2018-05-14 18:00:56	2018-05-14	16
62330	8	22637	2018-05-14 19:20:18	2018-05-14	17
62331	8	22637	2018-05-14 20:20:24	2018-05-14	18
62332	8	22637	2018-05-14 21:20:31	2018-05-14	19
62333	8	22637	2018-05-14 22:20:37	2018-05-14	20
62334	8	22637	2018-05-14 23:20:37	2018-05-14	21
62335	8	22637	2018-05-15 00:40:47	2018-05-14	22
62336	8	22637	2018-05-15 02:00:16	2018-05-15	0
62337	8	22637	2018-05-15 03:00:28	2018-05-15	1
62338	8	22637	2018-05-15 04:00:31	2018-05-15	2
62339	8	22637	2018-05-15 05:00:38	2018-05-15	3
62340	8	22637	2018-05-15 06:00:45	2018-05-15	4
62341	8	22637	2018-05-15 07:20:27	2018-05-15	5
62342	8	22637	2018-05-15 08:20:42	2018-05-15	6
62343	8	22637	2018-05-15 09:20:51	2018-05-15	7
62344	8	22637	2018-05-15 10:21:07	2018-05-15	8
62345	8	22637	2018-05-15 11:40:57	2018-05-15	9
62346	8	22637	2018-05-15 12:41:04	2018-05-15	10
62347	8	22637	2018-05-15 14:00:37	2018-05-15	12
62348	8	22637	2018-05-15 15:01:14	2018-05-15	13
62349	8	22637	2018-05-15 16:20:22	2018-05-15	14
62350	8	22637	2018-05-15 17:20:43	2018-05-15	15
62351	8	22637	2018-05-15 18:40:34	2018-05-15	16
62352	8	22637	2018-05-15 19:40:48	2018-05-15	17
62353	8	22637	2018-05-15 21:00:12	2018-05-15	19
62354	8	22637	2018-05-15 22:00:21	2018-05-15	20
62355	8	22637	2018-05-15 23:00:43	2018-05-15	21
62356	8	22637	2018-05-16 00:20:23	2018-05-15	22
62357	8	22637	2018-05-16 01:20:48	2018-05-15	23
62358	8	22637	2018-05-16 02:21:14	2018-05-16	0
62359	8	22637	2018-05-16 03:40:25	2018-05-16	1
62360	8	22637	2018-05-16 04:40:49	2018-05-16	2
62361	8	22637	2018-05-16 06:00:07	2018-05-16	4
62362	8	22637	2018-05-16 07:00:08	2018-05-16	5
62363	8	22637	2018-05-16 08:00:14	2018-05-16	6
62364	8	22637	2018-05-16 09:00:42	2018-05-16	7
62365	8	22637	2018-05-16 10:20:15	2018-05-16	8
62366	8	22637	2018-05-16 11:20:23	2018-05-16	9
62367	8	22637	2018-05-16 12:20:40	2018-05-16	10
62368	8	22637	2018-05-16 13:40:18	2018-05-16	11
62369	8	22637	2018-05-16 14:40:28	2018-05-16	12
62370	8	22637	2018-05-16 15:40:36	2018-05-16	13
62371	8	22637	2018-05-16 17:00:16	2018-05-16	15
62372	8	22637	2018-05-16 18:00:17	2018-05-16	16
62373	8	22637	2018-05-16 19:20:05	2018-05-16	17
62374	8	22637	2018-05-16 20:20:05	2018-05-16	18
62375	8	22637	2018-05-16 21:20:05	2018-05-16	19
62376	8	22637	2018-05-16 22:20:06	2018-05-16	20
62377	8	22637	2018-05-16 23:20:51	2018-05-16	21
62378	8	22637	2018-05-17 00:40:07	2018-05-16	22
62379	8	22637	2018-05-17 01:40:08	2018-05-16	23
62380	8	22637	2018-05-17 02:40:19	2018-05-17	0
62381	8	22637	2018-05-17 04:00:05	2018-05-17	2
62382	8	22637	2018-05-17 05:00:10	2018-05-17	3
62383	8	22637	2018-05-17 06:00:14	2018-05-17	4
62384	8	22637	2018-05-17 07:00:16	2018-05-17	5
62385	8	22637	2018-05-17 08:00:21	2018-05-17	6
62386	8	22637	2018-05-17 09:20:18	2018-05-17	7
62387	8	22637	2018-05-17 10:40:08	2018-05-17	8
62388	8	22637	2018-05-17 11:40:09	2018-05-17	9
62389	8	22637	2018-05-17 12:40:09	2018-05-17	10
62390	8	22637	2018-05-17 13:40:13	2018-05-17	11
62391	8	22637	2018-05-17 14:40:18	2018-05-17	12
62392	8	22637	2018-05-17 15:40:45	2018-05-17	13
62393	8	22637	2018-05-17 17:00:15	2018-05-17	15
62394	8	22637	2018-05-17 18:00:21	2018-05-17	16
62395	8	22637	2018-05-17 19:00:57	2018-05-17	17
62396	8	22637	2018-05-17 20:01:12	2018-05-17	18
62397	8	22637	2018-05-17 21:20:25	2018-05-17	19
62398	8	22637	2018-05-17 22:20:42	2018-05-17	20
62399	8	22637	2018-05-17 23:40:18	2018-05-17	21
62400	8	22637	2018-05-18 00:40:21	2018-05-17	22
62401	8	22637	2018-05-18 01:40:26	2018-05-17	23
62402	8	22637	2018-05-18 03:00:07	2018-05-18	1
62403	8	22637	2018-05-18 04:00:12	2018-05-18	2
62404	8	22637	2018-05-18 05:00:12	2018-05-18	3
62405	8	22637	2018-05-18 06:00:14	2018-05-18	4
62406	8	22637	2018-05-18 07:00:14	2018-05-18	5
62407	8	22637	2018-05-18 08:00:16	2018-05-18	6
62408	8	22637	2018-05-18 09:00:40	2018-05-18	7
62409	8	22637	2018-05-18 10:20:08	2018-05-18	8
62410	8	22637	2018-05-18 11:20:09	2018-05-18	9
62411	8	22637	2018-05-18 12:20:47	2018-05-18	10
62412	8	22637	2018-05-18 13:40:08	2018-05-18	11
62413	8	22637	2018-05-18 14:40:20	2018-05-18	12
62414	8	22637	2018-05-18 15:40:25	2018-05-18	13
62415	8	22637	2018-05-18 16:40:29	2018-05-18	14
62416	8	22637	2018-05-18 17:41:03	2018-05-18	15
62417	8	22637	2018-05-18 19:00:30	2018-05-18	17
62418	8	22637	2018-05-18 20:00:32	2018-05-18	18
62419	8	22637	2018-05-18 21:00:48	2018-05-18	19
62420	8	22637	2018-05-18 22:20:09	2018-05-18	20
62421	8	22637	2018-05-18 23:20:16	2018-05-18	21
62422	8	22637	2018-05-19 00:40:08	2018-05-18	22
62423	8	22637	2018-05-19 01:40:14	2018-05-18	23
62424	8	22637	2018-05-19 02:40:17	2018-05-19	0
62425	8	22637	2018-05-19 03:40:20	2018-05-19	1
62426	8	22637	2018-05-19 04:40:27	2018-05-19	2
62427	8	22637	2018-05-19 06:00:10	2018-05-19	4
62428	8	22637	2018-05-19 07:00:15	2018-05-19	5
62429	8	22637	2018-05-19 08:00:29	2018-05-19	6
62430	8	22637	2018-05-19 09:20:10	2018-05-19	7
62431	8	22637	2018-05-19 10:20:15	2018-05-19	8
62432	8	22637	2018-05-19 11:20:31	2018-05-19	9
62433	8	22637	2018-05-19 12:40:12	2018-05-19	10
62434	8	22637	2018-05-19 13:40:24	2018-05-19	11
62435	8	22637	2018-05-19 14:40:50	2018-05-19	12
62436	8	22637	2018-05-19 16:00:19	2018-05-19	14
62437	8	22637	2018-05-19 17:00:21	2018-05-19	15
62438	8	22637	2018-05-19 18:00:48	2018-05-19	16
62439	8	22637	2018-05-19 19:20:21	2018-05-19	17
62440	8	22637	2018-05-19 20:20:23	2018-05-19	18
62441	8	22637	2018-05-19 21:20:48	2018-05-19	19
62442	8	22637	2018-05-19 22:40:21	2018-05-19	20
62443	8	22637	2018-05-19 23:40:23	2018-05-19	21
62444	8	22637	2018-05-20 00:40:42	2018-05-19	22
62445	8	22637	2018-05-20 02:00:21	2018-05-20	0
62446	8	22637	2018-05-20 03:00:26	2018-05-20	1
62447	8	22637	2018-05-20 04:00:43	2018-05-20	2
62448	8	22637	2018-05-20 05:20:24	2018-05-20	3
62449	8	22637	2018-05-20 06:40:04	2018-05-20	4
62450	8	22637	2018-05-20 07:40:05	2018-05-20	5
62451	8	22637	2018-05-20 08:40:07	2018-05-20	6
62452	8	22637	2018-05-20 09:40:08	2018-05-20	7
62453	8	22637	2018-05-20 10:40:14	2018-05-20	8
62454	8	22637	2018-05-20 11:40:36	2018-05-20	9
62455	8	22637	2018-05-20 13:00:24	2018-05-20	11
62456	8	22637	2018-05-20 14:00:42	2018-05-20	12
62457	8	22637	2018-05-20 15:20:27	2018-05-20	13
62458	8	22637	2018-05-20 16:20:31	2018-05-20	14
62459	8	22637	2018-05-20 17:40:54	2018-05-20	15
62460	8	22637	2018-05-20 19:00:14	2018-05-20	17
62461	8	22637	2018-05-20 20:00:15	2018-05-20	18
62462	8	22637	2018-05-20 21:00:19	2018-05-20	19
62463	8	22637	2018-05-20 22:00:47	2018-05-20	20
62464	8	22637	2018-05-20 23:20:32	2018-05-20	21
62465	8	22637	2018-05-21 00:20:49	2018-05-20	22
62466	8	22637	2018-05-21 01:20:53	2018-05-20	23
62467	8	22637	2018-05-21 02:21:12	2018-05-21	0
62468	8	22637	2018-05-21 03:40:28	2018-05-21	1
62469	8	22637	2018-05-21 04:40:34	2018-05-21	2
62470	8	22637	2018-05-21 05:41:09	2018-05-21	3
62471	8	22637	2018-05-21 07:00:14	2018-05-21	5
62472	8	22637	2018-05-21 08:00:15	2018-05-21	6
62473	8	22637	2018-05-21 09:00:21	2018-05-21	7
62474	8	22637	2018-05-21 10:00:46	2018-05-21	8
62475	8	22637	2018-05-21 11:00:49	2018-05-21	9
62476	8	22637	2018-05-21 12:20:21	2018-05-21	10
62477	8	22637	2018-05-21 13:20:27	2018-05-21	11
62478	8	22637	2018-05-21 14:20:54	2018-05-21	12
62479	8	22637	2018-05-21 15:40:25	2018-05-21	13
62480	8	22637	2018-05-21 16:40:30	2018-05-21	14
62481	8	22637	2018-05-21 17:40:41	2018-05-21	15
62482	8	22637	2018-05-21 19:00:10	2018-05-21	17
62483	8	22637	2018-05-21 20:00:26	2018-05-21	18
62484	8	22637	2018-05-21 21:01:03	2018-05-21	19
62485	8	22637	2018-05-21 22:20:24	2018-05-21	20
62486	8	22637	2018-05-21 23:20:38	2018-05-21	21
62487	8	22637	2018-05-22 00:20:52	2018-05-21	22
62488	8	22637	2018-05-22 01:20:57	2018-05-21	23
62489	8	22637	2018-05-22 02:40:16	2018-05-22	0
62490	8	22637	2018-05-22 03:40:16	2018-05-22	1
62491	8	22637	2018-05-22 04:40:26	2018-05-22	2
62492	8	22637	2018-05-22 05:40:37	2018-05-22	3
62493	8	22637	2018-05-22 07:00:15	2018-05-22	5
62494	8	22637	2018-05-22 08:00:39	2018-05-22	6
62495	8	22637	2018-05-22 09:00:58	2018-05-22	7
62496	8	22637	2018-05-22 10:20:19	2018-05-22	8
62497	8	22637	2018-05-22 11:20:36	2018-05-22	9
62498	8	22637	2018-05-22 12:20:55	2018-05-22	10
62499	8	22637	2018-05-22 13:21:28	2018-05-22	11
62500	32	22637	2018-05-22 13:21:28	2018-05-22	11
62501	8	22637	2018-05-23 11:41:32	2018-05-23	9
62502	8	22637	2018-05-23 13:00:58	2018-05-23	11
62503	8	22637	2018-05-23 14:01:18	2018-05-23	12
62504	8	22637	2018-05-23 15:01:36	2018-05-23	13
62505	8	22637	2018-05-23 16:20:15	2018-05-23	14
62506	8	22637	2018-05-23 17:20:18	2018-05-23	15
62507	8	22637	2018-05-23 18:20:18	2018-05-23	16
62508	8	22637	2018-05-23 19:20:28	2018-05-23	17
62509	8	22637	2018-05-23 20:40:32	2018-05-23	18
62510	8	22637	2018-05-23 21:40:41	2018-05-23	19
62511	8	22637	2018-05-23 22:40:48	2018-05-23	20
62512	8	22637	2018-05-24 00:00:25	2018-05-23	22
62513	8	22637	2018-05-24 01:00:31	2018-05-23	23
62514	8	22637	2018-05-24 02:00:38	2018-05-24	0
62515	8	22637	2018-05-24 03:20:07	2018-05-24	1
62516	8	22637	2018-05-24 04:20:07	2018-05-24	2
62517	8	22637	2018-05-24 05:20:46	2018-05-24	3
62518	8	22637	2018-05-24 06:40:13	2018-05-24	4
62519	8	22637	2018-05-24 07:40:40	2018-05-24	5
62520	8	22637	2018-05-24 08:40:53	2018-05-24	6
62521	8	22637	2018-05-24 09:41:05	2018-05-24	7
62522	8	22637	2018-05-24 11:01:05	2018-05-24	9
62523	8	22637	2018-05-24 12:20:52	2018-05-24	10
62524	8	22637	2018-05-24 13:21:03	2018-05-24	11
62525	8	22637	2018-05-24 14:41:37	2018-05-24	12
62526	8	22637	2018-05-24 16:01:41	2018-05-24	14
62527	8	22637	2018-05-24 17:20:15	2018-05-24	15
62528	8	22637	2018-05-24 18:20:27	2018-05-24	16
62529	8	22637	2018-05-24 19:20:29	2018-05-24	17
62530	8	22637	2018-05-24 20:40:22	2018-05-24	18
62531	8	22637	2018-05-24 21:40:25	2018-05-24	19
62532	8	22637	2018-05-24 22:40:32	2018-05-24	20
62533	32	22637	2018-05-29 12:40:10	2018-05-29	10
62534	8	22637	2018-05-30 12:49:36	2018-05-30	10
62535	32	22637	2018-05-30 12:50:02	2018-05-30	10
62536	8	22637	2018-05-31 13:00:09	2018-05-31	11
62537	21	22637	2018-06-05 09:01:00	2018-06-05	7
62538	21	22637	2018-06-05 09:01:01	2018-06-05	7
62539	14	22637	2018-06-05 09:01:02	2018-06-05	7
62540	12	22637	2018-06-14 11:12:31	2018-06-14	9
62541	13	22637	2018-06-14 11:12:50	2018-06-14	9
62542	14	22637	2018-06-14 11:12:55	2018-06-14	9
62543	21	22637	2018-06-14 11:13:01	2018-06-14	9
62544	17	22637	2018-06-14 11:13:01	2018-06-14	9
62545	21	22637	2018-06-14 11:13:05	2018-06-14	9
62546	21	22637	2018-06-14 11:13:06	2018-06-14	9
62547	26	22637	2018-09-12 11:21:14	2018-09-12	9
62548	0	22638	2018-05-04 10:16:20	2018-05-04	8
62549	0	22638	2018-05-04 10:16:23	2018-05-04	8
62550	0	22638	2018-05-04 10:16:24	2018-05-04	8
62551	7	22638	2018-05-04 10:16:25	2018-05-04	8
62552	29	22638	2018-05-04 10:16:25	2018-05-04	8
62553	7	22638	2018-05-04 10:27:41	2018-05-04	8
62554	8	22638	2018-05-04 10:27:43	2018-05-04	8
62555	8	22638	2018-05-04 11:40:04	2018-05-04	9
62556	8	22638	2018-05-04 12:40:05	2018-05-04	10
62557	8	22638	2018-05-04 13:40:10	2018-05-04	11
62558	8	22638	2018-05-04 14:40:20	2018-05-04	12
62559	8	22638	2018-05-04 15:40:36	2018-05-04	13
62560	8	22638	2018-05-04 16:41:04	2018-05-04	14
62561	8	22638	2018-05-04 18:00:29	2018-05-04	16
62562	8	22638	2018-05-04 19:00:29	2018-05-04	17
62563	8	22638	2018-05-04 20:00:31	2018-05-04	18
62564	8	22638	2018-05-04 21:00:35	2018-05-04	19
62565	8	22638	2018-05-04 22:20:08	2018-05-04	20
62566	8	22638	2018-05-04 23:20:10	2018-05-04	21
62567	8	22638	2018-05-05 00:20:12	2018-05-04	22
62568	8	22638	2018-05-05 01:20:13	2018-05-04	23
62569	8	22638	2018-05-05 02:20:18	2018-05-05	0
62570	8	22638	2018-05-05 03:20:22	2018-05-05	1
62571	8	22638	2018-05-05 04:40:12	2018-05-05	2
62572	8	22638	2018-05-05 05:40:19	2018-05-05	3
62573	8	22638	2018-05-05 07:00:06	2018-05-05	5
62574	8	22638	2018-05-05 08:00:08	2018-05-05	6
62575	8	22638	2018-05-05 09:00:12	2018-05-05	7
62576	8	22638	2018-05-05 10:00:16	2018-05-05	8
62577	8	22638	2018-05-05 11:20:06	2018-05-05	9
62578	8	22638	2018-05-05 12:20:07	2018-05-05	10
62579	8	22638	2018-05-05 13:20:10	2018-05-05	11
62580	8	22638	2018-05-05 14:20:15	2018-05-05	12
62581	8	22638	2018-05-05 15:20:41	2018-05-05	13
62582	8	22638	2018-05-05 16:40:12	2018-05-05	14
62583	8	22638	2018-05-05 17:40:18	2018-05-05	15
62584	8	22638	2018-05-05 19:00:05	2018-05-05	17
62585	8	22638	2018-05-05 20:00:05	2018-05-05	18
62586	8	22638	2018-05-05 21:00:05	2018-05-05	19
62587	8	22638	2018-05-05 22:00:06	2018-05-05	20
62588	8	22638	2018-05-05 23:00:17	2018-05-05	21
62589	8	22638	2018-05-06 00:00:20	2018-05-05	22
62590	8	22638	2018-05-06 01:20:23	2018-05-05	23
62591	8	22638	2018-05-06 02:20:26	2018-05-06	0
62592	8	22638	2018-05-06 03:20:27	2018-05-06	1
62593	8	22638	2018-05-06 04:20:28	2018-05-06	2
62594	8	22638	2018-05-06 05:40:16	2018-05-06	3
62595	8	22638	2018-05-06 06:40:21	2018-05-06	4
62596	8	22638	2018-05-06 08:00:11	2018-05-06	6
62597	8	22638	2018-05-06 09:00:16	2018-05-06	7
62598	8	22638	2018-05-06 10:20:07	2018-05-06	8
62599	8	22638	2018-05-06 11:20:07	2018-05-06	9
62600	8	22638	2018-05-06 12:20:14	2018-05-06	10
62601	8	22638	2018-05-06 13:40:11	2018-05-06	11
62602	8	22638	2018-05-06 14:40:11	2018-05-06	12
62603	8	22638	2018-05-06 15:40:14	2018-05-06	13
62604	8	22638	2018-05-06 16:40:15	2018-05-06	14
62605	8	22638	2018-05-06 18:00:05	2018-05-06	16
62606	8	22638	2018-05-06 19:00:05	2018-05-06	17
62607	8	22638	2018-05-06 20:00:05	2018-05-06	18
62608	8	22638	2018-05-06 21:00:11	2018-05-06	19
62609	8	22638	2018-05-06 22:00:16	2018-05-06	20
62610	8	22638	2018-05-06 23:20:13	2018-05-06	21
62611	8	22638	2018-05-07 00:20:17	2018-05-06	22
62612	8	22638	2018-05-07 01:20:19	2018-05-06	23
62613	8	22638	2018-05-07 02:40:14	2018-05-07	0
62614	8	22638	2018-05-07 03:40:14	2018-05-07	1
62615	8	22638	2018-05-07 04:40:17	2018-05-07	2
62616	8	22638	2018-05-07 06:00:09	2018-05-07	4
62617	8	22638	2018-05-07 07:00:09	2018-05-07	5
62618	8	22638	2018-05-07 08:00:11	2018-05-07	6
62619	8	22638	2018-05-07 09:00:19	2018-05-07	7
62620	8	22638	2018-05-07 10:00:25	2018-05-07	8
62621	8	22638	2018-05-07 11:20:13	2018-05-07	9
62622	8	22638	2018-05-07 12:20:24	2018-05-07	10
62623	8	22638	2018-05-07 13:21:26	2018-05-07	11
62624	8	22638	2018-05-07 14:21:41	2018-05-07	12
62625	8	22638	2018-05-07 15:40:29	2018-05-07	13
62626	8	22638	2018-05-07 16:41:33	2018-05-07	14
62627	8	22638	2018-05-07 18:00:25	2018-05-07	16
62628	8	22638	2018-05-07 19:01:10	2018-05-07	17
62629	8	22638	2018-05-07 20:20:16	2018-05-07	18
62630	8	22638	2018-05-07 21:20:19	2018-05-07	19
62631	8	22638	2018-05-07 22:20:25	2018-05-07	20
62632	8	22638	2018-05-07 23:20:37	2018-05-07	21
62633	8	22638	2018-05-08 00:40:15	2018-05-07	22
62634	8	22638	2018-05-08 01:40:29	2018-05-07	23
62635	8	22638	2018-05-08 02:40:32	2018-05-08	0
62636	8	22638	2018-05-08 04:00:15	2018-05-08	2
62637	8	22638	2018-05-08 05:00:21	2018-05-08	3
62638	8	22638	2018-05-08 06:20:20	2018-05-08	4
62639	8	22638	2018-05-08 07:20:27	2018-05-08	5
62640	8	22638	2018-05-08 08:40:18	2018-05-08	6
62641	8	22638	2018-05-08 09:40:24	2018-05-08	7
62642	8	22638	2018-05-08 10:40:28	2018-05-08	8
62643	8	22638	2018-05-08 12:00:13	2018-05-08	10
62644	8	22638	2018-05-08 13:00:14	2018-05-08	11
62645	8	22638	2018-05-08 15:39:57	2018-05-08	13
62646	8	22638	2018-05-08 16:40:07	2018-05-08	14
62647	8	22638	2018-05-08 17:40:08	2018-05-08	15
62648	8	22638	2018-05-08 18:40:12	2018-05-08	16
62649	8	22638	2018-05-08 20:00:06	2018-05-08	18
62650	8	22638	2018-05-08 21:00:06	2018-05-08	19
62651	8	22638	2018-05-08 22:00:11	2018-05-08	20
62652	8	22638	2018-05-08 23:00:11	2018-05-08	21
62653	8	22638	2018-05-09 00:20:05	2018-05-08	22
62654	8	22638	2018-05-09 01:20:11	2018-05-08	23
62655	8	22638	2018-05-09 02:20:14	2018-05-09	0
62656	8	22638	2018-05-09 03:40:09	2018-05-09	1
62657	8	22638	2018-05-09 04:40:13	2018-05-09	2
62658	8	22638	2018-05-09 05:40:15	2018-05-09	3
62659	8	22638	2018-05-09 07:00:07	2018-05-09	5
62660	8	22638	2018-05-09 08:00:10	2018-05-09	6
62661	8	22638	2018-05-09 09:00:12	2018-05-09	7
62662	8	22638	2018-05-09 10:00:15	2018-05-09	8
62663	8	22638	2018-05-09 11:20:16	2018-05-09	9
62664	8	22638	2018-05-09 12:20:19	2018-05-09	10
62665	8	22638	2018-05-09 13:40:11	2018-05-09	11
62666	8	22638	2018-05-09 14:40:11	2018-05-09	12
62667	8	22638	2018-05-09 15:40:11	2018-05-09	13
62668	8	22638	2018-05-09 16:40:16	2018-05-09	14
62669	8	22638	2018-05-09 17:40:21	2018-05-09	15
62670	8	22638	2018-05-09 18:40:27	2018-05-09	16
62671	8	22638	2018-05-09 19:40:32	2018-05-09	17
62672	8	22638	2018-05-09 21:00:22	2018-05-09	19
62673	8	22638	2018-05-09 22:00:24	2018-05-09	20
62674	8	22638	2018-05-09 23:00:28	2018-05-09	21
62675	8	22638	2018-05-10 00:20:19	2018-05-09	22
62676	8	22638	2018-05-10 01:20:20	2018-05-09	23
62677	8	22638	2018-05-10 02:20:24	2018-05-10	0
62678	8	22638	2018-05-10 03:40:18	2018-05-10	1
62679	8	22638	2018-05-10 04:40:18	2018-05-10	2
62680	8	22638	2018-05-10 05:40:22	2018-05-10	3
62681	8	22638	2018-05-10 07:00:14	2018-05-10	5
62682	8	22638	2018-05-10 08:00:18	2018-05-10	6
62683	8	22638	2018-05-10 09:20:26	2018-05-10	7
62684	8	22638	2018-05-10 10:20:29	2018-05-10	8
62685	8	22638	2018-05-10 11:40:10	2018-05-10	9
62686	8	22638	2018-05-10 12:40:11	2018-05-10	10
62687	8	22638	2018-05-10 13:40:15	2018-05-10	11
62688	8	22638	2018-05-10 14:40:24	2018-05-10	12
62689	8	22638	2018-05-10 16:00:09	2018-05-10	14
62690	8	22638	2018-05-10 17:00:13	2018-05-10	15
62691	8	22638	2018-05-10 18:00:14	2018-05-10	16
62692	8	22638	2018-05-10 19:20:10	2018-05-10	17
62693	8	22638	2018-05-10 20:20:13	2018-05-10	18
62694	8	22638	2018-05-10 21:40:06	2018-05-10	19
62695	8	22638	2018-05-10 22:40:06	2018-05-10	20
62696	8	22638	2018-05-10 23:40:10	2018-05-10	21
62697	8	22638	2018-05-11 00:40:11	2018-05-10	22
62698	8	22638	2018-05-11 01:40:12	2018-05-10	23
62699	8	22638	2018-05-11 02:40:13	2018-05-11	0
62700	8	22638	2018-05-11 03:40:13	2018-05-11	1
62701	8	22638	2018-05-11 04:40:20	2018-05-11	2
62702	8	22638	2018-05-11 05:40:24	2018-05-11	3
62703	8	22638	2018-05-11 06:40:29	2018-05-11	4
62704	8	22638	2018-05-11 08:00:22	2018-05-11	6
62705	8	22638	2018-05-11 09:00:31	2018-05-11	7
62706	8	22638	2018-05-11 10:20:24	2018-05-11	8
62707	8	22638	2018-05-11 11:20:41	2018-05-11	9
62708	8	22638	2018-05-11 12:20:49	2018-05-11	10
62709	8	22638	2018-05-11 13:40:10	2018-05-11	11
62710	8	22638	2018-05-11 14:40:17	2018-05-11	12
62711	8	22638	2018-05-11 15:40:32	2018-05-11	13
62712	8	22638	2018-05-11 17:00:19	2018-05-11	15
62713	8	22638	2018-05-11 18:00:29	2018-05-11	16
62714	8	22638	2018-05-11 19:00:40	2018-05-11	17
62715	8	22638	2018-05-11 20:20:40	2018-05-11	18
62716	8	22638	2018-05-11 21:20:51	2018-05-11	19
62717	8	22638	2018-05-11 22:40:38	2018-05-11	20
62718	8	22638	2018-05-11 23:41:14	2018-05-11	21
62719	8	22638	2018-05-12 01:00:38	2018-05-11	23
62720	8	22638	2018-05-12 02:00:43	2018-05-12	0
62721	8	22638	2018-05-12 03:20:35	2018-05-12	1
62722	8	22638	2018-05-12 04:20:38	2018-05-12	2
62723	8	22638	2018-05-12 05:20:56	2018-05-12	3
62724	8	22638	2018-05-12 06:40:29	2018-05-12	4
62725	8	22638	2018-05-12 07:40:34	2018-05-12	5
62726	8	22638	2018-05-12 08:40:43	2018-05-12	6
62727	8	22638	2018-05-12 09:40:49	2018-05-12	7
62728	8	22638	2018-05-12 10:40:54	2018-05-12	8
62729	8	22638	2018-05-12 12:00:41	2018-05-12	10
62730	8	22638	2018-05-12 13:00:46	2018-05-12	11
62731	8	22638	2018-05-12 14:00:49	2018-05-12	12
62732	8	22638	2018-05-12 15:20:37	2018-05-12	13
62733	8	22638	2018-05-12 16:20:42	2018-05-12	14
62734	8	22638	2018-05-12 17:20:42	2018-05-12	15
62735	8	22638	2018-05-12 18:20:53	2018-05-12	16
62736	8	22638	2018-05-12 19:40:41	2018-05-12	17
62737	8	22638	2018-05-12 20:40:45	2018-05-12	18
62738	8	22638	2018-05-12 22:00:42	2018-05-12	20
62739	8	22638	2018-05-12 23:00:47	2018-05-12	21
62740	8	22638	2018-05-13 00:00:55	2018-05-12	22
62741	8	22638	2018-05-13 01:20:36	2018-05-12	23
62742	8	22638	2018-05-13 02:20:40	2018-05-13	0
62743	8	22638	2018-05-13 03:20:44	2018-05-13	1
62744	8	22638	2018-05-13 04:20:51	2018-05-13	2
62745	8	22638	2018-05-13 05:20:53	2018-05-13	3
62746	8	22638	2018-05-13 06:40:42	2018-05-13	4
62747	8	22638	2018-05-13 07:40:46	2018-05-13	5
62748	8	22638	2018-05-13 08:40:49	2018-05-13	6
62749	8	22638	2018-05-13 10:00:50	2018-05-13	8
62750	8	22638	2018-05-13 11:20:44	2018-05-13	9
62751	8	22638	2018-05-13 12:20:48	2018-05-13	10
62752	8	22638	2018-05-13 13:21:02	2018-05-13	11
62753	8	22638	2018-05-13 14:40:44	2018-05-13	12
62754	8	22638	2018-05-13 15:40:47	2018-05-13	13
62755	8	22638	2018-05-13 17:00:39	2018-05-13	15
62756	8	22638	2018-05-13 18:20:05	2018-05-13	16
62757	8	22638	2018-05-13 19:20:05	2018-05-13	17
62758	8	22638	2018-05-13 20:20:05	2018-05-13	18
62759	8	22638	2018-05-13 21:20:06	2018-05-13	19
62760	8	22638	2018-05-13 22:20:11	2018-05-13	20
62761	8	22638	2018-05-13 23:20:12	2018-05-13	21
62762	8	22638	2018-05-14 00:20:18	2018-05-13	22
62763	8	22638	2018-05-14 01:20:25	2018-05-13	23
62764	8	22638	2018-05-14 02:20:31	2018-05-14	0
62765	8	22638	2018-05-14 03:40:12	2018-05-14	1
62766	8	22638	2018-05-14 04:40:12	2018-05-14	2
62767	8	22638	2018-05-14 05:40:26	2018-05-14	3
62768	8	22638	2018-05-14 07:00:12	2018-05-14	5
62769	8	22638	2018-05-14 08:00:12	2018-05-14	6
62770	8	22638	2018-05-14 09:00:14	2018-05-14	7
62771	21	22638	2018-05-14 09:00:15	2018-05-14	7
62772	21	22638	2018-05-14 09:00:16	2018-05-14	7
62773	21	22638	2018-05-14 09:00:16	2018-05-14	7
62774	26	22638	2018-08-12 09:00:56	2018-08-12	7
62775	0	22639	2018-05-04 10:07:45	2018-05-04	8
62776	0	22639	2018-05-04 10:07:49	2018-05-04	8
62777	0	22639	2018-05-04 10:07:49	2018-05-04	8
62778	7	22639	2018-05-04 10:07:52	2018-05-04	8
62779	29	22639	2018-05-04 10:07:53	2018-05-04	8
62780	7	22639	2018-05-04 10:27:59	2018-05-04	8
62781	31	22639	2018-05-04 10:28:00	2018-05-04	8
62782	8	22639	2018-05-04 10:28:06	2018-05-04	8
62783	8	22639	2018-05-04 11:40:05	2018-05-04	9
62784	8	22639	2018-05-04 12:40:19	2018-05-04	10
62785	8	22639	2018-05-04 13:40:22	2018-05-04	11
62786	8	22639	2018-05-04 14:40:32	2018-05-04	12
62787	8	22639	2018-05-04 16:00:06	2018-05-04	14
62788	8	22639	2018-05-04 17:00:06	2018-05-04	15
62789	8	22639	2018-05-04 18:00:25	2018-05-04	16
62790	8	22639	2018-05-04 19:20:15	2018-05-04	17
62791	8	22639	2018-05-04 20:20:17	2018-05-04	18
62792	8	22639	2018-05-04 21:20:21	2018-05-04	19
62793	8	22639	2018-05-04 22:20:21	2018-05-04	20
62794	8	22639	2018-05-04 23:20:32	2018-05-04	21
62795	8	22639	2018-05-05 00:40:04	2018-05-04	22
62796	8	22639	2018-05-05 01:40:05	2018-05-04	23
62797	8	22639	2018-05-05 02:40:11	2018-05-05	0
62798	8	22639	2018-05-05 03:40:11	2018-05-05	1
62799	8	22639	2018-05-05 04:40:18	2018-05-05	2
62800	8	22639	2018-05-05 06:00:14	2018-05-05	4
62801	8	22639	2018-05-05 07:00:24	2018-05-05	5
62802	8	22639	2018-05-05 08:00:27	2018-05-05	6
62803	8	22639	2018-05-05 09:20:20	2018-05-05	7
62804	8	22639	2018-05-05 10:20:24	2018-05-05	8
62805	8	22639	2018-05-05 11:20:30	2018-05-05	9
62806	8	22639	2018-05-05 12:40:05	2018-05-05	10
62807	8	22639	2018-05-05 13:40:05	2018-05-05	11
62808	8	22639	2018-05-05 14:40:05	2018-05-05	12
62809	8	22639	2018-05-05 15:40:05	2018-05-05	13
62810	8	22639	2018-05-05 16:40:05	2018-05-05	14
62811	8	22639	2018-05-05 17:40:06	2018-05-05	15
62812	8	22639	2018-05-05 18:40:09	2018-05-05	16
62813	8	22639	2018-05-05 19:40:12	2018-05-05	17
62814	8	22639	2018-05-05 20:40:13	2018-05-05	18
62815	8	22639	2018-05-05 21:40:25	2018-05-05	19
62816	8	22639	2018-05-05 22:40:27	2018-05-05	20
62817	8	22639	2018-05-06 00:00:31	2018-05-05	22
62818	8	22639	2018-05-06 01:20:37	2018-05-05	23
62819	8	22639	2018-05-06 02:40:13	2018-05-06	0
62820	8	22639	2018-05-06 03:40:22	2018-05-06	1
62821	8	22639	2018-05-06 04:40:29	2018-05-06	2
62822	8	22639	2018-05-06 05:40:42	2018-05-06	3
62823	8	22639	2018-05-06 07:00:22	2018-05-06	5
62824	8	22639	2018-05-06 08:01:02	2018-05-06	6
62825	8	22639	2018-05-06 09:20:11	2018-05-06	7
62826	8	22639	2018-05-06 10:20:16	2018-05-06	8
62827	8	22639	2018-05-06 11:20:21	2018-05-06	9
62828	8	22639	2018-05-06 12:20:25	2018-05-06	10
62829	8	22639	2018-05-06 13:40:27	2018-05-06	11
62830	8	22639	2018-05-06 14:40:34	2018-05-06	12
62831	8	22639	2018-05-06 16:00:42	2018-05-06	14
62832	8	22639	2018-05-06 17:20:23	2018-05-06	15
62833	8	22639	2018-05-06 18:21:05	2018-05-06	16
62834	8	22639	2018-05-06 19:40:05	2018-05-06	17
62835	8	22639	2018-05-06 20:40:09	2018-05-06	18
62836	8	22639	2018-05-06 21:41:04	2018-05-06	19
62837	8	22639	2018-05-06 22:41:11	2018-05-06	20
62838	8	22639	2018-05-07 00:00:06	2018-05-06	22
62839	8	22639	2018-05-07 01:00:10	2018-05-06	23
62840	8	22639	2018-05-07 02:00:17	2018-05-07	0
62841	8	22639	2018-05-07 03:20:12	2018-05-07	1
62842	8	22639	2018-05-07 04:20:17	2018-05-07	2
62843	8	22639	2018-05-07 05:21:11	2018-05-07	3
62844	8	22639	2018-05-07 06:40:08	2018-05-07	4
62845	8	22639	2018-05-07 07:40:11	2018-05-07	5
62846	8	22639	2018-05-07 08:40:12	2018-05-07	6
62847	8	22639	2018-05-07 09:40:25	2018-05-07	7
62848	8	22639	2018-05-07 10:40:38	2018-05-07	8
62849	8	22639	2018-05-07 12:00:23	2018-05-07	10
62850	8	22639	2018-05-07 13:00:25	2018-05-07	11
62851	8	22639	2018-05-07 14:20:39	2018-05-07	12
62852	8	22639	2018-05-07 15:20:45	2018-05-07	13
62853	8	22639	2018-05-07 16:40:31	2018-05-07	14
62854	8	22639	2018-05-07 17:40:32	2018-05-07	15
62855	8	22639	2018-05-07 19:00:24	2018-05-07	17
62856	8	22639	2018-05-07 20:00:29	2018-05-07	18
62857	8	22639	2018-05-07 21:20:28	2018-05-07	19
62858	8	22639	2018-05-07 22:40:13	2018-05-07	20
62859	8	22639	2018-05-07 23:40:17	2018-05-07	21
62860	8	22639	2018-05-08 00:40:20	2018-05-07	22
62861	8	22639	2018-05-08 01:40:36	2018-05-07	23
62862	8	22639	2018-05-08 03:00:26	2018-05-08	1
62863	8	22639	2018-05-08 04:00:38	2018-05-08	2
62864	8	22639	2018-05-08 05:20:15	2018-05-08	3
62865	8	22639	2018-05-08 06:20:30	2018-05-08	4
62866	8	22639	2018-05-08 07:20:36	2018-05-08	5
62867	8	22639	2018-05-08 08:40:27	2018-05-08	6
62868	8	22639	2018-05-08 09:40:30	2018-05-08	7
62869	8	22639	2018-05-08 10:40:37	2018-05-08	8
62870	8	22639	2018-05-08 12:00:25	2018-05-08	10
62871	8	22639	2018-05-08 13:00:29	2018-05-08	11
62872	8	22639	2018-05-08 15:39:58	2018-05-08	13
62873	8	22639	2018-05-08 16:40:16	2018-05-08	14
62874	8	22639	2018-05-08 17:40:16	2018-05-08	15
62875	8	22639	2018-05-08 18:40:20	2018-05-08	16
62876	8	22639	2018-05-08 20:00:18	2018-05-08	18
62877	8	22639	2018-05-08 21:00:22	2018-05-08	19
62878	8	22639	2018-05-08 22:20:13	2018-05-08	20
62879	8	22639	2018-05-08 23:20:18	2018-05-08	21
62880	8	22639	2018-05-09 00:20:22	2018-05-08	22
62881	8	22639	2018-05-09 01:40:30	2018-05-08	23
62882	8	22639	2018-05-09 02:40:38	2018-05-09	0
62883	8	22639	2018-05-09 03:40:41	2018-05-09	1
62884	8	22639	2018-05-09 05:00:36	2018-05-09	3
62885	8	22639	2018-05-09 06:20:07	2018-05-09	4
62886	8	22639	2018-05-09 07:20:07	2018-05-09	5
62887	8	22639	2018-05-09 08:20:10	2018-05-09	6
62888	8	22639	2018-05-09 09:20:20	2018-05-09	7
62889	8	22639	2018-05-09 10:20:33	2018-05-09	8
62890	8	22639	2018-05-09 11:20:53	2018-05-09	9
62891	8	22639	2018-05-09 12:40:24	2018-05-09	10
62892	8	22639	2018-05-09 13:40:48	2018-05-09	11
62893	8	22639	2018-05-09 15:00:27	2018-05-09	13
62894	8	22639	2018-05-09 16:20:23	2018-05-09	14
62895	8	22639	2018-05-09 17:40:34	2018-05-09	15
62896	8	22639	2018-05-09 19:00:13	2018-05-09	17
62897	8	22639	2018-05-09 20:00:22	2018-05-09	18
62898	8	22639	2018-05-09 21:01:03	2018-05-09	19
62899	8	22639	2018-05-09 22:20:07	2018-05-09	20
62900	8	22639	2018-05-09 23:20:14	2018-05-09	21
62901	8	22639	2018-05-10 00:21:00	2018-05-09	22
62902	8	22639	2018-05-10 01:40:18	2018-05-09	23
62903	8	22639	2018-05-10 02:40:23	2018-05-10	0
62904	8	22639	2018-05-10 03:41:08	2018-05-10	1
62905	8	22639	2018-05-10 05:00:32	2018-05-10	3
62906	8	22639	2018-05-10 06:00:33	2018-05-10	4
62907	8	22639	2018-05-10 07:00:52	2018-05-10	5
62908	8	22639	2018-05-10 08:20:22	2018-05-10	6
62909	8	22639	2018-05-10 09:20:31	2018-05-10	7
62910	8	22639	2018-05-10 10:20:33	2018-05-10	8
62911	8	22639	2018-05-10 11:40:16	2018-05-10	9
62912	8	22639	2018-05-10 12:40:16	2018-05-10	10
62913	8	22639	2018-05-10 13:40:19	2018-05-10	11
62914	8	22639	2018-05-10 14:40:27	2018-05-10	12
62915	8	22639	2018-05-10 16:00:05	2018-05-10	14
62916	8	22639	2018-05-10 17:00:05	2018-05-10	15
62917	8	22639	2018-05-10 18:00:05	2018-05-10	16
62918	8	22639	2018-05-10 19:00:05	2018-05-10	17
62919	8	22639	2018-05-10 20:00:13	2018-05-10	18
62920	8	22639	2018-05-10 21:00:14	2018-05-10	19
62921	8	22639	2018-05-10 22:00:16	2018-05-10	20
62922	8	22639	2018-05-10 23:00:19	2018-05-10	21
62923	8	22639	2018-05-11 00:00:34	2018-05-10	22
62924	8	22639	2018-05-11 01:20:23	2018-05-10	23
62925	8	22639	2018-05-11 02:20:42	2018-05-11	0
62926	8	22639	2018-05-11 03:40:17	2018-05-11	1
62927	8	22639	2018-05-11 04:40:27	2018-05-11	2
62928	8	22639	2018-05-11 05:40:32	2018-05-11	3
62929	8	22639	2018-05-11 06:40:38	2018-05-11	4
62930	8	22639	2018-05-11 08:00:05	2018-05-11	6
62931	8	22639	2018-05-11 09:00:06	2018-05-11	7
62932	8	22639	2018-05-11 10:00:09	2018-05-11	8
62933	8	22639	2018-05-11 11:00:13	2018-05-11	9
62934	8	22639	2018-05-11 12:20:04	2018-05-11	10
62935	8	22639	2018-05-11 13:20:04	2018-05-11	11
62936	8	22639	2018-05-11 14:20:05	2018-05-11	12
62937	8	22639	2018-05-11 15:20:06	2018-05-11	13
62938	8	22639	2018-05-11 16:20:11	2018-05-11	14
62939	8	22639	2018-05-11 17:40:05	2018-05-11	15
62940	8	22639	2018-05-11 18:40:05	2018-05-11	16
62941	8	22639	2018-05-11 19:40:10	2018-05-11	17
62942	8	22639	2018-05-11 20:40:10	2018-05-11	18
62943	8	22639	2018-05-11 21:40:13	2018-05-11	19
62944	8	22639	2018-05-11 22:40:46	2018-05-11	20
62945	8	22639	2018-05-11 23:40:47	2018-05-11	21
62946	8	22639	2018-05-12 01:00:21	2018-05-11	23
62947	8	22639	2018-05-12 02:01:04	2018-05-12	0
62948	8	22639	2018-05-12 03:20:15	2018-05-12	1
62949	8	22639	2018-05-12 04:20:21	2018-05-12	2
62950	8	22639	2018-05-12 05:20:41	2018-05-12	3
62951	8	22639	2018-05-12 06:40:13	2018-05-12	4
62952	8	22639	2018-05-12 07:40:20	2018-05-12	5
62953	8	22639	2018-05-12 08:41:01	2018-05-12	6
62954	8	22639	2018-05-12 10:00:14	2018-05-12	8
62955	8	22639	2018-05-12 11:00:16	2018-05-12	9
62956	8	22639	2018-05-12 12:00:57	2018-05-12	10
62957	8	22639	2018-05-12 13:00:59	2018-05-12	11
62958	8	22639	2018-05-12 14:20:13	2018-05-12	12
62959	8	22639	2018-05-12 15:20:54	2018-05-12	13
62960	8	22639	2018-05-12 16:40:12	2018-05-12	14
62961	8	22639	2018-05-12 17:40:14	2018-05-12	15
62962	8	22639	2018-05-12 18:40:24	2018-05-12	16
62963	8	22639	2018-05-12 19:41:02	2018-05-12	17
62964	8	22639	2018-05-12 21:00:18	2018-05-12	19
62965	8	22639	2018-05-12 22:00:18	2018-05-12	20
62966	8	22639	2018-05-12 23:00:24	2018-05-12	21
62967	8	22639	2018-05-13 00:00:29	2018-05-12	22
62968	8	22639	2018-05-13 01:20:11	2018-05-12	23
62969	8	22639	2018-05-13 02:20:16	2018-05-13	0
62970	8	22639	2018-05-13 03:20:57	2018-05-13	1
62971	8	22639	2018-05-13 04:40:09	2018-05-13	2
62972	8	22639	2018-05-13 05:40:10	2018-05-13	3
62973	8	22639	2018-05-13 06:40:53	2018-05-13	4
62974	8	22639	2018-05-13 08:00:08	2018-05-13	6
62975	8	22639	2018-05-13 09:00:09	2018-05-13	7
62976	8	22639	2018-05-13 10:00:15	2018-05-13	8
62977	8	22639	2018-05-13 11:00:16	2018-05-13	9
62978	8	22639	2018-05-13 12:00:17	2018-05-13	10
62979	8	22639	2018-05-13 13:00:18	2018-05-13	11
62980	8	22639	2018-05-13 14:00:21	2018-05-13	12
62981	8	22639	2018-05-13 15:00:22	2018-05-13	13
62982	8	22639	2018-05-13 16:20:14	2018-05-13	14
62983	8	22639	2018-05-13 17:40:09	2018-05-13	15
62984	8	22639	2018-05-13 18:40:13	2018-05-13	16
62985	8	22639	2018-05-13 19:40:13	2018-05-13	17
62986	8	22639	2018-05-13 20:40:28	2018-05-13	18
62987	8	22639	2018-05-13 22:00:05	2018-05-13	20
62988	8	22639	2018-05-13 23:00:05	2018-05-13	21
62989	8	22639	2018-05-14 00:00:06	2018-05-13	22
62990	8	22639	2018-05-14 01:00:09	2018-05-13	23
62991	8	22639	2018-05-14 02:00:28	2018-05-14	0
62992	8	22639	2018-05-14 03:00:40	2018-05-14	1
62993	8	22639	2018-05-14 04:20:18	2018-05-14	2
62994	8	22639	2018-05-14 05:20:23	2018-05-14	3
62995	8	22639	2018-05-14 06:20:37	2018-05-14	4
62996	8	22639	2018-05-14 07:40:18	2018-05-14	5
62997	8	22639	2018-05-14 08:40:24	2018-05-14	6
62998	8	22639	2018-05-14 09:40:29	2018-05-14	7
62999	8	22639	2018-05-14 11:00:18	2018-05-14	9
63000	8	22639	2018-05-14 12:00:18	2018-05-14	10
63001	8	22639	2018-05-14 13:00:24	2018-05-14	11
63002	8	22639	2018-05-14 14:00:27	2018-05-14	12
63003	8	22639	2018-05-14 15:20:24	2018-05-14	13
63004	8	22639	2018-05-14 16:40:12	2018-05-14	14
63005	8	22639	2018-05-14 17:40:14	2018-05-14	15
63006	8	22639	2018-05-14 18:40:14	2018-05-14	16
63007	8	22639	2018-05-14 19:40:15	2018-05-14	17
63008	8	22639	2018-05-14 20:40:16	2018-05-14	18
63009	8	22639	2018-05-14 21:40:24	2018-05-14	19
63010	8	22639	2018-05-14 23:00:16	2018-05-14	21
63011	8	22639	2018-05-15 00:00:24	2018-05-14	22
63012	8	22639	2018-05-15 01:20:07	2018-05-14	23
63013	8	22639	2018-05-15 02:20:11	2018-05-15	0
63014	8	22639	2018-05-15 03:20:22	2018-05-15	1
63015	8	22639	2018-05-15 04:40:07	2018-05-15	2
63016	8	22639	2018-05-15 05:40:14	2018-05-15	3
63017	8	22639	2018-05-15 06:40:19	2018-05-15	4
63018	8	22639	2018-05-15 07:40:24	2018-05-15	5
63019	8	22639	2018-05-15 09:00:19	2018-05-15	7
63020	8	22639	2018-05-15 10:20:08	2018-05-15	8
63021	8	22639	2018-05-15 11:20:15	2018-05-15	9
63022	8	22639	2018-05-15 12:40:18	2018-05-15	10
63023	8	22639	2018-05-15 13:40:26	2018-05-15	11
63024	8	22639	2018-05-15 15:00:46	2018-05-15	13
63025	8	22639	2018-05-15 16:01:02	2018-05-15	14
63026	8	22639	2018-05-15 17:20:48	2018-05-15	15
63027	8	22639	2018-05-15 18:40:13	2018-05-15	16
63028	8	22639	2018-05-15 19:40:15	2018-05-15	17
63029	8	22639	2018-05-15 20:40:18	2018-05-15	18
63030	8	22639	2018-05-15 21:40:20	2018-05-15	19
63031	8	22639	2018-05-15 23:00:11	2018-05-15	21
63032	8	22639	2018-05-16 00:00:12	2018-05-15	22
63033	8	22639	2018-05-16 01:00:16	2018-05-15	23
63034	8	22639	2018-05-16 02:20:09	2018-05-16	0
63035	8	22639	2018-05-16 03:20:16	2018-05-16	1
63036	8	22639	2018-05-16 04:40:21	2018-05-16	2
63037	8	22639	2018-05-16 05:40:25	2018-05-16	3
63038	8	22639	2018-05-16 06:40:28	2018-05-16	4
63039	8	22639	2018-05-16 08:00:17	2018-05-16	6
63040	8	22639	2018-05-16 09:00:21	2018-05-16	7
63041	8	22639	2018-05-16 10:00:36	2018-05-16	8
63042	8	22639	2018-05-16 11:00:46	2018-05-16	9
63043	8	22639	2018-05-16 12:20:18	2018-05-16	10
63044	8	22639	2018-05-16 13:20:27	2018-05-16	11
63045	8	22639	2018-05-16 14:20:56	2018-05-16	12
63046	8	22639	2018-05-16 15:40:04	2018-05-16	13
63047	8	22639	2018-05-16 16:40:04	2018-05-16	14
63048	8	22639	2018-05-16 17:40:12	2018-05-16	15
63049	8	22639	2018-05-16 18:40:31	2018-05-16	16
63050	8	22639	2018-05-16 20:00:12	2018-05-16	18
63051	8	22639	2018-05-16 21:00:22	2018-05-16	19
63052	8	22639	2018-05-16 22:00:31	2018-05-16	20
63053	8	22639	2018-05-16 23:20:14	2018-05-16	21
63054	8	22639	2018-05-17 00:20:18	2018-05-16	22
63055	8	22639	2018-05-17 01:40:13	2018-05-16	23
63056	8	22639	2018-05-17 02:40:13	2018-05-17	0
63057	8	22639	2018-05-17 03:40:17	2018-05-17	1
63058	8	22639	2018-05-17 04:40:20	2018-05-17	2
63059	8	22639	2018-05-17 06:00:07	2018-05-17	4
63060	8	22639	2018-05-17 07:00:15	2018-05-17	5
63061	8	22639	2018-05-17 08:00:20	2018-05-17	6
63062	8	22639	2018-05-17 09:20:07	2018-05-17	7
63063	8	22639	2018-05-17 10:20:14	2018-05-17	8
63064	8	22639	2018-05-17 11:20:14	2018-05-17	9
63065	8	22639	2018-05-17 12:20:16	2018-05-17	10
63066	8	22639	2018-05-17 13:20:19	2018-05-17	11
63067	8	22639	2018-05-17 14:20:51	2018-05-17	12
63068	8	22639	2018-05-17 15:40:05	2018-05-17	13
63069	8	22639	2018-05-17 16:40:05	2018-05-17	14
63070	8	22639	2018-05-17 17:40:08	2018-05-17	15
63071	8	22639	2018-05-17 18:40:14	2018-05-17	16
63072	8	22639	2018-05-17 19:40:15	2018-05-17	17
63073	8	22639	2018-05-17 20:40:18	2018-05-17	18
63074	8	22639	2018-05-17 21:40:19	2018-05-17	19
63075	8	22639	2018-05-17 23:00:07	2018-05-17	21
63076	8	22639	2018-05-18 00:00:14	2018-05-17	22
63077	8	22639	2018-05-18 01:20:05	2018-05-17	23
63078	8	22639	2018-05-18 02:20:06	2018-05-18	0
63079	8	22639	2018-05-18 03:20:11	2018-05-18	1
63080	8	22639	2018-05-18 04:20:42	2018-05-18	2
63081	8	22639	2018-05-18 05:21:19	2018-05-18	3
63082	8	22639	2018-05-18 06:40:30	2018-05-18	4
63083	8	22639	2018-05-18 07:40:34	2018-05-18	5
63084	8	22639	2018-05-18 08:40:38	2018-05-18	6
63085	8	22639	2018-05-18 10:00:07	2018-05-18	8
63086	8	22639	2018-05-18 11:01:25	2018-05-18	9
63087	8	22639	2018-05-18 12:21:05	2018-05-18	10
63088	8	22639	2018-05-18 13:40:29	2018-05-18	11
63089	8	22639	2018-05-18 14:40:34	2018-05-18	12
63090	8	22639	2018-05-18 15:40:34	2018-05-18	13
63091	8	22639	2018-05-18 16:40:37	2018-05-18	14
63092	8	22639	2018-05-18 17:41:08	2018-05-18	15
63093	8	22639	2018-05-18 19:00:15	2018-05-18	17
63094	8	22639	2018-05-18 20:00:20	2018-05-18	18
63095	8	22639	2018-05-18 21:00:37	2018-05-18	19
63096	8	22639	2018-05-18 22:20:19	2018-05-18	20
63097	8	22639	2018-05-18 23:20:25	2018-05-18	21
63098	8	22639	2018-05-19 00:40:15	2018-05-18	22
63099	8	22639	2018-05-19 01:40:22	2018-05-18	23
63100	8	22639	2018-05-19 02:40:22	2018-05-19	0
63101	8	22639	2018-05-19 03:40:26	2018-05-19	1
63102	8	22639	2018-05-19 04:40:32	2018-05-19	2
63103	8	22639	2018-05-19 06:00:14	2018-05-19	4
63104	8	22639	2018-05-19 07:00:19	2018-05-19	5
63105	8	22639	2018-05-19 08:00:32	2018-05-19	6
63106	8	22639	2018-05-19 09:20:14	2018-05-19	7
63107	8	22639	2018-05-19 10:20:19	2018-05-19	8
63108	8	22639	2018-05-19 11:20:34	2018-05-19	9
63109	8	22639	2018-05-19 12:40:15	2018-05-19	10
63110	8	22639	2018-05-19 13:40:18	2018-05-19	11
63111	8	22639	2018-05-19 14:40:47	2018-05-19	12
63112	8	22639	2018-05-19 16:00:16	2018-05-19	14
63113	8	22639	2018-05-19 17:00:19	2018-05-19	15
63114	8	22639	2018-05-19 18:00:46	2018-05-19	16
63115	8	22639	2018-05-19 19:20:18	2018-05-19	17
63116	8	22639	2018-05-19 20:20:19	2018-05-19	18
63117	8	22639	2018-05-19 21:20:45	2018-05-19	19
63118	8	22639	2018-05-19 22:40:18	2018-05-19	20
63119	8	22639	2018-05-19 23:40:20	2018-05-19	21
63120	8	22639	2018-05-20 00:40:39	2018-05-19	22
63121	8	22639	2018-05-20 02:00:20	2018-05-20	0
63122	8	22639	2018-05-20 03:00:25	2018-05-20	1
63123	8	22639	2018-05-20 04:00:41	2018-05-20	2
63124	8	22639	2018-05-20 05:20:21	2018-05-20	3
63125	8	22639	2018-05-20 06:20:28	2018-05-20	4
63126	8	22639	2018-05-20 07:20:37	2018-05-20	5
63127	8	22639	2018-05-20 08:40:35	2018-05-20	6
63128	8	22639	2018-05-20 10:00:09	2018-05-20	8
63129	8	22639	2018-05-20 11:00:13	2018-05-20	9
63130	8	22639	2018-05-20 12:00:21	2018-05-20	10
63131	8	22639	2018-05-20 13:00:34	2018-05-20	11
63132	8	22639	2018-05-20 14:00:45	2018-05-20	12
63133	8	22639	2018-05-20 15:20:09	2018-05-20	13
63134	8	22639	2018-05-20 16:20:09	2018-05-20	14
63135	8	22639	2018-05-20 17:20:15	2018-05-20	15
63136	8	22639	2018-05-20 18:20:30	2018-05-20	16
63137	8	22639	2018-05-20 19:40:06	2018-05-20	17
63138	8	22639	2018-05-20 20:40:11	2018-05-20	18
63139	8	22639	2018-05-20 21:40:17	2018-05-20	19
63140	8	22639	2018-05-20 22:40:22	2018-05-20	20
63141	8	22639	2018-05-20 23:40:23	2018-05-20	21
63142	8	22639	2018-05-21 01:00:12	2018-05-20	23
63143	8	22639	2018-05-21 02:00:17	2018-05-21	0
63144	8	22639	2018-05-21 03:00:18	2018-05-21	1
63145	8	22639	2018-05-21 04:00:18	2018-05-21	2
63146	8	22639	2018-05-21 05:00:19	2018-05-21	3
63147	8	22639	2018-05-21 06:20:10	2018-05-21	4
63148	8	22639	2018-05-21 07:20:18	2018-05-21	5
63149	8	22639	2018-05-21 08:40:10	2018-05-21	6
63150	8	22639	2018-05-21 09:40:17	2018-05-21	7
63151	8	22639	2018-05-21 10:40:17	2018-05-21	8
63152	8	22639	2018-05-21 11:40:31	2018-05-21	9
63153	8	22639	2018-05-21 13:00:16	2018-05-21	11
63154	8	22639	2018-05-21 14:00:18	2018-05-21	12
63155	8	22639	2018-05-21 15:00:29	2018-05-21	13
63156	8	22639	2018-05-21 16:20:09	2018-05-21	14
63157	8	22639	2018-05-21 17:20:12	2018-05-21	15
63158	8	22639	2018-05-21 18:20:27	2018-05-21	16
63159	8	22639	2018-05-21 19:40:16	2018-05-21	17
63160	8	22639	2018-05-21 21:00:08	2018-05-21	19
63161	8	22639	2018-05-21 22:00:08	2018-05-21	20
63162	8	22639	2018-05-21 23:00:09	2018-05-21	21
63163	8	22639	2018-05-22 00:00:13	2018-05-21	22
63164	8	22639	2018-05-22 01:20:06	2018-05-21	23
63165	8	22639	2018-05-22 02:20:06	2018-05-22	0
63166	8	22639	2018-05-22 03:20:07	2018-05-22	1
63167	8	22639	2018-05-22 04:20:12	2018-05-22	2
63168	8	22639	2018-05-22 05:20:17	2018-05-22	3
63169	8	22639	2018-05-22 06:40:07	2018-05-22	4
63170	8	22639	2018-05-22 07:40:12	2018-05-22	5
63171	8	22639	2018-05-22 09:00:05	2018-05-22	7
63172	8	22639	2018-05-22 10:00:06	2018-05-22	8
63173	8	22639	2018-05-22 11:00:07	2018-05-22	9
63174	8	22639	2018-05-22 12:00:13	2018-05-22	10
63175	8	22639	2018-05-22 13:11:15	2018-05-22	11
63176	32	22639	2018-05-22 13:11:41	2018-05-22	11
63177	8	22639	2018-05-23 11:40:32	2018-05-23	9
63178	8	22639	2018-05-23 12:40:32	2018-05-23	10
63179	8	22639	2018-05-23 13:40:37	2018-05-23	11
63180	8	22639	2018-05-23 15:00:23	2018-05-23	13
63181	8	22639	2018-05-23 16:20:24	2018-05-23	14
63182	8	22639	2018-05-23 17:20:25	2018-05-23	15
63183	8	22639	2018-05-23 18:20:38	2018-05-23	16
63184	8	22639	2018-05-23 19:40:10	2018-05-23	17
63185	8	22639	2018-05-23 20:40:17	2018-05-23	18
63186	8	22639	2018-05-23 21:40:20	2018-05-23	19
63187	8	22639	2018-05-23 22:40:26	2018-05-23	20
63188	8	22639	2018-05-23 23:40:27	2018-05-23	21
63189	8	22639	2018-05-24 01:00:15	2018-05-23	23
63190	8	22639	2018-05-24 02:00:16	2018-05-24	0
63191	8	22639	2018-05-24 03:00:19	2018-05-24	1
63192	8	22639	2018-05-24 04:00:22	2018-05-24	2
63193	8	22639	2018-05-24 05:20:18	2018-05-24	3
63194	8	22639	2018-05-24 06:20:21	2018-05-24	4
63195	8	22639	2018-05-24 07:40:19	2018-05-24	5
63196	8	22639	2018-05-24 08:40:24	2018-05-24	6
63197	8	22639	2018-05-24 09:40:36	2018-05-24	7
63198	8	22639	2018-05-24 11:00:10	2018-05-24	9
63199	8	22639	2018-05-24 12:00:14	2018-05-24	10
63200	8	22639	2018-05-24 13:20:21	2018-05-24	11
63201	8	22639	2018-05-24 14:40:36	2018-05-24	12
63202	8	22639	2018-05-24 16:00:14	2018-05-24	14
63203	8	22639	2018-05-24 17:00:15	2018-05-24	15
63204	8	22639	2018-05-24 18:00:15	2018-05-24	16
63205	8	22639	2018-05-24 19:20:06	2018-05-24	17
63206	8	22639	2018-05-24 20:20:06	2018-05-24	18
63207	8	22639	2018-05-24 21:20:08	2018-05-24	19
63208	8	22639	2018-05-24 22:20:13	2018-05-24	20
63209	32	22639	2018-05-29 12:40:05	2018-05-29	10
63210	8	22639	2018-05-30 12:42:39	2018-05-30	10
63211	32	22639	2018-05-30 12:43:05	2018-05-30	10
63212	8	22639	2018-05-31 13:00:07	2018-05-31	11
63213	21	22639	2018-06-07 10:20:07	2018-06-07	8
63214	21	22639	2018-06-07 10:20:08	2018-06-07	8
63215	14	22639	2018-06-07 10:20:08	2018-06-07	8
63216	12	22639	2018-06-11 14:12:09	2018-06-11	12
63217	13	22639	2018-06-11 14:12:25	2018-06-11	12
63218	14	22639	2018-06-11 14:12:29	2018-06-11	12
63219	21	22639	2018-06-11 14:12:34	2018-06-11	12
63220	21	22639	2018-06-11 14:12:34	2018-06-11	12
63221	21	22639	2018-06-11 14:12:35	2018-06-11	12
63222	26	22639	2018-09-09 14:20:12	2018-09-09	12
63223	0	22640	2018-05-04 09:56:54	2018-05-04	7
63224	0	22640	2018-05-04 09:56:59	2018-05-04	7
63225	0	22640	2018-05-04 09:56:59	2018-05-04	7
63226	7	22640	2018-05-04 09:57:01	2018-05-04	7
63227	29	22640	2018-05-04 09:57:02	2018-05-04	7
63228	7	22640	2018-05-04 10:28:16	2018-05-04	8
63229	31	22640	2018-05-04 10:28:17	2018-05-04	8
63230	8	22640	2018-05-04 10:28:21	2018-05-04	8
63231	8	22640	2018-05-04 11:40:06	2018-05-04	9
63232	8	22640	2018-05-04 12:40:20	2018-05-04	10
63233	8	22640	2018-05-04 13:40:22	2018-05-04	11
63234	8	22640	2018-05-04 14:40:34	2018-05-04	12
63235	8	22640	2018-05-04 16:00:19	2018-05-04	14
63236	8	22640	2018-05-04 17:20:17	2018-05-04	15
63237	8	22640	2018-05-04 18:40:12	2018-05-04	16
63238	8	22640	2018-05-04 19:40:15	2018-05-04	17
63239	8	22640	2018-05-04 20:40:27	2018-05-04	18
63240	8	22640	2018-05-04 22:00:07	2018-05-04	20
63241	8	22640	2018-05-04 23:00:11	2018-05-04	21
63242	8	22640	2018-05-05 00:00:12	2018-05-04	22
63243	8	22640	2018-05-05 01:00:13	2018-05-04	23
63244	8	22640	2018-05-05 02:00:13	2018-05-05	0
63245	8	22640	2018-05-05 03:00:19	2018-05-05	1
63246	8	22640	2018-05-05 04:00:50	2018-05-05	2
63247	8	22640	2018-05-05 05:20:05	2018-05-05	3
63248	8	22640	2018-05-05 06:20:06	2018-05-05	4
63249	8	22640	2018-05-05 07:20:07	2018-05-05	5
63250	8	22640	2018-05-05 08:20:13	2018-05-05	6
63251	8	22640	2018-05-05 09:20:24	2018-05-05	7
63252	8	22640	2018-05-05 10:20:31	2018-05-05	8
63253	8	22640	2018-05-05 11:20:40	2018-05-05	9
63254	8	22640	2018-05-05 12:40:15	2018-05-05	10
63255	8	22640	2018-05-05 13:40:22	2018-05-05	11
63256	8	22640	2018-05-05 14:40:24	2018-05-05	12
63257	8	22640	2018-05-05 15:40:27	2018-05-05	13
63258	8	22640	2018-05-05 16:40:29	2018-05-05	14
63259	8	22640	2018-05-05 18:20:35	2018-05-05	16
63260	8	22640	2018-05-05 19:20:36	2018-05-05	17
63261	8	22640	2018-05-05 20:40:48	2018-05-05	18
63262	8	22640	2018-05-05 21:40:49	2018-05-05	19
63263	8	22640	2018-05-05 23:00:26	2018-05-05	21
63264	8	22640	2018-05-06 00:00:44	2018-05-05	22
63265	8	22640	2018-05-06 01:20:50	2018-05-05	23
63266	8	22640	2018-05-06 02:40:29	2018-05-06	0
63267	8	22640	2018-05-06 03:40:36	2018-05-06	1
63268	8	22640	2018-05-06 04:40:47	2018-05-06	2
63269	8	22640	2018-05-06 05:40:59	2018-05-06	3
63270	8	22640	2018-05-06 07:00:07	2018-05-06	5
63271	8	22640	2018-05-06 08:00:07	2018-05-06	6
63272	8	22640	2018-05-06 09:00:10	2018-05-06	7
63273	8	22640	2018-05-06 10:00:10	2018-05-06	8
63274	8	22640	2018-05-06 11:00:10	2018-05-06	9
63275	8	22640	2018-05-06 12:00:14	2018-05-06	10
63276	8	22640	2018-05-06 13:00:15	2018-05-06	11
63277	8	22640	2018-05-06 14:00:17	2018-05-06	12
63278	8	22640	2018-05-06 15:00:29	2018-05-06	13
63279	8	22640	2018-05-06 16:00:35	2018-05-06	14
63280	8	22640	2018-05-06 17:00:38	2018-05-06	15
63281	8	22640	2018-05-06 18:20:30	2018-05-06	16
63282	8	22640	2018-05-06 19:20:35	2018-05-06	17
63283	8	22640	2018-05-06 20:20:48	2018-05-06	18
63284	8	22640	2018-05-06 21:40:31	2018-05-06	19
63285	8	22640	2018-05-06 22:40:39	2018-05-06	20
63286	8	22640	2018-05-07 00:00:26	2018-05-06	22
63287	8	22640	2018-05-07 01:00:29	2018-05-06	23
63288	8	22640	2018-05-07 02:00:37	2018-05-07	0
63289	8	22640	2018-05-07 03:20:23	2018-05-07	1
63290	8	22640	2018-05-07 04:20:29	2018-05-07	2
63291	8	22640	2018-05-07 05:20:38	2018-05-07	3
63292	8	22640	2018-05-07 06:20:41	2018-05-07	4
63293	8	22640	2018-05-07 07:20:42	2018-05-07	5
63294	8	22640	2018-05-07 08:40:34	2018-05-07	6
63295	8	22640	2018-05-07 09:40:37	2018-05-07	7
63296	8	22640	2018-05-07 10:40:53	2018-05-07	8
63297	8	22640	2018-05-07 12:00:18	2018-05-07	10
63298	8	22640	2018-05-07 13:00:18	2018-05-07	11
63299	8	22640	2018-05-07 14:20:30	2018-05-07	12
63300	8	22640	2018-05-07 15:20:31	2018-05-07	13
63301	8	22640	2018-05-07 16:40:17	2018-05-07	14
63302	8	22640	2018-05-07 17:40:31	2018-05-07	15
63303	8	22640	2018-05-07 19:00:23	2018-05-07	17
63304	8	22640	2018-05-07 20:00:32	2018-05-07	18
63305	8	22640	2018-05-07 21:20:38	2018-05-07	19
63306	8	22640	2018-05-07 22:40:16	2018-05-07	20
63307	8	22640	2018-05-07 23:40:21	2018-05-07	21
63308	8	22640	2018-05-08 00:40:25	2018-05-07	22
63309	8	22640	2018-05-08 01:40:40	2018-05-07	23
63310	8	22640	2018-05-08 03:00:36	2018-05-08	1
63311	8	22640	2018-05-08 04:00:50	2018-05-08	2
63312	8	22640	2018-05-08 05:20:27	2018-05-08	3
63313	8	22640	2018-05-08 06:20:49	2018-05-08	4
63314	8	22640	2018-05-08 07:20:55	2018-05-08	5
63315	8	22640	2018-05-08 08:40:45	2018-05-08	6
63316	8	22640	2018-05-08 09:40:49	2018-05-08	7
63317	8	22640	2018-05-08 10:40:56	2018-05-08	8
63318	8	22640	2018-05-08 12:00:42	2018-05-08	10
63319	8	22640	2018-05-08 13:00:47	2018-05-08	11
63320	8	22640	2018-05-08 15:40:25	2018-05-08	13
63321	8	22640	2018-05-08 16:40:39	2018-05-08	14
63322	8	22640	2018-05-08 17:40:45	2018-05-08	15
63323	8	22640	2018-05-08 19:00:41	2018-05-08	17
63324	8	22640	2018-05-08 20:00:54	2018-05-08	18
63325	8	22640	2018-05-08 21:20:56	2018-05-08	19
63326	8	22640	2018-05-08 22:21:00	2018-05-08	20
63327	8	22640	2018-05-08 23:40:47	2018-05-08	21
63328	8	22640	2018-05-09 00:40:50	2018-05-08	22
63329	8	22640	2018-05-09 01:40:53	2018-05-08	23
63330	8	22640	2018-05-09 03:00:40	2018-05-09	1
63331	8	22640	2018-05-09 04:00:47	2018-05-09	2
63332	8	22640	2018-05-09 05:00:49	2018-05-09	3
63333	8	22640	2018-05-09 06:20:31	2018-05-09	4
63334	8	22640	2018-05-09 07:40:04	2018-05-09	5
63335	8	22640	2018-05-09 08:40:05	2018-05-09	6
63336	8	22640	2018-05-09 09:40:05	2018-05-09	7
63337	8	22640	2018-05-09 10:40:15	2018-05-09	8
63338	8	22640	2018-05-09 11:40:33	2018-05-09	9
63339	8	22640	2018-05-09 12:40:36	2018-05-09	10
63340	8	22640	2018-05-09 13:40:57	2018-05-09	11
63341	8	22640	2018-05-09 15:00:34	2018-05-09	13
63342	8	22640	2018-05-09 16:20:46	2018-05-09	14
63343	8	22640	2018-05-09 17:40:51	2018-05-09	15
63344	8	22640	2018-05-09 19:00:20	2018-05-09	17
63345	8	22640	2018-05-09 20:00:25	2018-05-09	18
63346	8	22640	2018-05-09 21:00:40	2018-05-09	19
63347	8	22640	2018-05-09 22:00:45	2018-05-09	20
63348	8	22640	2018-05-09 23:00:50	2018-05-09	21
63349	8	22640	2018-05-10 00:20:43	2018-05-09	22
63350	8	22640	2018-05-10 01:20:48	2018-05-09	23
63351	8	22640	2018-05-10 02:20:52	2018-05-10	0
63352	8	22640	2018-05-10 03:40:44	2018-05-10	1
63353	8	22640	2018-05-10 04:40:51	2018-05-10	2
63354	8	22640	2018-05-10 06:00:52	2018-05-10	4
63355	8	22640	2018-05-10 07:01:06	2018-05-10	5
63356	8	22640	2018-05-10 08:20:27	2018-05-10	6
63357	8	22640	2018-05-10 09:20:43	2018-05-10	7
63358	8	22640	2018-05-10 10:40:22	2018-05-10	8
63359	8	22640	2018-05-10 11:41:10	2018-05-10	9
63360	8	22640	2018-05-10 13:00:11	2018-05-10	11
63361	8	22640	2018-05-10 14:00:16	2018-05-10	12
63362	8	22640	2018-05-10 15:00:19	2018-05-10	13
63363	8	22640	2018-05-10 16:00:26	2018-05-10	14
63364	8	22640	2018-05-10 17:00:26	2018-05-10	15
63365	8	22640	2018-05-10 18:20:15	2018-05-10	16
63366	8	22640	2018-05-10 19:20:26	2018-05-10	17
63367	8	22640	2018-05-10 20:40:36	2018-05-10	18
63368	8	22640	2018-05-10 21:40:48	2018-05-10	19
63369	8	22640	2018-05-10 23:00:37	2018-05-10	21
63370	8	22640	2018-05-11 00:20:11	2018-05-10	22
63371	8	22640	2018-05-11 01:20:11	2018-05-10	23
63372	8	22640	2018-05-11 02:20:12	2018-05-11	0
63373	8	22640	2018-05-11 03:20:14	2018-05-11	1
63374	8	22640	2018-05-11 04:20:19	2018-05-11	2
63375	8	22640	2018-05-11 05:20:20	2018-05-11	3
63376	8	22640	2018-05-11 06:40:21	2018-05-11	4
63377	8	22640	2018-05-11 08:00:16	2018-05-11	6
63378	8	22640	2018-05-11 09:00:21	2018-05-11	7
63379	8	22640	2018-05-11 10:20:17	2018-05-11	8
63380	8	22640	2018-05-11 11:20:35	2018-05-11	9
63381	8	22640	2018-05-11 12:20:35	2018-05-11	10
63382	8	22640	2018-05-11 13:41:01	2018-05-11	11
63383	8	22640	2018-05-11 14:41:06	2018-05-11	12
63384	8	22640	2018-05-11 16:00:40	2018-05-11	14
63385	8	22640	2018-05-11 17:00:52	2018-05-11	15
63386	8	22640	2018-05-11 18:20:18	2018-05-11	16
63387	8	22640	2018-05-11 19:20:38	2018-05-11	17
63388	8	22640	2018-05-11 20:21:06	2018-05-11	18
63389	8	22640	2018-05-11 21:40:05	2018-05-11	19
63390	8	22640	2018-05-11 22:40:13	2018-05-11	20
63391	8	22640	2018-05-11 23:40:19	2018-05-11	21
63392	8	22640	2018-05-12 00:40:26	2018-05-11	22
63393	8	22640	2018-05-12 02:00:09	2018-05-12	0
63394	8	22640	2018-05-12 03:00:09	2018-05-12	1
63395	8	22640	2018-05-12 04:00:21	2018-05-12	2
63396	8	22640	2018-05-12 05:00:25	2018-05-12	3
63397	8	22640	2018-05-12 06:00:28	2018-05-12	4
63398	8	22640	2018-05-12 07:20:19	2018-05-12	5
63399	8	22640	2018-05-12 08:20:25	2018-05-12	6
63400	8	22640	2018-05-12 09:20:26	2018-05-12	7
63401	8	22640	2018-05-12 10:20:26	2018-05-12	8
63402	8	22640	2018-05-12 11:20:33	2018-05-12	9
63403	8	22640	2018-05-12 12:40:04	2018-05-12	10
63404	8	22640	2018-05-12 13:40:16	2018-05-12	11
63405	8	22640	2018-05-12 14:40:21	2018-05-12	12
63406	8	22640	2018-05-12 16:00:08	2018-05-12	14
63407	8	22640	2018-05-12 17:00:11	2018-05-12	15
63408	8	22640	2018-05-12 18:00:11	2018-05-12	16
63409	8	22640	2018-05-12 19:00:13	2018-05-12	17
63410	8	22640	2018-05-12 20:20:05	2018-05-12	18
63411	8	22640	2018-05-12 21:20:05	2018-05-12	19
63412	8	22640	2018-05-12 22:20:11	2018-05-12	20
63413	8	22640	2018-05-12 23:20:25	2018-05-12	21
63414	8	22640	2018-05-13 00:40:04	2018-05-12	22
63415	8	22640	2018-05-13 01:40:05	2018-05-12	23
63416	8	22640	2018-05-13 02:40:15	2018-05-13	0
63417	8	22640	2018-05-13 03:40:22	2018-05-13	1
63418	8	22640	2018-05-13 04:40:32	2018-05-13	2
63419	8	22640	2018-05-13 06:00:14	2018-05-13	4
63420	8	22640	2018-05-13 07:00:17	2018-05-13	5
63421	8	22640	2018-05-13 08:00:18	2018-05-13	6
63422	8	22640	2018-05-13 09:00:18	2018-05-13	7
63423	8	22640	2018-05-13 10:00:23	2018-05-13	8
63424	8	22640	2018-05-13 11:00:26	2018-05-13	9
63425	8	22640	2018-05-13 12:00:26	2018-05-13	10
63426	8	22640	2018-05-13 13:00:26	2018-05-13	11
63427	8	22640	2018-05-13 14:00:30	2018-05-13	12
63428	8	22640	2018-05-13 15:00:30	2018-05-13	13
63429	8	22640	2018-05-13 16:20:30	2018-05-13	14
63430	8	22640	2018-05-13 17:20:32	2018-05-13	15
63431	8	22640	2018-05-13 18:20:39	2018-05-13	16
63432	8	22640	2018-05-13 19:20:42	2018-05-13	17
63433	8	22640	2018-05-13 20:40:20	2018-05-13	18
63434	8	22640	2018-05-13 21:40:25	2018-05-13	19
63435	8	22640	2018-05-13 22:40:33	2018-05-13	20
63436	8	22640	2018-05-13 23:40:38	2018-05-13	21
63437	8	22640	2018-05-14 00:41:02	2018-05-13	22
63438	8	22640	2018-05-14 02:00:31	2018-05-14	0
63439	8	22640	2018-05-14 03:00:42	2018-05-14	1
63440	8	22640	2018-05-14 04:20:19	2018-05-14	2
63441	8	22640	2018-05-14 05:20:24	2018-05-14	3
63442	8	22640	2018-05-14 06:20:38	2018-05-14	4
63443	8	22640	2018-05-14 07:40:19	2018-05-14	5
63444	8	22640	2018-05-14 08:40:25	2018-05-14	6
63445	8	22640	2018-05-14 09:40:30	2018-05-14	7
63446	8	22640	2018-05-14 11:00:28	2018-05-14	9
63447	8	22640	2018-05-14 12:00:30	2018-05-14	10
63448	8	22640	2018-05-14 13:00:30	2018-05-14	11
63449	8	22640	2018-05-14 14:00:46	2018-05-14	12
63450	8	22640	2018-05-14 15:20:55	2018-05-14	13
63451	8	22640	2018-05-14 16:40:55	2018-05-14	14
63452	8	22640	2018-05-14 18:00:05	2018-05-14	16
63453	8	22640	2018-05-14 19:00:12	2018-05-14	17
63454	8	22640	2018-05-14 20:00:27	2018-05-14	18
63455	8	22640	2018-05-14 21:20:08	2018-05-14	19
63456	8	22640	2018-05-14 22:20:22	2018-05-14	20
63457	8	22640	2018-05-14 23:20:26	2018-05-14	21
63458	8	22640	2018-05-15 00:40:40	2018-05-14	22
63459	8	22640	2018-05-15 02:00:11	2018-05-15	0
63460	8	22640	2018-05-15 03:00:20	2018-05-15	1
63461	8	22640	2018-05-15 04:01:02	2018-05-15	2
63462	8	22640	2018-05-15 05:20:13	2018-05-15	3
63463	8	22640	2018-05-15 06:20:17	2018-05-15	4
63464	8	22640	2018-05-15 07:20:59	2018-05-15	5
63465	8	22640	2018-05-15 08:21:22	2018-05-15	6
63466	8	22640	2018-05-15 09:40:09	2018-05-15	7
63467	8	22640	2018-05-15 10:40:14	2018-05-15	8
63468	8	22640	2018-05-15 11:40:28	2018-05-15	9
63469	8	22640	2018-05-15 12:40:49	2018-05-15	10
63470	8	22640	2018-05-15 13:40:58	2018-05-15	11
63471	8	22640	2018-05-15 15:01:13	2018-05-15	13
63472	8	22640	2018-05-15 16:01:19	2018-05-15	14
63473	8	22640	2018-05-15 17:21:11	2018-05-15	15
63474	8	22640	2018-05-15 18:40:50	2018-05-15	16
63475	8	22640	2018-05-15 19:41:04	2018-05-15	17
63476	8	22640	2018-05-15 20:41:06	2018-05-15	18
63477	8	22640	2018-05-15 22:00:52	2018-05-15	20
63478	8	22640	2018-05-15 23:01:11	2018-05-15	21
63479	8	22640	2018-05-16 00:20:45	2018-05-15	22
63480	8	22640	2018-05-16 01:21:09	2018-05-15	23
63481	8	22640	2018-05-16 02:21:27	2018-05-16	0
63482	8	22640	2018-05-16 03:40:38	2018-05-16	1
63483	8	22640	2018-05-16 04:41:15	2018-05-16	2
63484	8	22640	2018-05-16 06:00:38	2018-05-16	4
63485	8	22640	2018-05-16 07:00:54	2018-05-16	5
63486	8	22640	2018-05-16 08:01:13	2018-05-16	6
63487	8	22640	2018-05-16 09:20:07	2018-05-16	7
63488	8	22640	2018-05-16 10:20:27	2018-05-16	8
63489	8	22640	2018-05-16 11:20:30	2018-05-16	9
63490	8	22640	2018-05-16 12:20:46	2018-05-16	10
63491	8	22640	2018-05-16 13:40:24	2018-05-16	11
63492	8	22640	2018-05-16 14:40:42	2018-05-16	12
63493	8	22640	2018-05-16 15:40:49	2018-05-16	13
63494	8	22640	2018-05-16 17:00:23	2018-05-16	15
63495	8	22640	2018-05-16 18:00:25	2018-05-16	16
63496	8	22640	2018-05-16 19:20:14	2018-05-16	17
63497	8	22640	2018-05-16 20:20:19	2018-05-16	18
63498	8	22640	2018-05-16 21:20:21	2018-05-16	19
63499	8	22640	2018-05-16 22:20:24	2018-05-16	20
63500	8	22640	2018-05-16 23:21:05	2018-05-16	21
63501	8	22640	2018-05-17 00:40:05	2018-05-16	22
63502	8	22640	2018-05-17 01:40:05	2018-05-16	23
63503	8	22640	2018-05-17 02:40:06	2018-05-17	0
63504	8	22640	2018-05-17 03:40:10	2018-05-17	1
63505	8	22640	2018-05-17 04:40:12	2018-05-17	2
63506	8	22640	2018-05-17 05:40:13	2018-05-17	3
63507	8	22640	2018-05-17 07:00:10	2018-05-17	5
63508	8	22640	2018-05-17 08:00:16	2018-05-17	6
63509	8	22640	2018-05-17 09:00:16	2018-05-17	7
63510	8	22640	2018-05-17 10:00:35	2018-05-17	8
63511	8	22640	2018-05-17 11:20:06	2018-05-17	9
63512	8	22640	2018-05-17 12:20:17	2018-05-17	10
63513	8	22640	2018-05-17 13:20:20	2018-05-17	11
63514	8	22640	2018-05-17 14:20:51	2018-05-17	12
63515	8	22640	2018-05-17 15:40:05	2018-05-17	13
63516	8	22640	2018-05-17 16:40:06	2018-05-17	14
63517	8	22640	2018-05-17 17:40:07	2018-05-17	15
63518	8	22640	2018-05-17 18:40:12	2018-05-17	16
63519	8	22640	2018-05-17 19:40:14	2018-05-17	17
63520	8	22640	2018-05-17 20:40:17	2018-05-17	18
63521	8	22640	2018-05-17 21:40:17	2018-05-17	19
63522	8	22640	2018-05-17 23:00:05	2018-05-17	21
63523	8	22640	2018-05-18 00:00:06	2018-05-17	22
63524	8	22640	2018-05-18 01:00:06	2018-05-17	23
63525	8	22640	2018-05-18 02:00:10	2018-05-18	0
63526	8	22640	2018-05-18 03:00:17	2018-05-18	1
63527	8	22640	2018-05-18 04:00:26	2018-05-18	2
63528	8	22640	2018-05-18 05:20:04	2018-05-18	3
63529	8	22640	2018-05-18 06:20:04	2018-05-18	4
63530	8	22640	2018-05-18 07:20:05	2018-05-18	5
63531	8	22640	2018-05-18 08:20:05	2018-05-18	6
63532	8	22640	2018-05-18 09:20:05	2018-05-18	7
63533	8	22640	2018-05-18 10:20:05	2018-05-18	8
63534	8	22640	2018-05-18 11:20:06	2018-05-18	9
63535	8	22640	2018-05-18 12:20:20	2018-05-18	10
63536	8	22640	2018-05-18 13:20:21	2018-05-18	11
63537	8	22640	2018-05-18 14:20:27	2018-05-18	12
63538	8	22640	2018-05-18 15:40:15	2018-05-18	13
63539	8	22640	2018-05-18 16:40:19	2018-05-18	14
63540	8	22640	2018-05-18 17:40:54	2018-05-18	15
63541	8	22640	2018-05-18 19:00:08	2018-05-18	17
63542	8	22640	2018-05-18 20:00:08	2018-05-18	18
63543	8	22640	2018-05-18 21:00:10	2018-05-18	19
63544	8	22640	2018-05-18 22:00:15	2018-05-18	20
63545	8	22640	2018-05-18 23:00:45	2018-05-18	21
63546	8	22640	2018-05-19 00:00:51	2018-05-18	22
63547	8	22640	2018-05-19 01:20:08	2018-05-18	23
63548	8	22640	2018-05-19 02:20:15	2018-05-19	0
63549	8	22640	2018-05-19 03:40:06	2018-05-19	1
63550	8	22640	2018-05-19 04:40:07	2018-05-19	2
63551	8	22640	2018-05-19 05:40:16	2018-05-19	3
63552	8	22640	2018-05-19 06:40:40	2018-05-19	4
63553	8	22640	2018-05-19 08:00:13	2018-05-19	6
63554	8	22640	2018-05-19 09:00:21	2018-05-19	7
63555	8	22640	2018-05-19 10:00:33	2018-05-19	8
63556	8	22640	2018-05-19 11:20:16	2018-05-19	9
63557	8	22640	2018-05-19 12:20:18	2018-05-19	10
63558	8	22640	2018-05-19 13:20:34	2018-05-19	11
63559	8	22640	2018-05-19 14:40:16	2018-05-19	12
63560	8	22640	2018-05-19 15:40:18	2018-05-19	13
63561	8	22640	2018-05-19 16:40:32	2018-05-19	14
63562	8	22640	2018-05-19 18:00:06	2018-05-19	16
63563	8	22640	2018-05-19 19:00:07	2018-05-19	17
63564	8	22640	2018-05-19 20:00:07	2018-05-19	18
63565	8	22640	2018-05-19 21:00:14	2018-05-19	19
63566	8	22640	2018-05-19 22:00:28	2018-05-19	20
63567	8	22640	2018-05-19 23:20:04	2018-05-19	21
63568	8	22640	2018-05-20 00:20:04	2018-05-19	22
63569	8	22640	2018-05-20 01:20:04	2018-05-19	23
63570	8	22640	2018-05-20 02:20:04	2018-05-20	0
63571	8	22640	2018-05-20 03:20:04	2018-05-20	1
63572	8	22640	2018-05-20 04:20:04	2018-05-20	2
63573	8	22640	2018-05-20 05:20:05	2018-05-20	3
63574	8	22640	2018-05-20 06:20:10	2018-05-20	4
63575	8	22640	2018-05-20 07:20:22	2018-05-20	5
63576	8	22640	2018-05-20 08:40:04	2018-05-20	6
63577	8	22640	2018-05-20 09:40:05	2018-05-20	7
63578	8	22640	2018-05-20 10:40:11	2018-05-20	8
63579	8	22640	2018-05-20 11:40:34	2018-05-20	9
63580	8	22640	2018-05-20 13:00:22	2018-05-20	11
63581	8	22640	2018-05-20 14:00:40	2018-05-20	12
63582	8	22640	2018-05-20 15:20:05	2018-05-20	13
63583	8	22640	2018-05-20 16:20:06	2018-05-20	14
63584	8	22640	2018-05-20 17:20:07	2018-05-20	15
63585	8	22640	2018-05-20 18:20:11	2018-05-20	16
63586	8	22640	2018-05-20 19:20:17	2018-05-20	17
63587	8	22640	2018-05-20 20:40:06	2018-05-20	18
63588	8	22640	2018-05-20 21:40:06	2018-05-20	19
63589	8	22640	2018-05-20 22:40:11	2018-05-20	20
63590	8	22640	2018-05-20 23:40:18	2018-05-20	21
63591	8	22640	2018-05-21 01:00:07	2018-05-20	23
63592	8	22640	2018-05-21 02:00:11	2018-05-21	0
63593	8	22640	2018-05-21 03:00:14	2018-05-21	1
63594	8	22640	2018-05-21 04:00:14	2018-05-21	2
63595	8	22640	2018-05-21 05:00:16	2018-05-21	3
63596	8	22640	2018-05-21 06:20:07	2018-05-21	4
63597	8	22640	2018-05-21 07:20:15	2018-05-21	5
63598	8	22640	2018-05-21 08:40:07	2018-05-21	6
63599	8	22640	2018-05-21 09:40:12	2018-05-21	7
63600	8	22640	2018-05-21 10:40:19	2018-05-21	8
63601	8	22640	2018-05-21 11:40:33	2018-05-21	9
63602	8	22640	2018-05-21 13:00:18	2018-05-21	11
63603	8	22640	2018-05-21 14:00:20	2018-05-21	12
63604	8	22640	2018-05-21 15:00:31	2018-05-21	13
63605	8	22640	2018-05-21 16:20:11	2018-05-21	14
63606	8	22640	2018-05-21 17:20:13	2018-05-21	15
63607	8	22640	2018-05-21 18:20:28	2018-05-21	16
63608	8	22640	2018-05-21 19:40:18	2018-05-21	17
63609	8	22640	2018-05-21 21:00:10	2018-05-21	19
63610	8	22640	2018-05-21 22:00:10	2018-05-21	20
63611	8	22640	2018-05-21 23:00:10	2018-05-21	21
63612	8	22640	2018-05-22 00:00:14	2018-05-21	22
63613	8	22640	2018-05-22 01:20:08	2018-05-21	23
63614	8	22640	2018-05-22 02:20:13	2018-05-22	0
63615	8	22640	2018-05-22 03:20:14	2018-05-22	1
63616	8	22640	2018-05-22 04:40:06	2018-05-22	2
63617	8	22640	2018-05-22 05:40:12	2018-05-22	3
63618	8	22640	2018-05-22 06:40:14	2018-05-22	4
63619	8	22640	2018-05-22 08:00:09	2018-05-22	6
63620	8	22640	2018-05-22 09:00:13	2018-05-22	7
63621	8	22640	2018-05-22 10:00:13	2018-05-22	8
63622	8	22640	2018-05-22 11:00:15	2018-05-22	9
63623	8	22640	2018-05-22 12:00:19	2018-05-22	10
63624	8	22640	2018-05-22 13:14:40	2018-05-22	11
63625	32	22640	2018-05-22 13:14:41	2018-05-22	11
63626	8	22640	2018-05-23 11:40:52	2018-05-23	9
63627	8	22640	2018-05-23 13:00:29	2018-05-23	11
63628	8	22640	2018-05-23 14:00:51	2018-05-23	12
63629	8	22640	2018-05-23 15:00:56	2018-05-23	13
63630	8	22640	2018-05-23 16:20:30	2018-05-23	14
63631	8	22640	2018-05-23 17:20:33	2018-05-23	15
63632	8	22640	2018-05-23 18:20:45	2018-05-23	16
63633	8	22640	2018-05-23 19:40:14	2018-05-23	17
63634	8	22640	2018-05-23 20:40:22	2018-05-23	18
63635	8	22640	2018-05-23 21:40:25	2018-05-23	19
63636	8	22640	2018-05-23 22:40:35	2018-05-23	20
63637	8	22640	2018-05-24 00:00:13	2018-05-23	22
63638	8	22640	2018-05-24 01:00:19	2018-05-23	23
63639	8	22640	2018-05-24 02:00:20	2018-05-24	0
63640	8	22640	2018-05-24 03:00:23	2018-05-24	1
63641	8	22640	2018-05-24 04:00:30	2018-05-24	2
63642	8	22640	2018-05-24 05:20:26	2018-05-24	3
63643	8	22640	2018-05-24 06:20:33	2018-05-24	4
63644	8	22640	2018-05-24 07:40:26	2018-05-24	5
63645	8	22640	2018-05-24 08:40:37	2018-05-24	6
63646	8	22640	2018-05-24 09:40:54	2018-05-24	7
63647	8	22640	2018-05-24 11:00:37	2018-05-24	9
63648	8	22640	2018-05-24 12:20:07	2018-05-24	10
63649	8	22640	2018-05-24 13:20:18	2018-05-24	11
63650	8	22640	2018-05-24 14:40:28	2018-05-24	12
63651	8	22640	2018-05-24 16:02:09	2018-05-24	14
63652	8	22640	2018-05-24 17:20:39	2018-05-24	15
63653	8	22640	2018-05-24 18:40:14	2018-05-24	16
63654	8	22640	2018-05-24 19:40:20	2018-05-24	17
63655	8	22640	2018-05-24 20:40:38	2018-05-24	18
63656	8	22640	2018-05-24 22:00:29	2018-05-24	20
63657	32	22640	2018-05-29 12:40:25	2018-05-29	10
63658	8	22640	2018-05-30 13:02:06	2018-05-30	11
63659	32	22640	2018-05-30 13:02:32	2018-05-30	11
63660	8	22640	2018-05-31 13:20:09	2018-05-31	11
63661	21	22640	2018-06-20 15:00:24	2018-06-20	13
63662	21	22640	2018-06-20 15:00:26	2018-06-20	13
63663	14	22640	2018-06-20 15:00:26	2018-06-20	13
63664	12	22640	2018-06-26 13:06:41	2018-06-26	11
63665	13	22640	2018-06-26 14:09:26	2018-06-26	12
63666	14	22640	2018-06-26 14:09:38	2018-06-26	12
63667	21	22640	2018-06-26 14:10:03	2018-06-26	12
63668	21	22640	2018-06-26 14:10:03	2018-06-26	12
63669	21	22640	2018-06-26 14:10:04	2018-06-26	12
63670	26	22640	2018-09-24 14:20:22	2018-09-24	12
63671	0	22641	2018-05-04 08:48:08	2018-05-04	6
63672	0	22641	2018-05-04 08:48:10	2018-05-04	6
63673	0	22641	2018-05-04 08:48:11	2018-05-04	6
63674	7	22641	2018-05-04 08:48:12	2018-05-04	6
63675	29	22641	2018-05-04 08:48:13	2018-05-04	6
63676	7	22641	2018-05-04 09:14:00	2018-05-04	7
63677	29	22641	2018-05-04 09:14:01	2018-05-04	7
63678	21	22641	2018-05-04 10:22:15	2018-05-04	8
63679	21	22641	2018-05-04 10:22:16	2018-05-04	8
63680	21	22641	2018-05-04 10:22:16	2018-05-04	8
63681	8	22641	2018-05-17 09:31:36	2018-05-17	7
63682	8	22641	2018-05-17 10:40:57	2018-05-17	8
63683	8	22641	2018-05-17 11:41:07	2018-05-17	9
63684	8	22641	2018-05-17 13:00:28	2018-05-17	11
63685	8	22641	2018-05-17 14:00:39	2018-05-17	12
63686	8	22641	2018-05-17 15:01:01	2018-05-17	13
63687	8	22641	2018-05-17 16:21:01	2018-05-17	14
63688	10	22641	2018-05-17 17:08:50	2018-05-17	15
63689	7	22641	2018-05-17 17:08:57	2018-05-17	15
63690	8	22641	2018-05-17 17:08:58	2018-05-17	15
63691	8	22641	2018-05-17 17:09:32	2018-05-17	15
63692	8	22641	2018-05-17 17:12:10	2018-05-17	15
63693	8	22641	2018-05-17 18:20:08	2018-05-17	16
63694	8	22641	2018-05-17 19:20:15	2018-05-17	17
63695	8	22641	2018-05-17 20:40:11	2018-05-17	18
63696	8	22641	2018-05-17 21:40:12	2018-05-17	19
63697	8	22641	2018-05-17 22:40:17	2018-05-17	20
63698	8	22641	2018-05-17 23:40:54	2018-05-17	21
63699	8	22641	2018-05-18 00:40:59	2018-05-17	22
63700	8	22641	2018-05-18 02:00:47	2018-05-18	0
63701	8	22641	2018-05-18 03:01:03	2018-05-18	1
63702	8	22641	2018-05-18 04:20:29	2018-05-18	2
63703	8	22641	2018-05-18 05:21:08	2018-05-18	3
63704	8	22641	2018-05-18 06:41:04	2018-05-18	4
63705	8	22641	2018-05-18 07:41:21	2018-05-18	5
63706	8	22641	2018-05-18 09:00:59	2018-05-18	7
63707	8	22641	2018-05-18 10:01:07	2018-05-18	8
63708	8	22641	2018-05-18 11:01:13	2018-05-18	9
63709	8	22641	2018-05-18 12:21:36	2018-05-18	10
63710	8	22641	2018-05-18 13:41:20	2018-05-18	11
63711	8	22641	2018-05-18 15:01:07	2018-05-18	13
63712	8	22641	2018-05-18 16:20:51	2018-05-18	14
63713	8	22641	2018-05-18 17:40:41	2018-05-18	15
63714	8	22641	2018-05-18 18:40:45	2018-05-18	16
63715	8	22641	2018-05-18 19:40:58	2018-05-18	17
63716	8	22641	2018-05-18 21:00:23	2018-05-18	19
63717	8	22641	2018-05-18 22:00:27	2018-05-18	20
63718	8	22641	2018-05-18 23:00:33	2018-05-18	21
63719	8	22641	2018-05-19 00:00:40	2018-05-18	22
63720	8	22641	2018-05-19 01:20:31	2018-05-18	23
63721	8	22641	2018-05-19 02:20:32	2018-05-19	0
63722	8	22641	2018-05-19 03:40:40	2018-05-19	1
63723	8	22641	2018-05-19 04:40:42	2018-05-19	2
63724	8	22641	2018-05-19 06:00:29	2018-05-19	4
63725	8	22641	2018-05-19 07:00:34	2018-05-19	5
63726	8	22641	2018-05-19 08:00:49	2018-05-19	6
63727	8	22641	2018-05-19 09:20:32	2018-05-19	7
63728	8	22641	2018-05-19 10:20:36	2018-05-19	8
63729	8	22641	2018-05-19 11:20:54	2018-05-19	9
63730	8	22641	2018-05-19 12:40:30	2018-05-19	10
63731	8	22641	2018-05-19 13:40:32	2018-05-19	11
63732	8	22641	2018-05-19 14:40:34	2018-05-19	12
63733	8	22641	2018-05-19 15:40:39	2018-05-19	13
63734	8	22641	2018-05-19 16:40:57	2018-05-19	14
63735	8	22641	2018-05-19 18:00:33	2018-05-19	16
63736	8	22641	2018-05-19 19:00:39	2018-05-19	17
63737	8	22641	2018-05-19 20:00:45	2018-05-19	18
63738	8	22641	2018-05-19 21:20:28	2018-05-19	19
63739	8	22641	2018-05-19 22:20:34	2018-05-19	20
63740	8	22641	2018-05-19 23:20:44	2018-05-19	21
63741	8	22641	2018-05-20 00:40:25	2018-05-19	22
63742	8	22641	2018-05-20 01:40:31	2018-05-19	23
63743	8	22641	2018-05-20 02:40:44	2018-05-20	0
63744	8	22641	2018-05-20 04:00:24	2018-05-20	2
63745	8	22641	2018-05-20 05:00:29	2018-05-20	3
63746	8	22641	2018-05-20 06:00:35	2018-05-20	4
63747	8	22641	2018-05-20 07:20:14	2018-05-20	5
63748	8	22641	2018-05-20 08:20:19	2018-05-20	6
63749	8	22641	2018-05-20 09:20:24	2018-05-20	7
63750	8	22641	2018-05-20 10:20:30	2018-05-20	8
63751	8	22641	2018-05-20 11:40:22	2018-05-20	9
63752	8	22641	2018-05-20 12:40:27	2018-05-20	10
63753	8	22641	2018-05-20 14:00:17	2018-05-20	12
63754	8	22641	2018-05-20 15:00:22	2018-05-20	13
63755	8	22641	2018-05-20 16:00:24	2018-05-20	14
63756	8	22641	2018-05-20 17:00:30	2018-05-20	15
63757	8	22641	2018-05-20 18:20:21	2018-05-20	16
63758	8	22641	2018-05-20 19:20:27	2018-05-20	17
63759	8	22641	2018-05-20 20:40:19	2018-05-20	18
63760	8	22641	2018-05-20 21:40:25	2018-05-20	19
63761	8	22641	2018-05-20 22:40:30	2018-05-20	20
63762	8	22641	2018-05-21 00:00:10	2018-05-20	22
63763	8	22641	2018-05-21 01:00:22	2018-05-20	23
63764	8	22641	2018-05-21 02:00:27	2018-05-21	0
63765	8	22641	2018-05-21 03:00:27	2018-05-21	1
63766	8	22641	2018-05-21 04:20:18	2018-05-21	2
63767	8	22641	2018-05-21 05:20:25	2018-05-21	3
63768	8	22641	2018-05-21 06:20:29	2018-05-21	4
63769	8	22641	2018-05-21 07:40:16	2018-05-21	5
63770	8	22641	2018-05-21 08:40:23	2018-05-21	6
63771	8	22641	2018-05-21 09:40:29	2018-05-21	7
63772	8	22641	2018-05-21 10:40:31	2018-05-21	8
63773	8	22641	2018-05-21 11:40:40	2018-05-21	9
63774	8	22641	2018-05-21 13:00:23	2018-05-21	11
63775	8	22641	2018-05-21 14:00:28	2018-05-21	12
63776	8	22641	2018-05-21 15:00:40	2018-05-21	13
63777	8	22641	2018-05-21 16:20:19	2018-05-21	14
63778	8	22641	2018-05-21 17:20:24	2018-05-21	15
63779	8	22641	2018-05-21 18:20:40	2018-05-21	16
63780	8	22641	2018-05-21 19:40:39	2018-05-21	17
63781	8	22641	2018-05-21 21:00:45	2018-05-21	19
63782	8	22641	2018-05-21 22:00:52	2018-05-21	20
63783	8	22641	2018-05-21 23:20:51	2018-05-21	21
63784	8	22641	2018-05-22 00:21:09	2018-05-21	22
63785	8	22641	2018-05-22 01:21:17	2018-05-21	23
63786	8	22641	2018-05-22 02:40:54	2018-05-22	0
63787	8	22641	2018-05-22 03:41:02	2018-05-22	1
63788	8	22641	2018-05-22 04:41:12	2018-05-22	2
63789	8	22641	2018-05-22 06:00:48	2018-05-22	4
63790	8	22641	2018-05-22 07:01:03	2018-05-22	5
63791	8	22641	2018-05-22 08:01:13	2018-05-22	6
63792	8	22641	2018-05-22 09:01:16	2018-05-22	7
63793	8	22641	2018-05-22 10:20:49	2018-05-22	8
63794	8	22641	2018-05-22 11:21:13	2018-05-22	9
63795	8	22641	2018-05-22 12:21:20	2018-05-22	10
63796	8	22641	2018-05-22 13:21:59	2018-05-22	11
63797	32	22641	2018-05-22 13:21:59	2018-05-22	11
63798	8	22641	2018-05-23 11:42:01	2018-05-23	9
63799	8	22641	2018-05-23 13:01:18	2018-05-23	11
63800	8	22641	2018-05-23 14:20:26	2018-05-23	12
63801	8	22641	2018-05-23 15:20:37	2018-05-23	13
63802	8	22641	2018-05-23 16:21:50	2018-05-23	14
63803	8	22641	2018-05-23 17:40:27	2018-05-23	15
63804	8	22641	2018-05-23 18:40:28	2018-05-23	16
63805	8	22641	2018-05-23 19:41:16	2018-05-23	17
63806	8	22641	2018-05-23 21:00:10	2018-05-23	19
63807	8	22641	2018-05-23 22:00:14	2018-05-23	20
63808	8	22641	2018-05-23 23:00:15	2018-05-23	21
63809	8	22641	2018-05-24 00:00:42	2018-05-23	22
63810	8	22641	2018-05-24 01:00:50	2018-05-23	23
63811	8	22641	2018-05-24 02:20:14	2018-05-24	0
63812	8	22641	2018-05-24 03:20:21	2018-05-24	1
63813	8	22641	2018-05-24 04:20:37	2018-05-24	2
63814	8	22641	2018-05-24 05:20:57	2018-05-24	3
63815	8	22641	2018-05-24 06:40:21	2018-05-24	4
63816	8	22641	2018-05-24 07:40:52	2018-05-24	5
63817	8	22641	2018-05-24 08:41:01	2018-05-24	6
63818	8	22641	2018-05-24 09:41:15	2018-05-24	7
63819	8	22641	2018-05-24 11:01:11	2018-05-24	9
63820	8	22641	2018-05-24 12:20:57	2018-05-24	10
63821	8	22641	2018-05-24 13:21:14	2018-05-24	11
63822	8	22641	2018-05-24 14:41:08	2018-05-24	12
63823	8	22641	2018-05-24 16:01:17	2018-05-24	14
63824	8	22641	2018-05-24 17:20:46	2018-05-24	15
63825	8	22641	2018-05-24 18:40:32	2018-05-24	16
63826	8	22641	2018-05-24 20:00:20	2018-05-24	18
63827	8	22641	2018-05-24 21:20:12	2018-05-24	19
63828	8	22641	2018-05-24 22:20:17	2018-05-24	20
63829	32	22641	2018-05-29 12:40:11	2018-05-29	10
63830	8	22641	2018-05-30 12:52:41	2018-05-30	10
63831	32	22641	2018-05-30 13:53:26	2018-05-30	11
63832	8	22641	2018-05-31 14:00:17	2018-05-31	12
63833	21	22641	2018-06-28 11:00:43	2018-06-28	9
63834	21	22641	2018-06-28 11:00:44	2018-06-28	9
63835	14	22641	2018-06-28 11:00:44	2018-06-28	9
63836	0	22641	2018-06-29 16:40:32	2018-06-29	14
63837	14	22641	2018-06-29 16:40:32	2018-06-29	14
63838	12	22641	2018-07-02 11:40:12	2018-07-02	9
63839	13	22641	2018-07-02 11:40:22	2018-07-02	9
63840	14	22641	2018-07-02 11:40:26	2018-07-02	9
63841	14	22641	2018-07-02 11:40:31	2018-07-02	9
63842	14	22641	2018-07-02 11:40:31	2018-07-02	9
63843	21	22641	2018-07-02 11:40:31	2018-07-02	9
63844	26	22641	2018-09-30 11:40:55	2018-09-30	9
63845	0	22642	2018-05-04 08:26:00	2018-05-04	6
63846	0	22642	2018-05-04 08:26:04	2018-05-04	6
63847	0	22642	2018-05-04 08:26:04	2018-05-04	6
63848	7	22642	2018-05-04 08:26:06	2018-05-04	6
63849	29	22642	2018-05-04 08:26:06	2018-05-04	6
63850	7	22642	2018-05-04 10:29:51	2018-05-04	8
63851	31	22642	2018-05-04 10:29:51	2018-05-04	8
63852	8	22642	2018-05-04 10:29:52	2018-05-04	8
63853	8	22642	2018-05-04 11:40:26	2018-05-04	9
63854	8	22642	2018-05-04 12:40:34	2018-05-04	10
63855	8	22642	2018-05-04 14:00:14	2018-05-04	12
63856	8	22642	2018-05-04 15:00:23	2018-05-04	13
63857	8	22642	2018-05-04 16:00:28	2018-05-04	14
63858	8	22642	2018-05-04 17:20:24	2018-05-04	15
63859	8	22642	2018-05-04 18:20:27	2018-05-04	16
63860	8	22642	2018-05-04 19:20:33	2018-05-04	17
63861	8	22642	2018-05-04 20:20:34	2018-05-04	18
63862	8	22642	2018-05-04 21:20:37	2018-05-04	19
63863	8	22642	2018-05-04 22:20:45	2018-05-04	20
63864	8	22642	2018-05-04 23:20:51	2018-05-04	21
63865	8	22642	2018-05-05 00:40:36	2018-05-04	22
63866	8	22642	2018-05-05 01:40:41	2018-05-04	23
63867	8	22642	2018-05-05 02:40:51	2018-05-05	0
63868	8	22642	2018-05-05 04:00:36	2018-05-05	2
63869	8	22642	2018-05-05 05:00:45	2018-05-05	3
63870	8	22642	2018-05-05 06:00:50	2018-05-05	4
63871	8	22642	2018-05-05 07:00:55	2018-05-05	5
63872	8	22642	2018-05-05 08:20:46	2018-05-05	6
63873	8	22642	2018-05-05 09:21:00	2018-05-05	7
63874	8	22642	2018-05-05 10:40:35	2018-05-05	8
63875	8	22642	2018-05-05 11:40:39	2018-05-05	9
63876	8	22642	2018-05-05 12:40:58	2018-05-05	10
63877	8	22642	2018-05-05 14:00:35	2018-05-05	12
63878	8	22642	2018-05-05 15:20:25	2018-05-05	13
63879	8	22642	2018-05-05 16:20:29	2018-05-05	14
63880	8	22642	2018-05-05 17:20:33	2018-05-05	15
63881	8	22642	2018-05-05 18:21:04	2018-05-05	16
63882	8	22642	2018-05-05 19:40:11	2018-05-05	17
63883	8	22642	2018-05-05 20:40:11	2018-05-05	18
63884	8	22642	2018-05-05 21:40:24	2018-05-05	19
63885	8	22642	2018-05-05 22:40:34	2018-05-05	20
63886	8	22642	2018-05-06 00:00:36	2018-05-05	22
63887	8	22642	2018-05-06 01:20:42	2018-05-05	23
63888	8	22642	2018-05-06 02:40:23	2018-05-06	0
63889	8	22642	2018-05-06 03:40:30	2018-05-06	1
63890	8	22642	2018-05-06 04:40:40	2018-05-06	2
63891	8	22642	2018-05-06 05:40:53	2018-05-06	3
63892	8	22642	2018-05-06 07:00:33	2018-05-06	5
63893	8	22642	2018-05-06 08:00:33	2018-05-06	6
63894	8	22642	2018-05-06 09:20:38	2018-05-06	7
63895	8	22642	2018-05-06 10:20:47	2018-05-06	8
63896	8	22642	2018-05-06 11:40:33	2018-05-06	9
63897	8	22642	2018-05-06 12:40:36	2018-05-06	10
63898	8	22642	2018-05-06 13:40:53	2018-05-06	11
63899	8	22642	2018-05-06 14:40:59	2018-05-06	12
63900	8	22642	2018-05-06 16:01:04	2018-05-06	14
63901	8	22642	2018-05-06 17:20:41	2018-05-06	15
63902	8	22642	2018-05-06 18:20:53	2018-05-06	16
63903	8	22642	2018-05-06 19:20:58	2018-05-06	17
63904	8	22642	2018-05-06 20:21:11	2018-05-06	18
63905	8	22642	2018-05-06 21:40:53	2018-05-06	19
63906	8	22642	2018-05-06 22:41:01	2018-05-06	20
63907	8	22642	2018-05-07 00:00:46	2018-05-06	22
63908	8	22642	2018-05-07 01:00:51	2018-05-06	23
63909	8	22642	2018-05-07 02:00:58	2018-05-07	0
63910	8	22642	2018-05-07 03:20:46	2018-05-07	1
63911	8	22642	2018-05-07 04:20:52	2018-05-07	2
63912	8	22642	2018-05-07 05:21:00	2018-05-07	3
63913	8	22642	2018-05-07 06:21:04	2018-05-07	4
63914	8	22642	2018-05-07 07:21:05	2018-05-07	5
63915	8	22642	2018-05-07 08:40:57	2018-05-07	6
63916	8	22642	2018-05-07 09:41:10	2018-05-07	7
63917	8	22642	2018-05-07 10:41:28	2018-05-07	8
63918	8	22642	2018-05-07 12:01:21	2018-05-07	10
63919	21	22642	2018-05-07 12:01:21	2018-05-07	10
63920	21	22642	2018-05-07 12:01:22	2018-05-07	10
63921	14	22642	2018-05-07 12:01:22	2018-05-07	10
63922	12	22642	2018-05-15 09:59:35	2018-05-15	7
63923	13	22642	2018-05-15 10:00:33	2018-05-15	8
63924	14	22642	2018-05-15 10:00:38	2018-05-15	8
63925	21	22642	2018-05-15 10:00:43	2018-05-15	8
63926	21	22642	2018-05-15 10:00:43	2018-05-15	8
63927	21	22642	2018-05-15 10:00:43	2018-05-15	8
63928	26	22642	2018-08-13 10:21:44	2018-08-13	8
63929	0	22643	2018-05-04 08:23:17	2018-05-04	6
63930	0	22643	2018-05-04 08:23:20	2018-05-04	6
63931	0	22643	2018-05-04 08:23:21	2018-05-04	6
63932	7	22643	2018-05-04 08:23:22	2018-05-04	6
63933	29	22643	2018-05-04 08:23:23	2018-05-04	6
63934	7	22643	2018-05-04 08:23:33	2018-05-04	6
63935	29	22643	2018-05-04 08:23:33	2018-05-04	6
63936	7	22643	2018-05-04 10:28:40	2018-05-04	8
63937	31	22643	2018-05-04 10:28:41	2018-05-04	8
63938	8	22643	2018-05-04 10:28:42	2018-05-04	8
63939	8	22643	2018-05-04 11:40:07	2018-05-04	9
63940	8	22643	2018-05-04 12:40:21	2018-05-04	10
63941	8	22643	2018-05-04 13:40:24	2018-05-04	11
63942	8	22643	2018-05-04 14:40:31	2018-05-04	12
63943	8	22643	2018-05-04 16:00:18	2018-05-04	14
63944	8	22643	2018-05-04 17:20:16	2018-05-04	15
63945	8	22643	2018-05-04 18:20:16	2018-05-04	16
63946	8	22643	2018-05-04 19:20:47	2018-05-04	17
63947	8	22643	2018-05-04 20:40:07	2018-05-04	18
63948	8	22643	2018-05-04 21:40:11	2018-05-04	19
63949	8	22643	2018-05-04 22:40:12	2018-05-04	20
63950	8	22643	2018-05-04 23:40:13	2018-05-04	21
63951	8	22643	2018-05-05 00:40:50	2018-05-04	22
63952	8	22643	2018-05-05 02:00:06	2018-05-05	0
63953	8	22643	2018-05-05 03:00:06	2018-05-05	1
63954	8	22643	2018-05-05 04:00:07	2018-05-05	2
63955	8	22643	2018-05-05 05:00:12	2018-05-05	3
63956	8	22643	2018-05-05 06:00:24	2018-05-05	4
63957	8	22643	2018-05-05 07:00:39	2018-05-05	5
63958	8	22643	2018-05-05 08:20:12	2018-05-05	6
63959	8	22643	2018-05-05 09:20:20	2018-05-05	7
63960	8	22643	2018-05-05 10:20:28	2018-05-05	8
63961	8	22643	2018-05-05 11:20:37	2018-05-05	9
63962	8	22643	2018-05-05 12:40:11	2018-05-05	10
63963	8	22643	2018-05-05 13:40:17	2018-05-05	11
63964	8	22643	2018-05-05 14:40:41	2018-05-05	12
63965	8	22643	2018-05-05 16:00:11	2018-05-05	14
63966	8	22643	2018-05-05 17:00:15	2018-05-05	15
63967	8	22643	2018-05-05 18:20:30	2018-05-05	16
63968	8	22643	2018-05-05 19:40:20	2018-05-05	17
63969	8	22643	2018-05-05 20:40:30	2018-05-05	18
63970	8	22643	2018-05-05 21:40:40	2018-05-05	19
63971	8	22643	2018-05-05 22:40:46	2018-05-05	20
63972	8	22643	2018-05-06 00:00:49	2018-05-05	22
63973	8	22643	2018-05-06 01:20:47	2018-05-05	23
63974	8	22643	2018-05-06 02:40:27	2018-05-06	0
63975	8	22643	2018-05-06 03:40:34	2018-05-06	1
63976	8	22643	2018-05-06 04:40:44	2018-05-06	2
63977	8	22643	2018-05-06 05:40:57	2018-05-06	3
63978	8	22643	2018-05-06 07:00:31	2018-05-06	5
63979	8	22643	2018-05-06 08:00:32	2018-05-06	6
63980	8	22643	2018-05-06 09:20:37	2018-05-06	7
63981	8	22643	2018-05-06 10:20:46	2018-05-06	8
63982	8	22643	2018-05-06 11:40:22	2018-05-06	9
63983	8	22643	2018-05-06 12:40:25	2018-05-06	10
63984	8	22643	2018-05-06 13:40:41	2018-05-06	11
63985	8	22643	2018-05-06 14:40:48	2018-05-06	12
63986	8	22643	2018-05-06 16:00:54	2018-05-06	14
63987	8	22643	2018-05-06 17:20:20	2018-05-06	15
63988	8	22643	2018-05-06 18:20:33	2018-05-06	16
63989	8	22643	2018-05-06 19:20:38	2018-05-06	17
63990	8	22643	2018-05-06 20:20:50	2018-05-06	18
63991	8	22643	2018-05-06 21:40:33	2018-05-06	19
63992	8	22643	2018-05-06 22:40:41	2018-05-06	20
63993	8	22643	2018-05-07 00:00:28	2018-05-06	22
63994	8	22643	2018-05-07 01:00:31	2018-05-06	23
63995	8	22643	2018-05-07 02:00:39	2018-05-07	0
63996	8	22643	2018-05-07 03:20:26	2018-05-07	1
63997	8	22643	2018-05-07 04:20:32	2018-05-07	2
63998	8	22643	2018-05-07 05:20:40	2018-05-07	3
63999	8	22643	2018-05-07 06:20:43	2018-05-07	4
64000	8	22643	2018-05-07 07:20:45	2018-05-07	5
64001	8	22643	2018-05-07 08:40:36	2018-05-07	6
64002	8	22643	2018-05-07 09:40:47	2018-05-07	7
64003	8	22643	2018-05-07 10:41:05	2018-05-07	8
64004	8	22643	2018-05-07 12:00:56	2018-05-07	10
64005	21	22643	2018-05-07 12:00:57	2018-05-07	10
64006	21	22643	2018-05-07 12:00:58	2018-05-07	10
64007	14	22643	2018-05-07 12:00:58	2018-05-07	10
64008	12	22643	2018-05-15 09:55:49	2018-05-15	7
64009	13	22643	2018-05-15 09:57:37	2018-05-15	7
64010	14	22643	2018-05-15 09:57:43	2018-05-15	7
64011	21	22643	2018-05-15 09:57:52	2018-05-15	7
64012	21	22643	2018-05-15 09:57:52	2018-05-15	7
64013	21	22643	2018-05-15 09:57:52	2018-05-15	7
64014	26	22643	2018-08-13 10:00:17	2018-08-13	8
64015	0	22644	2018-05-03 12:14:55	2018-05-03	10
64016	0	22644	2018-05-03 12:14:59	2018-05-03	10
64017	0	22644	2018-05-03 12:14:59	2018-05-03	10
64018	7	22644	2018-05-03 12:15:01	2018-05-03	10
64019	31	22644	2018-05-03 12:15:02	2018-05-03	10
64020	8	22644	2018-05-03 12:15:04	2018-05-03	10
64021	8	22644	2018-05-03 13:20:09	2018-05-03	11
64022	8	22644	2018-05-03 14:20:14	2018-05-03	12
64023	8	22644	2018-05-03 15:20:17	2018-05-03	13
64024	8	22644	2018-05-03 16:20:41	2018-05-03	14
64025	8	22644	2018-05-03 17:40:30	2018-05-03	15
64026	8	22644	2018-05-03 18:40:34	2018-05-03	16
64027	8	22644	2018-05-03 19:40:47	2018-05-03	17
64028	8	22644	2018-05-03 21:00:28	2018-05-03	19
64029	8	22644	2018-05-03 22:00:31	2018-05-03	20
64030	8	22644	2018-05-03 23:00:34	2018-05-03	21
64031	8	22644	2018-05-04 00:20:28	2018-05-03	22
64032	8	22644	2018-05-04 01:20:34	2018-05-03	23
64033	8	22644	2018-05-04 02:40:19	2018-05-04	0
64034	8	22644	2018-05-04 03:40:19	2018-05-04	1
64035	8	22644	2018-05-04 04:40:31	2018-05-04	2
64036	8	22644	2018-05-04 06:00:49	2018-05-04	4
64037	8	22644	2018-05-04 07:00:54	2018-05-04	5
64038	8	22644	2018-05-04 08:01:02	2018-05-04	6
64039	8	22644	2018-05-04 09:01:08	2018-05-04	7
64040	8	22644	2018-05-04 10:21:08	2018-05-04	8
64041	8	22644	2018-05-04 11:40:35	2018-05-04	9
64042	8	22644	2018-05-04 12:40:51	2018-05-04	10
64043	8	22644	2018-05-04 14:00:34	2018-05-04	12
64044	8	22644	2018-05-04 15:20:39	2018-05-04	13
64045	8	22644	2018-05-04 16:40:43	2018-05-04	14
64046	8	22644	2018-05-04 18:00:14	2018-05-04	16
64047	8	22644	2018-05-04 19:00:19	2018-05-04	17
64048	8	22644	2018-05-04 20:00:20	2018-05-04	18
64049	8	22644	2018-05-04 21:00:25	2018-05-04	19
64050	8	22644	2018-05-04 22:00:30	2018-05-04	20
64051	8	22644	2018-05-04 23:20:39	2018-05-04	21
64052	8	22644	2018-05-05 00:40:28	2018-05-04	22
64053	8	22644	2018-05-05 01:40:34	2018-05-04	23
64054	8	22644	2018-05-05 02:40:36	2018-05-05	0
64055	8	22644	2018-05-05 04:00:26	2018-05-05	2
64056	8	22644	2018-05-05 05:00:26	2018-05-05	3
64057	8	22644	2018-05-05 06:00:41	2018-05-05	4
64058	8	22644	2018-05-05 07:20:14	2018-05-05	5
64059	8	22644	2018-05-05 08:20:20	2018-05-05	6
64060	8	22644	2018-05-05 09:20:36	2018-05-05	7
64061	8	22644	2018-05-05 10:40:17	2018-05-05	8
64062	8	22644	2018-05-05 11:40:20	2018-05-05	9
64063	8	22644	2018-05-05 12:40:39	2018-05-05	10
64064	8	22644	2018-05-05 14:00:18	2018-05-05	12
64065	8	22644	2018-05-05 15:20:08	2018-05-05	13
64066	8	22644	2018-05-05 16:20:08	2018-05-05	14
64067	8	22644	2018-05-05 17:20:08	2018-05-05	15
64068	8	22644	2018-05-05 18:20:35	2018-05-05	16
64069	8	22644	2018-05-05 19:20:37	2018-05-05	17
64070	8	22644	2018-05-05 20:40:49	2018-05-05	18
64071	8	22644	2018-05-05 21:41:08	2018-05-05	19
64072	8	22644	2018-05-05 23:00:30	2018-05-05	21
64073	8	22644	2018-05-06 00:00:51	2018-05-05	22
64074	8	22644	2018-05-06 01:20:50	2018-05-05	23
64075	8	22644	2018-05-06 02:40:29	2018-05-06	0
64076	8	22644	2018-05-06 03:40:36	2018-05-06	1
64077	8	22644	2018-05-06 04:40:46	2018-05-06	2
64078	8	22644	2018-05-06 05:40:59	2018-05-06	3
64079	8	22644	2018-05-06 07:00:33	2018-05-06	5
64080	8	22644	2018-05-06 08:00:34	2018-05-06	6
64081	8	22644	2018-05-06 09:20:39	2018-05-06	7
64082	8	22644	2018-05-06 10:20:48	2018-05-06	8
64083	8	22644	2018-05-06 11:40:24	2018-05-06	9
64084	8	22644	2018-05-06 12:40:27	2018-05-06	10
64085	8	22644	2018-05-06 13:40:44	2018-05-06	11
64086	8	22644	2018-05-06 14:40:51	2018-05-06	12
64087	8	22644	2018-05-06 16:00:56	2018-05-06	14
64088	8	22644	2018-05-06 17:20:22	2018-05-06	15
64089	8	22644	2018-05-06 18:20:36	2018-05-06	16
64090	8	22644	2018-05-06 19:20:41	2018-05-06	17
64091	8	22644	2018-05-06 20:20:53	2018-05-06	18
64092	8	22644	2018-05-06 21:40:36	2018-05-06	19
64093	8	22644	2018-05-06 22:40:44	2018-05-06	20
64094	8	22644	2018-05-07 00:00:31	2018-05-06	22
64095	8	22644	2018-05-07 01:00:34	2018-05-06	23
64096	8	22644	2018-05-07 02:00:42	2018-05-07	0
64097	8	22644	2018-05-07 03:20:29	2018-05-07	1
64098	8	22644	2018-05-07 04:20:35	2018-05-07	2
64099	8	22644	2018-05-07 05:20:43	2018-05-07	3
64100	8	22644	2018-05-07 06:20:47	2018-05-07	4
64101	8	22644	2018-05-07 07:20:48	2018-05-07	5
64102	8	22644	2018-05-07 08:40:40	2018-05-07	6
64103	8	22644	2018-05-07 09:40:51	2018-05-07	7
64104	8	22644	2018-05-07 10:41:08	2018-05-07	8
64105	8	22644	2018-05-07 12:01:01	2018-05-07	10
64106	21	22644	2018-05-07 12:01:02	2018-05-07	10
64107	21	22644	2018-05-07 12:01:02	2018-05-07	10
64108	21	22644	2018-05-07 12:01:03	2018-05-07	10
64109	26	22644	2018-08-05 12:21:18	2018-08-05	10
64110	0	22645	2018-05-03 12:01:40	2018-05-03	10
64111	0	22645	2018-05-03 12:01:43	2018-05-03	10
64112	0	22645	2018-05-03 12:01:44	2018-05-03	10
64113	7	22645	2018-05-03 12:01:45	2018-05-03	10
64114	8	22645	2018-05-03 12:01:45	2018-05-03	10
64115	8	22645	2018-05-03 13:20:08	2018-05-03	11
64116	8	22645	2018-05-03 14:20:14	2018-05-03	12
64117	8	22645	2018-05-03 15:20:16	2018-05-03	13
64118	8	22645	2018-05-03 16:20:20	2018-05-03	14
64119	8	22645	2018-05-03 17:20:21	2018-05-03	15
64120	8	22645	2018-05-03 18:20:23	2018-05-03	16
64121	8	22645	2018-05-03 19:20:24	2018-05-03	17
64122	8	22645	2018-05-03 20:20:24	2018-05-03	18
64123	8	22645	2018-05-03 21:40:10	2018-05-03	19
64124	8	22645	2018-05-03 22:40:10	2018-05-03	20
64125	8	22645	2018-05-03 23:40:17	2018-05-03	21
64126	8	22645	2018-05-04 00:40:21	2018-05-03	22
64127	8	22645	2018-05-04 01:40:21	2018-05-03	23
64128	8	22645	2018-05-04 02:40:46	2018-05-04	0
64129	8	22645	2018-05-04 03:40:46	2018-05-04	1
64130	8	22645	2018-05-04 04:40:57	2018-05-04	2
64131	8	22645	2018-05-04 06:00:27	2018-05-04	4
64132	8	22645	2018-05-04 07:00:32	2018-05-04	5
64133	8	22645	2018-05-04 08:00:40	2018-05-04	6
64134	8	22645	2018-05-04 09:00:49	2018-05-04	7
64135	8	22645	2018-05-04 10:20:28	2018-05-04	8
64136	8	22645	2018-05-04 11:40:05	2018-05-04	9
64137	8	22645	2018-05-04 12:40:06	2018-05-04	10
64138	8	22645	2018-05-04 13:40:06	2018-05-04	11
64139	8	22645	2018-05-04 14:40:20	2018-05-04	12
64140	8	22645	2018-05-04 15:40:29	2018-05-04	13
64141	8	22645	2018-05-04 16:41:01	2018-05-04	14
64142	8	22645	2018-05-04 18:00:20	2018-05-04	16
64143	8	22645	2018-05-04 19:00:23	2018-05-04	17
64144	8	22645	2018-05-04 20:00:23	2018-05-04	18
64145	8	22645	2018-05-04 21:00:28	2018-05-04	19
64146	8	22645	2018-05-04 22:20:12	2018-05-04	20
64147	8	22645	2018-05-04 23:20:14	2018-05-04	21
64148	8	22645	2018-05-05 00:20:17	2018-05-04	22
64149	8	22645	2018-05-05 01:20:22	2018-05-04	23
64150	8	22645	2018-05-05 02:40:19	2018-05-05	0
64151	8	22645	2018-05-05 03:40:25	2018-05-05	1
64152	8	22645	2018-05-05 04:40:34	2018-05-05	2
64153	8	22645	2018-05-05 06:00:06	2018-05-05	4
64154	8	22645	2018-05-05 07:00:17	2018-05-05	5
64155	8	22645	2018-05-05 08:00:20	2018-05-05	6
64156	8	22645	2018-05-05 09:20:12	2018-05-05	7
64157	8	22645	2018-05-05 10:20:12	2018-05-05	8
64158	8	22645	2018-05-05 11:20:15	2018-05-05	9
64159	8	22645	2018-05-05 12:20:20	2018-05-05	10
64160	8	22645	2018-05-05 13:20:25	2018-05-05	11
64161	8	22645	2018-05-05 14:40:11	2018-05-05	12
64162	8	22645	2018-05-05 15:40:14	2018-05-05	13
64163	8	22645	2018-05-05 16:40:21	2018-05-05	14
64164	8	22645	2018-05-05 17:40:21	2018-05-05	15
64165	8	22645	2018-05-05 19:00:08	2018-05-05	17
64166	8	22645	2018-05-05 20:00:08	2018-05-05	18
64167	8	22645	2018-05-05 21:00:11	2018-05-05	19
64168	8	22645	2018-05-05 22:00:13	2018-05-05	20
64169	8	22645	2018-05-05 23:00:19	2018-05-05	21
64170	8	22645	2018-05-06 00:00:24	2018-05-05	22
64171	8	22645	2018-05-06 01:20:31	2018-05-05	23
64172	8	22645	2018-05-06 02:40:10	2018-05-06	0
64173	8	22645	2018-05-06 03:40:18	2018-05-06	1
64174	8	22645	2018-05-06 04:40:27	2018-05-06	2
64175	8	22645	2018-05-06 05:40:39	2018-05-06	3
64176	8	22645	2018-05-06 07:00:20	2018-05-06	5
64177	8	22645	2018-05-06 08:01:01	2018-05-06	6
64178	8	22645	2018-05-06 09:20:09	2018-05-06	7
64179	8	22645	2018-05-06 10:20:15	2018-05-06	8
64180	8	22645	2018-05-06 11:20:20	2018-05-06	9
64181	8	22645	2018-05-06 12:20:21	2018-05-06	10
64182	8	22645	2018-05-06 13:40:18	2018-05-06	11
64183	8	22645	2018-05-06 14:40:28	2018-05-06	12
64184	8	22645	2018-05-06 16:00:18	2018-05-06	14
64185	8	22645	2018-05-06 17:00:22	2018-05-06	15
64186	8	22645	2018-05-06 18:00:23	2018-05-06	16
64187	8	22645	2018-05-06 19:00:24	2018-05-06	17
64188	8	22645	2018-05-06 20:20:15	2018-05-06	18
64189	8	22645	2018-05-06 21:20:18	2018-05-06	19
64190	8	22645	2018-05-06 22:40:18	2018-05-06	20
64191	8	22645	2018-05-06 23:40:21	2018-05-06	21
64192	8	22645	2018-05-07 00:40:24	2018-05-06	22
64193	8	22645	2018-05-07 02:00:14	2018-05-07	0
64194	8	22645	2018-05-07 03:00:18	2018-05-07	1
64195	8	22645	2018-05-07 04:00:21	2018-05-07	2
64196	8	22645	2018-05-07 05:20:13	2018-05-07	3
64197	8	22645	2018-05-07 06:20:16	2018-05-07	4
64198	8	22645	2018-05-07 07:20:17	2018-05-07	5
64199	8	22645	2018-05-07 08:20:20	2018-05-07	6
64200	8	22645	2018-05-07 09:20:22	2018-05-07	7
64201	8	22645	2018-05-07 10:40:35	2018-05-07	8
64202	8	22645	2018-05-07 12:00:52	2018-05-07	10
64203	8	22645	2018-05-07 13:20:12	2018-05-07	11
64204	8	22645	2018-05-07 14:20:15	2018-05-07	12
64205	8	22645	2018-05-07 15:20:27	2018-05-07	13
64206	8	22645	2018-05-07 16:40:16	2018-05-07	14
64207	8	22645	2018-05-07 17:40:20	2018-05-07	15
64208	8	22645	2018-05-07 19:00:12	2018-05-07	17
64209	8	22645	2018-05-07 20:00:13	2018-05-07	18
64210	8	22645	2018-05-07 21:00:17	2018-05-07	19
64211	8	22645	2018-05-07 22:00:18	2018-05-07	20
64212	8	22645	2018-05-07 23:20:09	2018-05-07	21
64213	8	22645	2018-05-08 00:20:14	2018-05-07	22
64214	8	22645	2018-05-08 01:20:14	2018-05-07	23
64215	8	22645	2018-05-08 02:40:08	2018-05-08	0
64216	8	22645	2018-05-08 03:40:11	2018-05-08	1
64217	8	22645	2018-05-08 04:40:14	2018-05-08	2
64218	8	22645	2018-05-08 05:40:15	2018-05-08	3
64219	8	22645	2018-05-08 07:00:07	2018-05-08	5
64220	8	22645	2018-05-08 08:00:11	2018-05-08	6
64221	8	22645	2018-05-08 09:00:15	2018-05-08	7
64222	8	22645	2018-05-08 10:00:16	2018-05-08	8
64223	8	22645	2018-05-08 11:20:07	2018-05-08	9
64224	8	22645	2018-05-08 12:20:11	2018-05-08	10
64225	8	22645	2018-05-08 13:46:15	2018-05-08	11
64226	8	22645	2018-05-08 15:41:18	2018-05-08	13
64227	8	22645	2018-05-08 17:00:25	2018-05-08	15
64228	8	22645	2018-05-08 18:00:31	2018-05-08	16
64229	8	22645	2018-05-08 19:01:14	2018-05-08	17
64230	8	22645	2018-05-08 20:20:11	2018-05-08	18
64231	8	22645	2018-05-08 21:20:19	2018-05-08	19
64232	8	22645	2018-05-08 22:20:32	2018-05-08	20
64233	8	22645	2018-05-08 23:40:07	2018-05-08	21
64234	8	22645	2018-05-09 00:40:13	2018-05-08	22
64235	8	22645	2018-05-09 01:40:16	2018-05-08	23
64236	8	22645	2018-05-09 02:40:23	2018-05-09	0
64237	8	22645	2018-05-09 03:40:23	2018-05-09	1
64238	8	22645	2018-05-09 04:40:24	2018-05-09	2
64239	8	22645	2018-05-09 05:40:26	2018-05-09	3
64240	8	22645	2018-05-09 07:00:16	2018-05-09	5
64241	8	22645	2018-05-09 08:00:17	2018-05-09	6
64242	8	22645	2018-05-09 09:00:18	2018-05-09	7
64243	8	22645	2018-05-09 10:00:21	2018-05-09	8
64244	8	22645	2018-05-09 11:20:21	2018-05-09	9
64245	8	22645	2018-05-09 12:20:25	2018-05-09	10
64246	8	22645	2018-05-09 13:40:19	2018-05-09	11
64247	8	22645	2018-05-09 14:40:22	2018-05-09	12
64248	8	22645	2018-05-09 15:40:25	2018-05-09	13
64249	8	22645	2018-05-09 17:00:09	2018-05-09	15
64250	8	22645	2018-05-09 18:00:09	2018-05-09	16
64251	8	22645	2018-05-09 19:00:11	2018-05-09	17
64252	8	22645	2018-05-09 20:00:14	2018-05-09	18
64253	8	22645	2018-05-09 21:00:56	2018-05-09	19
64254	8	22645	2018-05-09 22:20:20	2018-05-09	20
64255	8	22645	2018-05-09 23:20:24	2018-05-09	21
64256	8	22645	2018-05-10 00:21:07	2018-05-09	22
64257	8	22645	2018-05-10 01:40:24	2018-05-09	23
64258	8	22645	2018-05-10 03:00:09	2018-05-10	1
64259	8	22645	2018-05-10 04:00:10	2018-05-10	2
64260	8	22645	2018-05-10 05:00:12	2018-05-10	3
64261	8	22645	2018-05-10 06:00:13	2018-05-10	4
64262	8	22645	2018-05-10 07:00:28	2018-05-10	5
64263	8	22645	2018-05-10 08:00:28	2018-05-10	6
64264	8	22645	2018-05-10 09:20:44	2018-05-10	7
64265	8	22645	2018-05-10 10:40:23	2018-05-10	8
64266	8	22645	2018-05-10 11:41:11	2018-05-10	9
64267	8	22645	2018-05-10 13:00:11	2018-05-10	11
64268	8	22645	2018-05-10 14:00:17	2018-05-10	12
64269	8	22645	2018-05-10 15:00:24	2018-05-10	13
64270	8	22645	2018-05-10 16:00:33	2018-05-10	14
64271	8	22645	2018-05-10 17:20:09	2018-05-10	15
64272	8	22645	2018-05-10 18:20:09	2018-05-10	16
64273	8	22645	2018-05-10 19:20:20	2018-05-10	17
64274	8	22645	2018-05-10 20:40:38	2018-05-10	18
64275	8	22645	2018-05-10 21:40:51	2018-05-10	19
64276	8	22645	2018-05-10 23:00:26	2018-05-10	21
64277	8	22645	2018-05-11 00:00:44	2018-05-10	22
64278	8	22645	2018-05-11 01:20:27	2018-05-10	23
64279	8	22645	2018-05-11 02:20:48	2018-05-11	0
64280	8	22645	2018-05-11 03:40:16	2018-05-11	1
64281	8	22645	2018-05-11 04:40:26	2018-05-11	2
64282	8	22645	2018-05-11 05:40:31	2018-05-11	3
64283	8	22645	2018-05-11 06:40:37	2018-05-11	4
64284	8	22645	2018-05-11 07:40:37	2018-05-11	5
64285	8	22645	2018-05-11 09:00:06	2018-05-11	7
64286	8	22645	2018-05-11 10:00:10	2018-05-11	8
64287	8	22645	2018-05-11 11:00:13	2018-05-11	9
64288	8	22645	2018-05-11 12:20:05	2018-05-11	10
64289	8	22645	2018-05-11 13:20:05	2018-05-11	11
64290	8	22645	2018-05-11 14:20:06	2018-05-11	12
64291	8	22645	2018-05-11 15:20:07	2018-05-11	13
64292	8	22645	2018-05-11 16:20:10	2018-05-11	14
64293	8	22645	2018-05-11 17:20:10	2018-05-11	15
64294	8	22645	2018-05-11 18:20:32	2018-05-11	16
64295	8	22645	2018-05-11 19:20:39	2018-05-11	17
64296	8	22645	2018-05-11 20:21:07	2018-05-11	18
64297	8	22645	2018-05-11 21:40:06	2018-05-11	19
64298	8	22645	2018-05-11 22:40:14	2018-05-11	20
64299	8	22645	2018-05-11 23:40:21	2018-05-11	21
64300	8	22645	2018-05-12 00:40:28	2018-05-11	22
64301	8	22645	2018-05-12 02:00:11	2018-05-12	0
64302	8	22645	2018-05-12 03:00:11	2018-05-12	1
64303	8	22645	2018-05-12 04:00:16	2018-05-12	2
64304	8	22645	2018-05-12 05:00:21	2018-05-12	3
64305	8	22645	2018-05-12 06:00:25	2018-05-12	4
64306	8	22645	2018-05-12 07:20:16	2018-05-12	5
64307	8	22645	2018-05-12 08:20:18	2018-05-12	6
64308	8	22645	2018-05-12 09:20:22	2018-05-12	7
64309	8	22645	2018-05-12 10:20:22	2018-05-12	8
64310	8	22645	2018-05-12 11:20:23	2018-05-12	9
64311	8	22645	2018-05-12 12:20:27	2018-05-12	10
64312	8	22645	2018-05-12 13:40:10	2018-05-12	11
64313	8	22645	2018-05-12 14:40:14	2018-05-12	12
64314	8	22645	2018-05-12 15:40:14	2018-05-12	13
64315	8	22645	2018-05-12 16:40:31	2018-05-12	14
64316	8	22645	2018-05-12 17:40:33	2018-05-12	15
64317	8	22645	2018-05-12 18:40:35	2018-05-12	16
64318	8	22645	2018-05-12 19:41:13	2018-05-12	17
64319	8	22645	2018-05-12 21:00:27	2018-05-12	19
64320	8	22645	2018-05-12 22:00:59	2018-05-12	20
64321	8	22645	2018-05-12 23:20:09	2018-05-12	21
64322	8	22645	2018-05-13 00:20:19	2018-05-12	22
64323	8	22645	2018-05-13 01:20:55	2018-05-12	23
64324	8	22645	2018-05-13 02:40:13	2018-05-13	0
64325	8	22645	2018-05-13 03:40:14	2018-05-13	1
64326	8	22645	2018-05-13 04:40:16	2018-05-13	2
64327	8	22645	2018-05-13 05:40:21	2018-05-13	3
64328	8	22645	2018-05-13 06:40:59	2018-05-13	4
64329	8	22645	2018-05-13 08:00:14	2018-05-13	6
64330	8	22645	2018-05-13 09:00:15	2018-05-13	7
64331	8	22645	2018-05-13 10:00:16	2018-05-13	8
64332	8	22645	2018-05-13 11:00:21	2018-05-13	9
64333	8	22645	2018-05-13 12:00:22	2018-05-13	10
64334	8	22645	2018-05-13 13:20:11	2018-05-13	11
64335	8	22645	2018-05-13 14:20:17	2018-05-13	12
64336	8	22645	2018-05-13 15:20:18	2018-05-13	13
64337	8	22645	2018-05-13 16:20:39	2018-05-13	14
64338	8	22645	2018-05-13 17:40:10	2018-05-13	15
64339	8	22645	2018-05-13 18:40:18	2018-05-13	16
64340	8	22645	2018-05-13 20:00:08	2018-05-13	18
64341	8	22645	2018-05-13 21:00:09	2018-05-13	19
64342	8	22645	2018-05-13 22:00:12	2018-05-13	20
64343	8	22645	2018-05-13 23:00:14	2018-05-13	21
64344	8	22645	2018-05-14 00:00:17	2018-05-13	22
64345	8	22645	2018-05-14 01:20:09	2018-05-13	23
64346	8	22645	2018-05-14 02:20:10	2018-05-14	0
64347	8	22645	2018-05-14 03:20:15	2018-05-14	1
64348	8	22645	2018-05-14 04:20:29	2018-05-14	2
64349	8	22645	2018-05-14 05:40:12	2018-05-14	3
64350	8	22645	2018-05-14 06:40:15	2018-05-14	4
64351	8	22645	2018-05-14 07:40:27	2018-05-14	5
64352	8	22645	2018-05-14 09:00:07	2018-05-14	7
64353	8	22645	2018-05-14 10:00:12	2018-05-14	8
64354	8	22645	2018-05-14 11:00:20	2018-05-14	9
64355	8	22645	2018-05-14 12:00:20	2018-05-14	10
64356	8	22645	2018-05-14 13:00:24	2018-05-14	11
64357	8	22645	2018-05-14 14:00:28	2018-05-14	12
64358	8	22645	2018-05-14 15:20:24	2018-05-14	13
64359	8	22645	2018-05-14 16:40:12	2018-05-14	14
64360	8	22645	2018-05-14 17:40:15	2018-05-14	15
64361	8	22645	2018-05-14 18:40:21	2018-05-14	16
64362	8	22645	2018-05-14 20:00:05	2018-05-14	18
64363	8	22645	2018-05-14 21:00:05	2018-05-14	19
64364	8	22645	2018-05-14 22:00:05	2018-05-14	20
64365	8	22645	2018-05-14 23:00:11	2018-05-14	21
64366	8	22645	2018-05-15 00:00:11	2018-05-14	22
64367	8	22645	2018-05-15 01:00:16	2018-05-14	23
64368	8	22645	2018-05-15 02:00:42	2018-05-15	0
64369	8	22645	2018-05-15 03:20:13	2018-05-15	1
64370	8	22645	2018-05-15 04:20:18	2018-05-15	2
64371	8	22645	2018-05-15 05:20:31	2018-05-15	3
64372	8	22645	2018-05-15 06:40:14	2018-05-15	4
64373	8	22645	2018-05-15 07:40:18	2018-05-15	5
64374	8	22645	2018-05-15 09:00:12	2018-05-15	7
64375	8	22645	2018-05-15 10:00:13	2018-05-15	8
64376	8	22645	2018-05-15 11:00:15	2018-05-15	9
64377	8	22645	2018-05-15 12:00:15	2018-05-15	10
64378	8	22645	2018-05-15 13:00:18	2018-05-15	11
64379	8	22645	2018-05-15 14:00:20	2018-05-15	12
64380	8	22645	2018-05-15 15:00:48	2018-05-15	13
64381	21	22645	2018-05-15 15:00:48	2018-05-15	13
64382	21	22645	2018-05-15 15:00:49	2018-05-15	13
64383	21	22645	2018-05-15 15:00:49	2018-05-15	13
64384	26	22645	2018-08-13 15:00:56	2018-08-13	13
64385	0	22646	2018-05-03 11:50:38	2018-05-03	9
64386	0	22646	2018-05-03 11:50:42	2018-05-03	9
64387	0	22646	2018-05-03 11:50:42	2018-05-03	9
64388	7	22646	2018-05-03 11:50:45	2018-05-03	9
64389	31	22646	2018-05-03 11:50:46	2018-05-03	9
64390	8	22646	2018-05-03 11:50:50	2018-05-03	9
64391	8	22646	2018-05-03 13:00:06	2018-05-03	11
64392	8	22646	2018-05-03 14:00:07	2018-05-03	12
64393	8	22646	2018-05-03 15:00:54	2018-05-03	13
64394	8	22646	2018-05-03 16:20:34	2018-05-03	14
64395	8	22646	2018-05-03 17:20:34	2018-05-03	15
64396	8	22646	2018-05-03 18:20:36	2018-05-03	16
64397	8	22646	2018-05-03 19:40:16	2018-05-03	17
64398	8	22646	2018-05-03 20:40:21	2018-05-03	18
64399	8	22646	2018-05-03 21:40:25	2018-05-03	19
64400	8	22646	2018-05-03 22:40:29	2018-05-03	20
64401	8	22646	2018-05-03 23:40:33	2018-05-03	21
64402	8	22646	2018-05-04 00:40:36	2018-05-03	22
64403	8	22646	2018-05-04 01:40:40	2018-05-03	23
64404	8	22646	2018-05-04 02:41:02	2018-05-04	0
64405	8	22646	2018-05-04 04:00:16	2018-05-04	2
64406	8	22646	2018-05-04 05:00:18	2018-05-04	3
64407	8	22646	2018-05-04 06:00:45	2018-05-04	4
64408	8	22646	2018-05-04 07:00:49	2018-05-04	5
64409	8	22646	2018-05-04 08:00:57	2018-05-04	6
64410	8	22646	2018-05-04 09:01:07	2018-05-04	7
64411	8	22646	2018-05-04 10:21:07	2018-05-04	8
64412	8	22646	2018-05-04 11:40:47	2018-05-04	9
64413	8	22646	2018-05-04 12:41:03	2018-05-04	10
64414	8	22646	2018-05-04 14:00:43	2018-05-04	12
64415	8	22646	2018-05-04 15:20:45	2018-05-04	13
64416	8	22646	2018-05-04 16:40:47	2018-05-04	14
64417	8	22646	2018-05-04 18:00:39	2018-05-04	16
64418	8	22646	2018-05-04 19:20:26	2018-05-04	17
64419	8	22646	2018-05-04 20:20:29	2018-05-04	18
64420	8	22646	2018-05-04 21:40:05	2018-05-04	19
64421	8	22646	2018-05-04 22:40:06	2018-05-04	20
64422	8	22646	2018-05-04 23:40:06	2018-05-04	21
64423	8	22646	2018-05-05 00:40:07	2018-05-04	22
64424	8	22646	2018-05-05 01:40:07	2018-05-04	23
64425	8	22646	2018-05-05 02:40:13	2018-05-05	0
64426	8	22646	2018-05-05 03:40:17	2018-05-05	1
64427	8	22646	2018-05-05 04:40:20	2018-05-05	2
64428	8	22646	2018-05-05 06:00:16	2018-05-05	4
64429	8	22646	2018-05-05 07:00:27	2018-05-05	5
64430	8	22646	2018-05-05 08:20:21	2018-05-05	6
64431	8	22646	2018-05-05 09:20:38	2018-05-05	7
64432	8	22646	2018-05-05 10:40:18	2018-05-05	8
64433	8	22646	2018-05-05 11:40:25	2018-05-05	9
64434	8	22646	2018-05-05 12:40:45	2018-05-05	10
64435	8	22646	2018-05-05 14:00:23	2018-05-05	12
64436	8	22646	2018-05-05 15:00:23	2018-05-05	13
64437	8	22646	2018-05-05 16:00:29	2018-05-05	14
64438	8	22646	2018-05-05 17:20:11	2018-05-05	15
64439	8	22646	2018-05-05 18:20:53	2018-05-05	16
64440	8	22646	2018-05-05 19:40:06	2018-05-05	17
64441	8	22646	2018-05-05 20:40:06	2018-05-05	18
64442	8	22646	2018-05-05 21:40:21	2018-05-05	19
64443	8	22646	2018-05-05 22:40:31	2018-05-05	20
64444	8	22646	2018-05-06 00:00:34	2018-05-05	22
64445	8	22646	2018-05-06 01:20:41	2018-05-05	23
64446	8	22646	2018-05-06 02:40:22	2018-05-06	0
64447	8	22646	2018-05-06 03:40:29	2018-05-06	1
64448	8	22646	2018-05-06 04:40:39	2018-05-06	2
64449	8	22646	2018-05-06 05:40:52	2018-05-06	3
64450	8	22646	2018-05-06 07:00:25	2018-05-06	5
64451	8	22646	2018-05-06 08:00:27	2018-05-06	6
64452	8	22646	2018-05-06 09:20:32	2018-05-06	7
64453	8	22646	2018-05-06 10:20:41	2018-05-06	8
64454	8	22646	2018-05-06 11:40:28	2018-05-06	9
64455	8	22646	2018-05-06 12:40:31	2018-05-06	10
64456	8	22646	2018-05-06 13:40:47	2018-05-06	11
64457	8	22646	2018-05-06 14:40:55	2018-05-06	12
64458	8	22646	2018-05-06 16:01:00	2018-05-06	14
64459	8	22646	2018-05-06 17:20:26	2018-05-06	15
64460	8	22646	2018-05-06 18:20:40	2018-05-06	16
64461	8	22646	2018-05-06 19:20:45	2018-05-06	17
64462	8	22646	2018-05-06 20:20:57	2018-05-06	18
64463	8	22646	2018-05-06 21:40:40	2018-05-06	19
64464	8	22646	2018-05-06 22:40:48	2018-05-06	20
64465	8	22646	2018-05-07 00:00:35	2018-05-06	22
64466	8	22646	2018-05-07 01:00:38	2018-05-06	23
64467	8	22646	2018-05-07 02:00:46	2018-05-07	0
64468	8	22646	2018-05-07 03:20:33	2018-05-07	1
64469	8	22646	2018-05-07 04:20:39	2018-05-07	2
64470	8	22646	2018-05-07 05:20:47	2018-05-07	3
64471	8	22646	2018-05-07 06:20:50	2018-05-07	4
64472	8	22646	2018-05-07 07:20:52	2018-05-07	5
64473	8	22646	2018-05-07 08:40:44	2018-05-07	6
64474	8	22646	2018-05-07 09:40:56	2018-05-07	7
64475	8	22646	2018-05-07 10:41:12	2018-05-07	8
64476	8	22646	2018-05-07 12:01:07	2018-05-07	10
64477	8	22646	2018-05-07 13:21:00	2018-05-07	11
64478	8	22646	2018-05-07 14:21:14	2018-05-07	12
64479	8	22646	2018-05-07 15:40:42	2018-05-07	13
64480	8	22646	2018-05-07 16:40:50	2018-05-07	14
64481	8	22646	2018-05-07 17:40:51	2018-05-07	15
64482	8	22646	2018-05-07 19:00:39	2018-05-07	17
64483	8	22646	2018-05-07 20:00:46	2018-05-07	18
64484	8	22646	2018-05-07 21:20:55	2018-05-07	19
64485	8	22646	2018-05-07 22:40:24	2018-05-07	20
64486	8	22646	2018-05-07 23:40:30	2018-05-07	21
64487	8	22646	2018-05-08 00:40:39	2018-05-07	22
64488	8	22646	2018-05-08 01:40:54	2018-05-07	23
64489	8	22646	2018-05-08 03:00:35	2018-05-08	1
64490	8	22646	2018-05-08 04:00:48	2018-05-08	2
64491	8	22646	2018-05-08 05:20:25	2018-05-08	3
64492	8	22646	2018-05-08 06:20:47	2018-05-08	4
64493	8	22646	2018-05-08 07:20:53	2018-05-08	5
64494	8	22646	2018-05-08 08:40:43	2018-05-08	6
64495	8	22646	2018-05-08 09:40:48	2018-05-08	7
64496	8	22646	2018-05-08 10:40:54	2018-05-08	8
64497	8	22646	2018-05-08 12:00:41	2018-05-08	10
64498	8	22646	2018-05-08 13:00:45	2018-05-08	11
64499	8	22646	2018-05-08 15:40:24	2018-05-08	13
64500	8	22646	2018-05-08 16:40:38	2018-05-08	14
64501	8	22646	2018-05-08 17:40:43	2018-05-08	15
64502	8	22646	2018-05-08 19:00:39	2018-05-08	17
64503	8	22646	2018-05-08 20:00:53	2018-05-08	18
64504	8	22646	2018-05-08 21:20:55	2018-05-08	19
64505	8	22646	2018-05-08 22:20:58	2018-05-08	20
64506	8	22646	2018-05-08 23:40:45	2018-05-08	21
64507	8	22646	2018-05-09 00:40:48	2018-05-08	22
64508	8	22646	2018-05-09 01:40:51	2018-05-08	23
64509	8	22646	2018-05-09 03:00:38	2018-05-09	1
64510	8	22646	2018-05-09 04:00:46	2018-05-09	2
64511	8	22646	2018-05-09 05:00:48	2018-05-09	3
64512	8	22646	2018-05-09 06:20:13	2018-05-09	4
64513	8	22646	2018-05-09 07:20:13	2018-05-09	5
64514	8	22646	2018-05-09 08:20:21	2018-05-09	6
64515	8	22646	2018-05-09 09:20:30	2018-05-09	7
64516	8	22646	2018-05-09 10:20:33	2018-05-09	8
64517	8	22646	2018-05-09 11:20:55	2018-05-09	9
64518	8	22646	2018-05-09 12:40:26	2018-05-09	10
64519	8	22646	2018-05-09 13:40:51	2018-05-09	11
64520	8	22646	2018-05-09 15:00:20	2018-05-09	13
64521	8	22646	2018-05-09 16:00:21	2018-05-09	14
64522	8	22646	2018-05-09 17:00:30	2018-05-09	15
64523	8	22646	2018-05-09 18:20:15	2018-05-09	16
64524	8	22646	2018-05-09 19:20:15	2018-05-09	17
64525	8	22646	2018-05-09 20:20:30	2018-05-09	18
64526	8	22646	2018-05-09 21:40:10	2018-05-09	19
64527	8	22646	2018-05-09 22:40:15	2018-05-09	20
64528	8	22646	2018-05-09 23:40:21	2018-05-09	21
64529	8	22646	2018-05-10 01:00:07	2018-05-09	23
64530	8	22646	2018-05-10 02:00:13	2018-05-10	0
64531	8	22646	2018-05-10 03:00:25	2018-05-10	1
64532	8	22646	2018-05-10 04:00:28	2018-05-10	2
64533	8	22646	2018-05-10 05:00:44	2018-05-10	3
64534	8	22646	2018-05-10 06:01:05	2018-05-10	4
64535	8	22646	2018-05-10 07:01:18	2018-05-10	5
64536	8	22646	2018-05-10 08:20:20	2018-05-10	6
64537	8	22646	2018-05-10 09:20:46	2018-05-10	7
64538	8	22646	2018-05-10 10:40:12	2018-05-10	8
64539	8	22646	2018-05-10 11:41:09	2018-05-10	9
64540	8	22646	2018-05-10 13:00:10	2018-05-10	11
64541	8	22646	2018-05-10 14:00:14	2018-05-10	12
64542	8	22646	2018-05-10 15:00:22	2018-05-10	13
64543	8	22646	2018-05-10 16:00:28	2018-05-10	14
64544	8	22646	2018-05-10 17:00:29	2018-05-10	15
64545	8	22646	2018-05-10 18:20:06	2018-05-10	16
64546	8	22646	2018-05-10 19:20:16	2018-05-10	17
64547	8	22646	2018-05-10 20:20:17	2018-05-10	18
64548	8	22646	2018-05-10 21:40:12	2018-05-10	19
64549	8	22646	2018-05-10 22:40:14	2018-05-10	20
64550	8	22646	2018-05-11 00:00:07	2018-05-10	22
64551	8	22646	2018-05-11 01:00:21	2018-05-10	23
64552	8	22646	2018-05-11 02:20:22	2018-05-11	0
64553	8	22646	2018-05-11 03:20:24	2018-05-11	1
64554	8	22646	2018-05-11 04:20:30	2018-05-11	2
64555	8	22646	2018-05-11 05:40:38	2018-05-11	3
64556	8	22646	2018-05-11 06:40:45	2018-05-11	4
64557	8	22646	2018-05-11 08:00:12	2018-05-11	6
64558	8	22646	2018-05-11 09:00:16	2018-05-11	7
64559	8	22646	2018-05-11 10:00:17	2018-05-11	8
64560	8	22646	2018-05-11 11:00:18	2018-05-11	9
64561	8	22646	2018-05-11 12:20:10	2018-05-11	10
64562	8	22646	2018-05-11 13:20:15	2018-05-11	11
64563	8	22646	2018-05-11 14:20:22	2018-05-11	12
64564	8	22646	2018-05-11 15:40:17	2018-05-11	13
64565	8	22646	2018-05-11 16:40:19	2018-05-11	14
64566	8	22646	2018-05-11 17:40:20	2018-05-11	15
64567	8	22646	2018-05-11 19:00:13	2018-05-11	17
64568	8	22646	2018-05-11 20:00:17	2018-05-11	18
64569	8	22646	2018-05-11 21:20:13	2018-05-11	19
64570	8	22646	2018-05-11 22:20:17	2018-05-11	20
64571	8	22646	2018-05-11 23:40:23	2018-05-11	21
64572	8	22646	2018-05-12 01:00:14	2018-05-11	23
64573	8	22646	2018-05-12 02:00:56	2018-05-12	0
64574	8	22646	2018-05-12 03:20:10	2018-05-12	1
64575	8	22646	2018-05-12 04:20:15	2018-05-12	2
64576	8	22646	2018-05-12 05:20:33	2018-05-12	3
64577	8	22646	2018-05-12 06:40:04	2018-05-12	4
64578	8	22646	2018-05-12 07:40:04	2018-05-12	5
64579	8	22646	2018-05-12 08:40:08	2018-05-12	6
64580	8	22646	2018-05-12 09:40:13	2018-05-12	7
64581	8	22646	2018-05-12 10:40:17	2018-05-12	8
64582	8	22646	2018-05-12 12:00:06	2018-05-12	10
64583	8	22646	2018-05-12 13:00:10	2018-05-12	11
64584	8	22646	2018-05-12 14:00:14	2018-05-12	12
64585	8	22646	2018-05-12 15:00:14	2018-05-12	13
64586	8	22646	2018-05-12 16:00:25	2018-05-12	14
64587	8	22646	2018-05-12 17:20:11	2018-05-12	15
64588	8	22646	2018-05-12 18:20:30	2018-05-12	16
64589	8	22646	2018-05-12 19:40:15	2018-05-12	17
64590	8	22646	2018-05-12 20:40:17	2018-05-12	18
64591	8	22646	2018-05-12 21:40:18	2018-05-12	19
64592	8	22646	2018-05-12 22:40:23	2018-05-12	20
64593	8	22646	2018-05-13 00:00:11	2018-05-12	22
64594	8	22646	2018-05-13 01:00:21	2018-05-12	23
64595	8	22646	2018-05-13 02:00:24	2018-05-13	0
64596	8	22646	2018-05-13 03:20:06	2018-05-13	1
64597	8	22646	2018-05-13 04:20:17	2018-05-13	2
64598	8	22646	2018-05-13 05:20:20	2018-05-13	3
64599	8	22646	2018-05-13 06:40:09	2018-05-13	4
64600	8	22646	2018-05-13 07:40:12	2018-05-13	5
64601	8	22646	2018-05-13 08:40:15	2018-05-13	6
64602	8	22646	2018-05-13 09:40:15	2018-05-13	7
64603	8	22646	2018-05-13 10:40:17	2018-05-13	8
64604	8	22646	2018-05-13 12:00:06	2018-05-13	10
64605	8	22646	2018-05-13 13:00:11	2018-05-13	11
64606	8	22646	2018-05-13 14:00:17	2018-05-13	12
64607	8	22646	2018-05-13 15:00:18	2018-05-13	13
64608	8	22646	2018-05-13 16:20:19	2018-05-13	14
64609	8	22646	2018-05-13 17:20:22	2018-05-13	15
64610	8	22646	2018-05-13 18:20:34	2018-05-13	16
64611	8	22646	2018-05-13 19:20:37	2018-05-13	17
64612	8	22646	2018-05-13 20:40:16	2018-05-13	18
64613	8	22646	2018-05-13 21:40:23	2018-05-13	19
64614	8	22646	2018-05-13 22:40:31	2018-05-13	20
64615	8	22646	2018-05-13 23:40:37	2018-05-13	21
64616	8	22646	2018-05-14 00:41:00	2018-05-13	22
64617	8	22646	2018-05-14 02:00:27	2018-05-14	0
64618	8	22646	2018-05-14 03:00:39	2018-05-14	1
64619	8	22646	2018-05-14 04:20:17	2018-05-14	2
64620	8	22646	2018-05-14 05:20:19	2018-05-14	3
64621	8	22646	2018-05-14 06:20:32	2018-05-14	4
64622	8	22646	2018-05-14 07:40:14	2018-05-14	5
64623	8	22646	2018-05-14 08:40:19	2018-05-14	6
64624	8	22646	2018-05-14 09:40:21	2018-05-14	7
64625	8	22646	2018-05-14 11:00:06	2018-05-14	9
64626	8	22646	2018-05-14 12:00:06	2018-05-14	10
64627	8	22646	2018-05-14 13:00:10	2018-05-14	11
64628	8	22646	2018-05-14 14:00:14	2018-05-14	12
64629	8	22646	2018-05-14 15:00:15	2018-05-14	13
64630	8	22646	2018-05-14 16:00:44	2018-05-14	14
64631	8	22646	2018-05-14 17:20:09	2018-05-14	15
64632	8	22646	2018-05-14 18:20:12	2018-05-14	16
64633	8	22646	2018-05-14 19:20:28	2018-05-14	17
64634	8	22646	2018-05-14 20:40:04	2018-05-14	18
64635	8	22646	2018-05-14 21:40:04	2018-05-14	19
64636	8	22646	2018-05-14 22:40:05	2018-05-14	20
64637	8	22646	2018-05-14 23:40:05	2018-05-14	21
64638	8	22646	2018-05-15 00:40:06	2018-05-14	22
64639	8	22646	2018-05-15 01:40:06	2018-05-14	23
64640	8	22646	2018-05-15 02:40:11	2018-05-15	0
64641	8	22646	2018-05-15 03:40:15	2018-05-15	1
64642	8	22646	2018-05-15 04:40:20	2018-05-15	2
64643	8	22646	2018-05-15 06:00:17	2018-05-15	4
64644	8	22646	2018-05-15 07:00:22	2018-05-15	5
64645	8	22646	2018-05-15 08:20:33	2018-05-15	6
64646	8	22646	2018-05-15 09:20:51	2018-05-15	7
64647	8	22646	2018-05-15 10:21:07	2018-05-15	8
64648	8	22646	2018-05-15 11:41:07	2018-05-15	9
64649	8	22646	2018-05-15 12:41:14	2018-05-15	10
64650	8	22646	2018-05-15 14:00:48	2018-05-15	12
64651	8	22646	2018-05-15 15:01:35	2018-05-15	13
64652	8	22646	2018-05-15 16:20:44	2018-05-15	14
64653	8	22646	2018-05-15 17:21:15	2018-05-15	15
64654	8	22646	2018-05-15 18:40:54	2018-05-15	16
64655	8	22646	2018-05-15 19:41:09	2018-05-15	17
64656	8	22646	2018-05-15 20:41:11	2018-05-15	18
64657	8	22646	2018-05-15 22:00:56	2018-05-15	20
64658	8	22646	2018-05-15 23:01:14	2018-05-15	21
64659	8	22646	2018-05-16 00:20:50	2018-05-15	22
64660	8	22646	2018-05-16 01:21:13	2018-05-15	23
64661	8	22646	2018-05-16 02:21:31	2018-05-16	0
64662	8	22646	2018-05-16 03:40:42	2018-05-16	1
64663	8	22646	2018-05-16 04:41:19	2018-05-16	2
64664	8	22646	2018-05-16 06:00:42	2018-05-16	4
64665	8	22646	2018-05-16 07:00:57	2018-05-16	5
64666	8	22646	2018-05-16 08:01:16	2018-05-16	6
64667	8	22646	2018-05-16 09:20:26	2018-05-16	7
64668	8	22646	2018-05-16 10:20:40	2018-05-16	8
64669	8	22646	2018-05-16 11:40:23	2018-05-16	9
64670	8	22646	2018-05-16 13:00:15	2018-05-16	11
64671	8	22646	2018-05-16 14:00:19	2018-05-16	12
64672	8	22646	2018-05-16 15:00:22	2018-05-16	13
64673	8	22646	2018-05-16 16:20:26	2018-05-16	14
64674	8	22646	2018-05-16 17:20:29	2018-05-16	15
64675	8	22646	2018-05-16 18:40:15	2018-05-16	16
64676	8	22646	2018-05-16 19:40:22	2018-05-16	17
64677	8	22646	2018-05-16 20:40:22	2018-05-16	18
64678	8	22646	2018-05-16 22:00:16	2018-05-16	20
64679	8	22646	2018-05-16 23:00:21	2018-05-16	21
64680	8	22646	2018-05-17 00:00:24	2018-05-16	22
64681	8	22646	2018-05-17 01:00:25	2018-05-16	23
64682	8	22646	2018-05-17 02:20:19	2018-05-17	0
64683	8	22646	2018-05-17 03:20:19	2018-05-17	1
64684	8	22646	2018-05-17 04:20:24	2018-05-17	2
64685	8	22646	2018-05-17 05:20:34	2018-05-17	3
64686	8	22646	2018-05-17 06:21:04	2018-05-17	4
64687	8	22646	2018-05-17 07:40:24	2018-05-17	5
64688	8	22646	2018-05-17 08:41:08	2018-05-17	6
64689	8	22646	2018-05-17 10:00:35	2018-05-17	8
64690	8	22646	2018-05-17 11:20:07	2018-05-17	9
64691	8	22646	2018-05-17 12:20:13	2018-05-17	10
64692	8	22646	2018-05-17 13:20:14	2018-05-17	11
64693	8	22646	2018-05-17 14:20:14	2018-05-17	12
64694	8	22646	2018-05-17 15:20:18	2018-05-17	13
64695	8	22646	2018-05-17 16:21:13	2018-05-17	14
64696	8	22646	2018-05-17 17:40:23	2018-05-17	15
64697	8	22646	2018-05-17 18:40:23	2018-05-17	16
64698	8	22646	2018-05-17 20:00:09	2018-05-17	18
64699	8	22646	2018-05-17 21:00:14	2018-05-17	19
64700	8	22646	2018-05-17 22:20:15	2018-05-17	20
64701	8	22646	2018-05-17 23:20:18	2018-05-17	21
64702	8	22646	2018-05-18 00:40:13	2018-05-17	22
64703	8	22646	2018-05-18 01:40:20	2018-05-17	23
64704	8	22646	2018-05-18 03:00:40	2018-05-18	1
64705	8	22646	2018-05-18 04:00:43	2018-05-18	2
64706	8	22646	2018-05-18 05:20:54	2018-05-18	3
64707	8	22646	2018-05-18 06:40:50	2018-05-18	4
64708	8	22646	2018-05-18 07:41:06	2018-05-18	5
64709	8	22646	2018-05-18 09:00:44	2018-05-18	7
64710	8	22646	2018-05-18 10:00:53	2018-05-18	8
64711	8	22646	2018-05-18 11:01:00	2018-05-18	9
64712	8	22646	2018-05-18 12:21:22	2018-05-18	10
64713	8	22646	2018-05-18 13:40:51	2018-05-18	11
64714	8	22646	2018-05-18 15:00:20	2018-05-18	13
64715	8	22646	2018-05-18 16:20:07	2018-05-18	14
64716	8	22646	2018-05-18 17:20:15	2018-05-18	15
64717	8	22646	2018-05-18 18:20:17	2018-05-18	16
64718	8	22646	2018-05-18 19:40:06	2018-05-18	17
64719	8	22646	2018-05-18 20:40:06	2018-05-18	18
64720	8	22646	2018-05-18 21:40:11	2018-05-18	19
64721	8	22646	2018-05-18 22:40:18	2018-05-18	20
64722	8	22646	2018-05-18 23:40:18	2018-05-18	21
64723	8	22646	2018-05-19 00:40:39	2018-05-18	22
64724	8	22646	2018-05-19 02:00:08	2018-05-19	0
64725	8	22646	2018-05-19 03:00:13	2018-05-19	1
64726	8	22646	2018-05-19 04:00:15	2018-05-19	2
64727	8	22646	2018-05-19 05:00:21	2018-05-19	3
64728	8	22646	2018-05-19 06:00:40	2018-05-19	4
64729	8	22646	2018-05-19 07:20:08	2018-05-19	5
64730	8	22646	2018-05-19 08:20:12	2018-05-19	6
64731	8	22646	2018-05-19 09:20:42	2018-05-19	7
64732	8	22646	2018-05-19 10:40:13	2018-05-19	8
64733	8	22646	2018-05-19 11:40:16	2018-05-19	9
64734	8	22646	2018-05-19 12:40:40	2018-05-19	10
64735	8	22646	2018-05-19 14:00:15	2018-05-19	12
64736	8	22646	2018-05-19 15:00:19	2018-05-19	13
64737	8	22646	2018-05-19 16:00:29	2018-05-19	14
64738	8	22646	2018-05-19 17:20:05	2018-05-19	15
64739	8	22646	2018-05-19 18:20:06	2018-05-19	16
64740	8	22646	2018-05-19 19:20:28	2018-05-19	17
64741	8	22646	2018-05-19 20:40:04	2018-05-19	18
64742	8	22646	2018-05-19 21:40:06	2018-05-19	19
64743	8	22646	2018-05-19 22:40:31	2018-05-19	20
64744	8	22646	2018-05-20 00:00:11	2018-05-19	22
64745	8	22646	2018-05-20 01:00:15	2018-05-19	23
64746	8	22646	2018-05-20 02:00:33	2018-05-20	0
64747	8	22646	2018-05-20 03:20:06	2018-05-20	1
64748	8	22646	2018-05-20 04:20:06	2018-05-20	2
64749	8	22646	2018-05-20 05:20:07	2018-05-20	3
64750	8	22646	2018-05-20 06:20:15	2018-05-20	4
64751	8	22646	2018-05-20 07:20:24	2018-05-20	5
64752	8	22646	2018-05-20 08:40:07	2018-05-20	6
64753	8	22646	2018-05-20 09:40:08	2018-05-20	7
64754	8	22646	2018-05-20 10:40:15	2018-05-20	8
64755	8	22646	2018-05-20 11:40:37	2018-05-20	9
64756	8	22646	2018-05-20 13:00:14	2018-05-20	11
64757	8	22646	2018-05-20 14:00:32	2018-05-20	12
64758	8	22646	2018-05-20 15:20:32	2018-05-20	13
64759	8	22646	2018-05-20 16:20:36	2018-05-20	14
64760	8	22646	2018-05-20 17:41:00	2018-05-20	15
64761	8	22646	2018-05-20 19:00:18	2018-05-20	17
64762	8	22646	2018-05-20 20:00:20	2018-05-20	18
64763	8	22646	2018-05-20 21:00:23	2018-05-20	19
64764	8	22646	2018-05-20 22:00:52	2018-05-20	20
64765	8	22646	2018-05-20 23:20:37	2018-05-20	21
64766	8	22646	2018-05-21 00:20:39	2018-05-20	22
64767	8	22646	2018-05-21 01:20:45	2018-05-20	23
64768	8	22646	2018-05-21 02:20:59	2018-05-21	0
64769	8	22646	2018-05-21 03:40:09	2018-05-21	1
64770	8	22646	2018-05-21 04:40:10	2018-05-21	2
64771	8	22646	2018-05-21 05:40:35	2018-05-21	3
64772	8	22646	2018-05-21 06:40:36	2018-05-21	4
64773	8	22646	2018-05-21 07:40:42	2018-05-21	5
64774	8	22646	2018-05-21 08:40:47	2018-05-21	6
64775	8	22646	2018-05-21 10:00:20	2018-05-21	8
64776	8	22646	2018-05-21 11:00:22	2018-05-21	9
64777	8	22646	2018-05-21 12:00:28	2018-05-21	10
64778	8	22646	2018-05-21 13:00:45	2018-05-21	11
64779	8	22646	2018-05-21 14:20:25	2018-05-21	12
64780	8	22646	2018-05-21 15:40:10	2018-05-21	13
64781	8	22646	2018-05-21 16:40:10	2018-05-21	14
64782	8	22646	2018-05-21 17:40:38	2018-05-21	15
64783	8	22646	2018-05-21 19:00:08	2018-05-21	17
64784	8	22646	2018-05-21 20:00:09	2018-05-21	18
64785	8	22646	2018-05-21 21:00:53	2018-05-21	19
64786	8	22646	2018-05-21 22:20:13	2018-05-21	20
64787	8	22646	2018-05-21 23:20:26	2018-05-21	21
64788	8	22646	2018-05-22 00:20:31	2018-05-21	22
64789	8	22646	2018-05-22 01:20:36	2018-05-21	23
64790	8	22646	2018-05-22 02:40:06	2018-05-22	0
64791	8	22646	2018-05-22 03:40:07	2018-05-22	1
64792	8	22646	2018-05-22 04:40:17	2018-05-22	2
64793	8	22646	2018-05-22 05:40:22	2018-05-22	3
64794	8	22646	2018-05-22 06:40:23	2018-05-22	4
64795	8	22646	2018-05-22 08:00:16	2018-05-22	6
64796	8	22646	2018-05-22 09:00:25	2018-05-22	7
64797	8	22646	2018-05-22 10:00:33	2018-05-22	8
64798	8	22646	2018-05-22 11:00:36	2018-05-22	9
64799	8	22646	2018-05-22 12:20:21	2018-05-22	10
64800	8	22646	2018-05-22 13:20:28	2018-05-22	11
64801	32	22646	2018-05-22 13:20:28	2018-05-22	11
64802	8	22646	2018-05-23 11:42:00	2018-05-23	9
64803	8	22646	2018-05-23 13:01:03	2018-05-23	11
64804	8	22646	2018-05-23 14:20:04	2018-05-23	12
64805	8	22646	2018-05-23 15:20:09	2018-05-23	13
64806	8	22646	2018-05-23 16:21:28	2018-05-23	14
64807	8	22646	2018-05-23 17:40:06	2018-05-23	15
64808	8	22646	2018-05-23 18:40:07	2018-05-23	16
64809	8	22646	2018-05-23 19:40:26	2018-05-23	17
64810	8	22646	2018-05-23 20:40:41	2018-05-23	18
64811	8	22646	2018-05-23 22:00:08	2018-05-23	20
64812	8	22646	2018-05-23 23:00:12	2018-05-23	21
64813	8	22646	2018-05-24 00:00:32	2018-05-23	22
64814	8	22646	2018-05-24 01:00:39	2018-05-23	23
64815	8	22646	2018-05-24 02:20:07	2018-05-24	0
64816	8	22646	2018-05-24 03:20:09	2018-05-24	1
64817	8	22646	2018-05-24 04:20:27	2018-05-24	2
64818	8	22646	2018-05-24 05:20:45	2018-05-24	3
64819	8	22646	2018-05-24 06:40:16	2018-05-24	4
64820	8	22646	2018-05-24 07:40:40	2018-05-24	5
64821	8	22646	2018-05-24 08:40:53	2018-05-24	6
64822	8	22646	2018-05-24 09:41:05	2018-05-24	7
64823	8	22646	2018-05-24 11:00:41	2018-05-24	9
64824	8	22646	2018-05-24 12:20:37	2018-05-24	10
64825	8	22646	2018-05-24 13:21:06	2018-05-24	11
64826	8	22646	2018-05-24 14:41:39	2018-05-24	12
64827	8	22646	2018-05-24 16:02:49	2018-05-24	14
64828	8	22646	2018-05-24 17:20:16	2018-05-24	15
64829	8	22646	2018-05-24 18:20:28	2018-05-24	16
64830	8	22646	2018-05-24 19:20:29	2018-05-24	17
64831	8	22646	2018-05-24 20:40:23	2018-05-24	18
64832	8	22646	2018-05-24 21:40:34	2018-05-24	19
64833	8	22646	2018-05-24 22:40:39	2018-05-24	20
64834	32	22646	2018-05-29 12:00:14	2018-05-29	10
64835	8	22646	2018-05-30 12:00:21	2018-05-30	10
64836	32	22646	2018-07-23 13:00:22	2018-07-23	11
64837	8	22646	2018-07-24 09:45:23	2018-07-24	7
64838	8	22646	2018-08-23 09:41:28	2018-08-23	7
64839	6	22646	2018-08-23 09:41:31	2018-08-23	7
64840	14	22646	2018-08-23 09:41:31	2018-08-23	7
64841	12	22646	2018-12-03 09:49:40	2018-12-03	8
64842	13	22646	2018-12-03 09:50:03	2018-12-03	8
64843	14	22646	2018-12-03 09:50:09	2018-12-03	8
64844	15	22646	2018-12-03 09:50:17	2018-12-03	8
64845	16	22646	2018-12-03 09:50:17	2018-12-03	8
64846	21	22646	2018-12-03 09:50:18	2018-12-03	8
64847	0	22647	2018-05-03 11:21:52	2018-05-03	9
64848	0	22647	2018-05-03 11:21:55	2018-05-03	9
64849	0	22647	2018-05-03 11:21:56	2018-05-03	9
64850	7	22647	2018-05-03 11:21:57	2018-05-03	9
64851	8	22647	2018-05-03 11:21:58	2018-05-03	9
64852	8	22647	2018-05-03 12:40:07	2018-05-03	10
64853	8	22647	2018-05-03 13:40:16	2018-05-03	11
64854	8	22647	2018-05-03 14:40:18	2018-05-03	12
64855	8	22647	2018-05-03 15:40:21	2018-05-03	13
64856	8	22647	2018-05-03 17:00:08	2018-05-03	15
64857	8	22647	2018-05-03 18:00:09	2018-05-03	16
64858	8	22647	2018-05-03 19:00:15	2018-05-03	17
64859	8	22647	2018-05-03 20:20:06	2018-05-03	18
64860	8	22647	2018-05-03 21:20:10	2018-05-03	19
64861	8	22647	2018-05-03 22:20:14	2018-05-03	20
64862	8	22647	2018-05-03 23:40:07	2018-05-03	21
64863	8	22647	2018-05-04 00:40:07	2018-05-03	22
64864	8	22647	2018-05-04 01:40:14	2018-05-03	23
64865	8	22647	2018-05-04 02:40:38	2018-05-04	0
64866	8	22647	2018-05-04 03:40:38	2018-05-04	1
64867	8	22647	2018-05-04 04:40:50	2018-05-04	2
64868	8	22647	2018-05-04 06:00:21	2018-05-04	4
64869	8	22647	2018-05-04 07:00:27	2018-05-04	5
64870	8	22647	2018-05-04 08:00:33	2018-05-04	6
64871	8	22647	2018-05-04 09:00:40	2018-05-04	7
64872	8	22647	2018-05-04 10:20:22	2018-05-04	8
64873	8	22647	2018-05-04 11:20:36	2018-05-04	9
64874	8	22647	2018-05-04 12:40:12	2018-05-04	10
64875	8	22647	2018-05-04 13:40:15	2018-05-04	11
64876	8	22647	2018-05-04 14:40:23	2018-05-04	12
64877	8	22647	2018-05-04 15:40:24	2018-05-04	13
64878	8	22647	2018-05-04 16:41:00	2018-05-04	14
64879	8	22647	2018-05-04 18:00:17	2018-05-04	16
64880	8	22647	2018-05-04 19:00:21	2018-05-04	17
64881	8	22647	2018-05-04 20:00:21	2018-05-04	18
64882	8	22647	2018-05-04 21:00:27	2018-05-04	19
64883	8	22647	2018-05-04 22:20:11	2018-05-04	20
64884	8	22647	2018-05-04 23:20:12	2018-05-04	21
64885	8	22647	2018-05-05 00:20:15	2018-05-04	22
64886	8	22647	2018-05-05 01:20:20	2018-05-04	23
64887	8	22647	2018-05-05 02:40:16	2018-05-05	0
64888	8	22647	2018-05-05 03:40:23	2018-05-05	1
64889	8	22647	2018-05-05 04:40:23	2018-05-05	2
64890	8	22647	2018-05-05 06:00:20	2018-05-05	4
64891	8	22647	2018-05-05 07:00:27	2018-05-05	5
64892	8	22647	2018-05-05 08:00:30	2018-05-05	6
64893	8	22647	2018-05-05 09:20:24	2018-05-05	7
64894	8	22647	2018-05-05 10:20:30	2018-05-05	8
64895	8	22647	2018-05-05 11:20:34	2018-05-05	9
64896	8	22647	2018-05-05 12:40:11	2018-05-05	10
64897	8	22647	2018-05-05 13:40:17	2018-05-05	11
64898	8	22647	2018-05-05 14:40:40	2018-05-05	12
64899	8	22647	2018-05-05 16:00:11	2018-05-05	14
64900	8	22647	2018-05-05 17:00:15	2018-05-05	15
64901	8	22647	2018-05-05 18:20:09	2018-05-05	16
64902	8	22647	2018-05-05 19:20:10	2018-05-05	17
64903	8	22647	2018-05-05 20:20:14	2018-05-05	18
64904	8	22647	2018-05-05 21:40:13	2018-05-05	19
64905	8	22647	2018-05-05 22:40:19	2018-05-05	20
64906	8	22647	2018-05-06 00:00:20	2018-05-05	22
64907	8	22647	2018-05-06 01:20:23	2018-05-05	23
64908	8	22647	2018-05-06 02:20:23	2018-05-06	0
64909	8	22647	2018-05-06 03:20:26	2018-05-06	1
64910	8	22647	2018-05-06 04:20:28	2018-05-06	2
64911	8	22647	2018-05-06 05:40:16	2018-05-06	3
64912	8	22647	2018-05-06 06:40:23	2018-05-06	4
64913	8	22647	2018-05-06 08:00:18	2018-05-06	6
64914	8	22647	2018-05-06 09:20:22	2018-05-06	7
64915	8	22647	2018-05-06 10:20:27	2018-05-06	8
64916	8	22647	2018-05-06 11:20:30	2018-05-06	9
64917	8	22647	2018-05-06 12:40:06	2018-05-06	10
64918	8	22647	2018-05-06 13:40:07	2018-05-06	11
64919	8	22647	2018-05-06 14:40:10	2018-05-06	12
64920	8	22647	2018-05-06 15:40:15	2018-05-06	13
64921	8	22647	2018-05-06 16:40:16	2018-05-06	14
64922	8	22647	2018-05-06 18:00:05	2018-05-06	16
64923	8	22647	2018-05-06 19:00:06	2018-05-06	17
64924	8	22647	2018-05-06 20:00:06	2018-05-06	18
64925	8	22647	2018-05-06 21:00:11	2018-05-06	19
64926	8	22647	2018-05-06 22:00:13	2018-05-06	20
64927	8	22647	2018-05-06 23:20:10	2018-05-06	21
64928	8	22647	2018-05-07 00:20:14	2018-05-06	22
64929	8	22647	2018-05-07 01:20:16	2018-05-06	23
64930	8	22647	2018-05-07 02:40:10	2018-05-07	0
64931	8	22647	2018-05-07 03:40:17	2018-05-07	1
64932	8	22647	2018-05-07 04:40:20	2018-05-07	2
64933	8	22647	2018-05-07 06:00:11	2018-05-07	4
64934	8	22647	2018-05-07 07:00:16	2018-05-07	5
64935	8	22647	2018-05-07 08:00:18	2018-05-07	6
64936	8	22647	2018-05-07 09:00:21	2018-05-07	7
64937	8	22647	2018-05-07 10:00:31	2018-05-07	8
64938	8	22647	2018-05-07 11:20:14	2018-05-07	9
64939	8	22647	2018-05-07 12:20:14	2018-05-07	10
64940	8	22647	2018-05-07 13:20:31	2018-05-07	11
64941	8	22647	2018-05-07 14:20:46	2018-05-07	12
64942	8	22647	2018-05-07 15:20:53	2018-05-07	13
64943	8	22647	2018-05-07 16:40:35	2018-05-07	14
64944	8	22647	2018-05-07 17:40:35	2018-05-07	15
64945	8	22647	2018-05-07 19:00:27	2018-05-07	17
64946	8	22647	2018-05-07 20:00:35	2018-05-07	18
64947	8	22647	2018-05-07 21:20:43	2018-05-07	19
64948	8	22647	2018-05-07 22:40:29	2018-05-07	20
64949	8	22647	2018-05-08 00:00:05	2018-05-07	22
64950	8	22647	2018-05-08 01:00:06	2018-05-07	23
64951	8	22647	2018-05-08 02:00:13	2018-05-08	0
64952	8	22647	2018-05-08 03:00:16	2018-05-08	1
64953	8	22647	2018-05-08 04:00:27	2018-05-08	2
64954	8	22647	2018-05-08 05:00:32	2018-05-08	3
64955	8	22647	2018-05-08 06:20:16	2018-05-08	4
64956	8	22647	2018-05-08 07:20:21	2018-05-08	5
64957	8	22647	2018-05-08 08:40:10	2018-05-08	6
64958	8	22647	2018-05-08 09:40:11	2018-05-08	7
64959	8	22647	2018-05-08 10:40:17	2018-05-08	8
64960	8	22647	2018-05-08 12:00:08	2018-05-08	10
64961	8	22647	2018-05-08 13:00:08	2018-05-08	11
64962	8	22647	2018-05-08 14:59:32	2018-05-08	12
64963	8	22647	2018-05-08 16:00:09	2018-05-08	14
64964	8	22647	2018-05-08 17:00:18	2018-05-08	15
64965	8	22647	2018-05-08 18:00:25	2018-05-08	16
64966	8	22647	2018-05-08 19:01:09	2018-05-08	17
64967	8	22647	2018-05-08 20:20:06	2018-05-08	18
64968	8	22647	2018-05-08 21:20:07	2018-05-08	19
64969	8	22647	2018-05-08 22:20:07	2018-05-08	20
64970	8	22647	2018-05-08 23:20:12	2018-05-08	21
64971	8	22647	2018-05-09 00:20:19	2018-05-08	22
64972	8	22647	2018-05-09 01:40:06	2018-05-08	23
64973	8	22647	2018-05-09 02:40:07	2018-05-09	0
64974	8	22647	2018-05-09 03:40:15	2018-05-09	1
64975	8	22647	2018-05-09 04:40:16	2018-05-09	2
64976	8	22647	2018-05-09 05:40:17	2018-05-09	3
64977	8	22647	2018-05-09 07:00:13	2018-05-09	5
64978	8	22647	2018-05-09 08:00:13	2018-05-09	6
64979	8	22647	2018-05-09 09:00:31	2018-05-09	7
64980	8	22647	2018-05-09 10:20:06	2018-05-09	8
64981	8	22647	2018-05-09 11:20:06	2018-05-09	9
64982	8	22647	2018-05-09 12:20:07	2018-05-09	10
64983	8	22647	2018-05-09 13:20:12	2018-05-09	11
64984	8	22647	2018-05-09 14:20:13	2018-05-09	12
64985	8	22647	2018-05-09 15:20:14	2018-05-09	13
64986	8	22647	2018-05-09 16:20:21	2018-05-09	14
64987	8	22647	2018-05-09 17:20:21	2018-05-09	15
64988	8	22647	2018-05-09 18:20:27	2018-05-09	16
64989	8	22647	2018-05-09 19:40:09	2018-05-09	17
64990	8	22647	2018-05-09 20:40:11	2018-05-09	18
64991	8	22647	2018-05-09 21:40:18	2018-05-09	19
64992	8	22647	2018-05-09 23:00:08	2018-05-09	21
64993	8	22647	2018-05-10 00:00:13	2018-05-09	22
64994	8	22647	2018-05-10 01:00:19	2018-05-09	23
64995	8	22647	2018-05-10 02:20:06	2018-05-10	0
64996	8	22647	2018-05-10 03:20:10	2018-05-10	1
64997	8	22647	2018-05-10 04:40:04	2018-05-10	2
64998	8	22647	2018-05-10 05:40:04	2018-05-10	3
64999	8	22647	2018-05-10 06:40:05	2018-05-10	4
65000	8	22647	2018-05-10 07:40:09	2018-05-10	5
65001	8	22647	2018-05-10 08:40:10	2018-05-10	6
65002	8	22647	2018-05-10 09:40:10	2018-05-10	7
65003	8	22647	2018-05-10 10:40:56	2018-05-10	8
65004	8	22647	2018-05-10 11:41:17	2018-05-10	9
65005	8	22647	2018-05-10 13:00:17	2018-05-10	11
65006	8	22647	2018-05-10 14:00:21	2018-05-10	12
65007	8	22647	2018-05-10 15:20:07	2018-05-10	13
65008	8	22647	2018-05-10 16:20:07	2018-05-10	14
65009	8	22647	2018-05-10 17:20:15	2018-05-10	15
65010	8	22647	2018-05-10 18:20:29	2018-05-10	16
65011	8	22647	2018-05-10 19:20:39	2018-05-10	17
65012	8	22647	2018-05-10 20:40:15	2018-05-10	18
65013	8	22647	2018-05-10 21:40:31	2018-05-10	19
65014	8	22647	2018-05-10 23:00:23	2018-05-10	21
65015	8	22647	2018-05-11 00:00:35	2018-05-10	22
65016	8	22647	2018-05-11 01:20:25	2018-05-10	23
65017	8	22647	2018-05-11 02:20:43	2018-05-11	0
65018	8	22647	2018-05-11 03:40:13	2018-05-11	1
65019	8	22647	2018-05-11 04:40:21	2018-05-11	2
65020	8	22647	2018-05-11 05:40:26	2018-05-11	3
65021	8	22647	2018-05-11 06:40:34	2018-05-11	4
65022	8	22647	2018-05-11 07:40:35	2018-05-11	5
65023	8	22647	2018-05-11 09:00:50	2018-05-11	7
65024	8	22647	2018-05-11 10:20:16	2018-05-11	8
65025	8	22647	2018-05-11 11:20:37	2018-05-11	9
65026	8	22647	2018-05-11 12:20:41	2018-05-11	10
65027	8	22647	2018-05-11 13:40:06	2018-05-11	11
65028	8	22647	2018-05-11 14:40:06	2018-05-11	12
65029	8	22647	2018-05-11 15:40:13	2018-05-11	13
65030	8	22647	2018-05-11 16:40:16	2018-05-11	14
65031	8	22647	2018-05-11 17:40:17	2018-05-11	15
65032	8	22647	2018-05-11 19:00:10	2018-05-11	17
65033	8	22647	2018-05-11 20:00:22	2018-05-11	18
65034	8	22647	2018-05-11 21:20:20	2018-05-11	19
65035	8	22647	2018-05-11 22:20:22	2018-05-11	20
65036	8	22647	2018-05-11 23:40:15	2018-05-11	21
65037	8	22647	2018-05-12 00:40:22	2018-05-11	22
65038	8	22647	2018-05-12 01:40:24	2018-05-11	23
65039	8	22647	2018-05-12 02:40:24	2018-05-12	0
65040	8	22647	2018-05-12 04:00:11	2018-05-12	2
65041	8	22647	2018-05-12 05:00:16	2018-05-12	3
65042	8	22647	2018-05-12 06:00:20	2018-05-12	4
65043	8	22647	2018-05-12 07:20:06	2018-05-12	5
65044	8	22647	2018-05-12 08:20:06	2018-05-12	6
65045	8	22647	2018-05-12 09:20:11	2018-05-12	7
65046	8	22647	2018-05-12 10:20:16	2018-05-12	8
65047	8	22647	2018-05-12 11:20:17	2018-05-12	9
65048	8	22647	2018-05-12 12:20:22	2018-05-12	10
65049	8	22647	2018-05-12 13:40:13	2018-05-12	11
65050	8	22647	2018-05-12 14:40:19	2018-05-12	12
65051	8	22647	2018-05-12 16:00:06	2018-05-12	14
65052	8	22647	2018-05-12 17:00:11	2018-05-12	15
65053	8	22647	2018-05-12 18:00:12	2018-05-12	16
65054	8	22647	2018-05-12 19:00:13	2018-05-12	17
65055	8	22647	2018-05-12 20:20:06	2018-05-12	18
65056	8	22647	2018-05-12 21:20:07	2018-05-12	19
65057	8	22647	2018-05-12 22:20:13	2018-05-12	20
65058	8	22647	2018-05-12 23:20:24	2018-05-12	21
65059	8	22647	2018-05-13 00:40:06	2018-05-12	22
65060	8	22647	2018-05-13 01:40:06	2018-05-12	23
65061	8	22647	2018-05-13 02:40:17	2018-05-13	0
65062	8	22647	2018-05-13 03:40:23	2018-05-13	1
65063	8	22647	2018-05-13 04:40:27	2018-05-13	2
65064	8	22647	2018-05-13 06:00:10	2018-05-13	4
65065	8	22647	2018-05-13 07:00:15	2018-05-13	5
65066	8	22647	2018-05-13 08:00:32	2018-05-13	6
65067	8	22647	2018-05-13 09:20:07	2018-05-13	7
65068	8	22647	2018-05-13 10:20:07	2018-05-13	8
65069	8	22647	2018-05-13 11:20:09	2018-05-13	9
65070	8	22647	2018-05-13 12:20:15	2018-05-13	10
65071	8	22647	2018-05-13 13:20:31	2018-05-13	11
65072	8	22647	2018-05-13 14:40:27	2018-05-13	12
65073	8	22647	2018-05-13 15:40:32	2018-05-13	13
65074	8	22647	2018-05-13 17:00:27	2018-05-13	15
65075	8	22647	2018-05-13 18:20:20	2018-05-13	16
65076	8	22647	2018-05-13 19:20:26	2018-05-13	17
65077	8	22647	2018-05-13 20:20:27	2018-05-13	18
65078	8	22647	2018-05-13 21:20:51	2018-05-13	19
65079	8	22647	2018-05-13 22:40:16	2018-05-13	20
65080	8	22647	2018-05-13 23:40:21	2018-05-13	21
65081	8	22647	2018-05-14 00:40:45	2018-05-13	22
65082	8	22647	2018-05-14 02:00:07	2018-05-14	0
65083	8	22647	2018-05-14 03:00:22	2018-05-14	1
65084	8	22647	2018-05-14 04:00:23	2018-05-14	2
65085	8	22647	2018-05-14 05:00:37	2018-05-14	3
65086	8	22647	2018-05-14 06:20:16	2018-05-14	4
65087	8	22647	2018-05-14 07:20:24	2018-05-14	5
65088	8	22647	2018-05-14 08:20:25	2018-05-14	6
65089	8	22647	2018-05-14 09:20:31	2018-05-14	7
65090	8	22647	2018-05-14 10:20:56	2018-05-14	8
65091	8	22647	2018-05-14 11:40:13	2018-05-14	9
65092	8	22647	2018-05-14 12:40:31	2018-05-14	10
65093	8	22647	2018-05-14 14:00:12	2018-05-14	12
65094	8	22647	2018-05-14 15:00:13	2018-05-14	13
65095	8	22647	2018-05-14 16:00:44	2018-05-14	14
65096	8	22647	2018-05-14 17:20:08	2018-05-14	15
65097	8	22647	2018-05-14 18:20:11	2018-05-14	16
65098	8	22647	2018-05-14 19:20:28	2018-05-14	17
65099	8	22647	2018-05-14 20:40:08	2018-05-14	18
65100	8	22647	2018-05-14 21:40:08	2018-05-14	19
65101	8	22647	2018-05-14 22:40:13	2018-05-14	20
65102	8	22647	2018-05-14 23:40:26	2018-05-14	21
65103	8	22647	2018-05-15 00:41:13	2018-05-14	22
65104	8	22647	2018-05-15 02:00:07	2018-05-15	0
65105	8	22647	2018-05-15 03:00:18	2018-05-15	1
65106	8	22647	2018-05-15 04:01:00	2018-05-15	2
65107	8	22647	2018-05-15 05:20:12	2018-05-15	3
65108	8	22647	2018-05-15 06:20:17	2018-05-15	4
65109	8	22647	2018-05-15 07:20:58	2018-05-15	5
65110	8	22647	2018-05-15 08:21:21	2018-05-15	6
65111	8	22647	2018-05-15 09:40:08	2018-05-15	7
65112	8	22647	2018-05-15 10:40:13	2018-05-15	8
65113	8	22647	2018-05-15 11:40:26	2018-05-15	9
65114	8	22647	2018-05-15 12:40:41	2018-05-15	10
65115	8	22647	2018-05-15 13:40:47	2018-05-15	11
65116	8	22647	2018-05-15 15:00:22	2018-05-15	13
65117	8	22647	2018-05-15 16:00:40	2018-05-15	14
65118	8	22647	2018-05-15 17:20:28	2018-05-15	15
65119	8	22647	2018-05-15 18:20:33	2018-05-15	16
65120	8	22647	2018-05-15 19:40:35	2018-05-15	17
65121	8	22647	2018-05-15 20:40:53	2018-05-15	18
65122	8	22647	2018-05-15 22:00:14	2018-05-15	20
65123	8	22647	2018-05-15 23:00:37	2018-05-15	21
65124	8	22647	2018-05-16 00:20:16	2018-05-15	22
65125	8	22647	2018-05-16 01:20:37	2018-05-15	23
65126	8	22647	2018-05-16 02:21:07	2018-05-16	0
65127	8	22647	2018-05-16 03:40:14	2018-05-16	1
65128	8	22647	2018-05-16 04:40:15	2018-05-16	2
65129	8	22647	2018-05-16 06:00:13	2018-05-16	4
65130	8	22647	2018-05-16 07:00:32	2018-05-16	5
65131	8	22647	2018-05-16 08:00:38	2018-05-16	6
65132	8	22647	2018-05-16 09:01:00	2018-05-16	7
65133	8	22647	2018-05-16 10:20:04	2018-05-16	8
65134	8	22647	2018-05-16 11:20:05	2018-05-16	9
65135	8	22647	2018-05-16 12:20:06	2018-05-16	10
65136	8	22647	2018-05-16 13:20:06	2018-05-16	11
65137	8	22647	2018-05-16 14:20:13	2018-05-16	12
65138	8	22647	2018-05-16 15:20:17	2018-05-16	13
65139	8	22647	2018-05-16 16:21:18	2018-05-16	14
65140	8	22647	2018-05-16 17:40:10	2018-05-16	15
65141	8	22647	2018-05-16 18:40:34	2018-05-16	16
65142	8	22647	2018-05-16 20:00:08	2018-05-16	18
65143	8	22647	2018-05-16 21:00:21	2018-05-16	19
65144	8	22647	2018-05-16 22:00:31	2018-05-16	20
65145	8	22647	2018-05-16 23:20:13	2018-05-16	21
65146	8	22647	2018-05-17 00:20:18	2018-05-16	22
65147	8	22647	2018-05-17 01:40:12	2018-05-16	23
65148	8	22647	2018-05-17 02:40:12	2018-05-17	0
65149	8	22647	2018-05-17 03:40:17	2018-05-17	1
65150	8	22647	2018-05-17 04:40:18	2018-05-17	2
65151	8	22647	2018-05-17 06:00:06	2018-05-17	4
65152	8	22647	2018-05-17 07:00:14	2018-05-17	5
65153	8	22647	2018-05-17 08:00:20	2018-05-17	6
65154	8	22647	2018-05-17 09:20:17	2018-05-17	7
65155	8	22647	2018-05-17 10:40:05	2018-05-17	8
65156	8	22647	2018-05-17 11:40:05	2018-05-17	9
65157	8	22647	2018-05-17 12:40:05	2018-05-17	10
65158	8	22647	2018-05-17 13:40:15	2018-05-17	11
65159	8	22647	2018-05-17 14:40:19	2018-05-17	12
65160	8	22647	2018-05-17 15:40:40	2018-05-17	13
65161	8	22647	2018-05-17 17:00:08	2018-05-17	15
65162	8	22647	2018-05-17 18:00:14	2018-05-17	16
65163	8	22647	2018-05-17 19:00:55	2018-05-17	17
65164	8	22647	2018-05-17 20:01:14	2018-05-17	18
65165	8	22647	2018-05-17 21:20:17	2018-05-17	19
65166	8	22647	2018-05-17 22:20:17	2018-05-17	20
65167	8	22647	2018-05-17 23:20:19	2018-05-17	21
65168	8	22647	2018-05-18 00:40:14	2018-05-17	22
65169	8	22647	2018-05-18 01:40:16	2018-05-17	23
65170	8	22647	2018-05-18 03:00:19	2018-05-18	1
65171	8	22647	2018-05-18 04:00:21	2018-05-18	2
65172	8	22647	2018-05-18 05:20:25	2018-05-18	3
65173	8	22647	2018-05-18 06:40:28	2018-05-18	4
65174	8	22647	2018-05-18 07:40:33	2018-05-18	5
65175	8	22647	2018-05-18 08:40:38	2018-05-18	6
65176	8	22647	2018-05-18 10:00:06	2018-05-18	8
65177	8	22647	2018-05-18 11:01:24	2018-05-18	9
65178	8	22647	2018-05-18 12:21:04	2018-05-18	10
65179	8	22647	2018-05-18 13:40:28	2018-05-18	11
65180	8	22647	2018-05-18 14:40:33	2018-05-18	12
65181	8	22647	2018-05-18 15:40:33	2018-05-18	13
65182	8	22647	2018-05-18 16:40:37	2018-05-18	14
65183	8	22647	2018-05-18 17:41:08	2018-05-18	15
65184	8	22647	2018-05-18 19:00:14	2018-05-18	17
65185	8	22647	2018-05-18 20:00:24	2018-05-18	18
65186	8	22647	2018-05-18 21:00:33	2018-05-18	19
65187	8	22647	2018-05-18 22:20:19	2018-05-18	20
65188	8	22647	2018-05-18 23:20:26	2018-05-18	21
65189	8	22647	2018-05-19 00:40:17	2018-05-18	22
65190	8	22647	2018-05-19 01:40:24	2018-05-18	23
65191	8	22647	2018-05-19 03:00:05	2018-05-19	1
65192	8	22647	2018-05-19 04:00:05	2018-05-19	2
65193	8	22647	2018-05-19 05:00:07	2018-05-19	3
65194	8	22647	2018-05-19 06:00:07	2018-05-19	4
65195	8	22647	2018-05-19 07:00:13	2018-05-19	5
65196	8	22647	2018-05-19 08:00:27	2018-05-19	6
65197	8	22647	2018-05-19 09:20:07	2018-05-19	7
65198	8	22647	2018-05-19 10:20:12	2018-05-19	8
65199	8	22647	2018-05-19 11:20:30	2018-05-19	9
65200	8	22647	2018-05-19 12:40:11	2018-05-19	10
65201	8	22647	2018-05-19 13:40:15	2018-05-19	11
65202	8	22647	2018-05-19 14:40:43	2018-05-19	12
65203	8	22647	2018-05-19 16:00:13	2018-05-19	14
65204	8	22647	2018-05-19 17:00:15	2018-05-19	15
65205	8	22647	2018-05-19 18:00:42	2018-05-19	16
65206	8	22647	2018-05-19 19:20:14	2018-05-19	17
65207	8	22647	2018-05-19 20:20:16	2018-05-19	18
65208	8	22647	2018-05-19 21:20:40	2018-05-19	19
65209	8	22647	2018-05-19 22:40:14	2018-05-19	20
65210	8	22647	2018-05-19 23:40:18	2018-05-19	21
65211	8	22647	2018-05-20 00:40:36	2018-05-19	22
65212	8	22647	2018-05-20 02:00:17	2018-05-20	0
65213	8	22647	2018-05-20 03:00:20	2018-05-20	1
65214	8	22647	2018-05-20 04:00:38	2018-05-20	2
65215	8	22647	2018-05-20 05:20:17	2018-05-20	3
65216	8	22647	2018-05-20 06:20:22	2018-05-20	4
65217	8	22647	2018-05-20 07:20:32	2018-05-20	5
65218	8	22647	2018-05-20 08:40:21	2018-05-20	6
65219	8	22647	2018-05-20 09:40:21	2018-05-20	7
65220	8	22647	2018-05-20 10:40:26	2018-05-20	8
65221	8	22647	2018-05-20 11:40:49	2018-05-20	9
65222	8	22647	2018-05-20 13:00:25	2018-05-20	11
65223	8	22647	2018-05-20 14:00:42	2018-05-20	12
65224	8	22647	2018-05-20 15:20:07	2018-05-20	13
65225	8	22647	2018-05-20 16:20:07	2018-05-20	14
65226	8	22647	2018-05-20 17:20:07	2018-05-20	15
65227	8	22647	2018-05-20 18:20:12	2018-05-20	16
65228	8	22647	2018-05-20 19:20:18	2018-05-20	17
65229	8	22647	2018-05-20 20:40:07	2018-05-20	18
65230	8	22647	2018-05-20 21:40:07	2018-05-20	19
65231	8	22647	2018-05-20 22:40:11	2018-05-20	20
65232	8	22647	2018-05-20 23:40:19	2018-05-20	21
65233	8	22647	2018-05-21 01:00:07	2018-05-20	23
65234	8	22647	2018-05-21 02:00:13	2018-05-21	0
65235	8	22647	2018-05-21 03:00:15	2018-05-21	1
65236	8	22647	2018-05-21 04:00:15	2018-05-21	2
65237	8	22647	2018-05-21 05:00:16	2018-05-21	3
65238	8	22647	2018-05-21 06:20:07	2018-05-21	4
65239	8	22647	2018-05-21 07:20:12	2018-05-21	5
65240	8	22647	2018-05-21 08:20:13	2018-05-21	6
65241	8	22647	2018-05-21 09:20:35	2018-05-21	7
65242	8	22647	2018-05-21 10:40:10	2018-05-21	8
65243	8	22647	2018-05-21 11:40:12	2018-05-21	9
65244	8	22647	2018-05-21 12:40:17	2018-05-21	10
65245	8	22647	2018-05-21 13:40:31	2018-05-21	11
65246	8	22647	2018-05-21 15:00:10	2018-05-21	13
65247	8	22647	2018-05-21 16:00:11	2018-05-21	14
65248	8	22647	2018-05-21 17:00:20	2018-05-21	15
65249	8	22647	2018-05-21 18:00:21	2018-05-21	16
65250	8	22647	2018-05-21 19:00:32	2018-05-21	17
65251	8	22647	2018-05-21 20:00:33	2018-05-21	18
65252	8	22647	2018-05-21 21:01:10	2018-05-21	19
65253	8	22647	2018-05-21 22:20:31	2018-05-21	20
65254	8	22647	2018-05-21 23:21:03	2018-05-21	21
65255	8	22647	2018-05-22 00:40:14	2018-05-21	22
65256	8	22647	2018-05-22 01:40:15	2018-05-21	23
65257	8	22647	2018-05-22 02:41:06	2018-05-22	0
65258	8	22647	2018-05-22 04:00:04	2018-05-22	2
65259	8	22647	2018-05-22 05:00:05	2018-05-22	3
65260	8	22647	2018-05-22 06:00:10	2018-05-22	4
65261	8	22647	2018-05-22 07:00:27	2018-05-22	5
65262	8	22647	2018-05-22 08:00:47	2018-05-22	6
65263	8	22647	2018-05-22 09:00:50	2018-05-22	7
65264	8	22647	2018-05-22 10:20:33	2018-05-22	8
65265	8	22647	2018-05-22 11:20:58	2018-05-22	9
65266	8	22647	2018-05-22 12:21:09	2018-05-22	10
65267	8	22647	2018-05-22 13:21:46	2018-05-22	11
65268	32	22647	2018-05-22 13:21:47	2018-05-22	11
65269	8	22647	2018-05-23 11:40:07	2018-05-23	9
65270	8	22647	2018-05-23 12:40:13	2018-05-23	10
65271	8	22647	2018-05-23 13:40:27	2018-05-23	11
65272	8	22647	2018-05-23 15:00:08	2018-05-23	13
65273	8	22647	2018-05-23 16:00:08	2018-05-23	14
65274	8	22647	2018-05-23 17:00:08	2018-05-23	15
65275	8	22647	2018-05-23 18:00:12	2018-05-23	16
65276	8	22647	2018-05-23 19:00:13	2018-05-23	17
65277	8	22647	2018-05-23 20:20:06	2018-05-23	18
65278	8	22647	2018-05-23 21:20:11	2018-05-23	19
65279	8	22647	2018-05-23 22:20:13	2018-05-23	20
65280	8	22647	2018-05-23 23:40:06	2018-05-23	21
65281	8	22647	2018-05-24 00:40:06	2018-05-23	22
65282	8	22647	2018-05-24 01:40:06	2018-05-23	23
65283	8	22647	2018-05-24 02:40:11	2018-05-24	0
65284	8	22647	2018-05-24 03:40:18	2018-05-24	1
65285	8	22647	2018-05-24 04:40:20	2018-05-24	2
65286	8	22647	2018-05-24 06:00:07	2018-05-24	4
65287	8	22647	2018-05-24 07:00:08	2018-05-24	5
65288	8	22647	2018-05-24 08:00:08	2018-05-24	6
65289	8	22647	2018-05-24 09:00:13	2018-05-24	7
65290	8	22647	2018-05-24 10:00:20	2018-05-24	8
65291	8	22647	2018-05-24 11:00:47	2018-05-24	9
65292	8	22647	2018-05-24 12:20:19	2018-05-24	10
65293	8	22647	2018-05-24 13:20:26	2018-05-24	11
65294	8	22647	2018-05-24 14:40:57	2018-05-24	12
65295	8	22647	2018-05-24 16:01:05	2018-05-24	14
65296	8	22647	2018-05-24 17:21:14	2018-05-24	15
65297	8	22647	2018-05-24 18:40:40	2018-05-24	16
65298	8	22647	2018-05-24 20:00:07	2018-05-24	18
65299	8	22647	2018-05-24 21:00:08	2018-05-24	19
65300	8	22647	2018-05-24 22:00:18	2018-05-24	20
65301	32	22647	2018-05-29 12:40:11	2018-05-29	10
65302	8	22647	2018-05-30 12:51:47	2018-05-30	10
65303	32	22647	2018-05-30 12:52:13	2018-05-30	10
65304	8	22647	2018-05-31 13:00:05	2018-05-31	11
65305	8	22647	2018-06-29 09:01:13	2018-06-29	7
65306	6	22647	2018-06-29 09:01:14	2018-06-29	7
65307	14	22647	2018-06-29 09:01:15	2018-06-29	7
65308	12	22647	2018-06-29 10:32:29	2018-06-29	8
65309	14	22647	2018-06-29 10:39:19	2018-06-29	8
65310	11	22647	2018-06-29 10:39:24	2018-06-29	8
65311	14	22647	2018-06-29 10:40:51	2018-06-29	8
65312	14	22647	2018-06-29 10:41:03	2018-06-29	8
65313	21	22647	2018-06-29 10:41:03	2018-06-29	8
65314	26	22647	2018-09-27 11:00:19	2018-09-27	9
65315	0	22648	2018-05-03 10:23:36	2018-05-03	8
65316	0	22648	2018-05-03 10:23:38	2018-05-03	8
65317	0	22648	2018-05-03 10:23:39	2018-05-03	8
65318	7	22648	2018-05-03 10:23:40	2018-05-03	8
65319	8	22648	2018-05-03 10:23:40	2018-05-03	8
65320	8	22648	2018-05-03 11:40:14	2018-05-03	9
65321	8	22648	2018-05-03 12:40:26	2018-05-03	10
65322	8	22648	2018-05-03 13:40:38	2018-05-03	11
65323	8	22648	2018-05-03 15:00:54	2018-05-03	13
65324	8	22648	2018-05-03 16:20:34	2018-05-03	14
65325	8	22648	2018-05-03 17:20:35	2018-05-03	15
65326	8	22648	2018-05-03 18:20:36	2018-05-03	16
65327	8	22648	2018-05-03 19:40:16	2018-05-03	17
65328	8	22648	2018-05-03 20:40:22	2018-05-03	18
65329	8	22648	2018-05-03 21:40:26	2018-05-03	19
65330	8	22648	2018-05-03 22:40:30	2018-05-03	20
65331	8	22648	2018-05-03 23:40:33	2018-05-03	21
65332	8	22648	2018-05-04 00:40:37	2018-05-03	22
65333	8	22648	2018-05-04 01:40:40	2018-05-03	23
65334	8	22648	2018-05-04 02:41:03	2018-05-04	0
65335	8	22648	2018-05-04 04:00:16	2018-05-04	2
65336	8	22648	2018-05-04 05:00:18	2018-05-04	3
65337	8	22648	2018-05-04 06:00:45	2018-05-04	4
65338	8	22648	2018-05-04 07:00:49	2018-05-04	5
65339	8	22648	2018-05-04 08:00:57	2018-05-04	6
65340	8	22648	2018-05-04 09:01:07	2018-05-04	7
65341	8	22648	2018-05-04 10:21:06	2018-05-04	8
65342	8	22648	2018-05-04 11:40:46	2018-05-04	9
65343	8	22648	2018-05-04 12:41:02	2018-05-04	10
65344	8	22648	2018-05-04 14:00:43	2018-05-04	12
65345	8	22648	2018-05-04 15:20:44	2018-05-04	13
65346	8	22648	2018-05-04 16:40:47	2018-05-04	14
65347	8	22648	2018-05-04 18:00:15	2018-05-04	16
65348	8	22648	2018-05-04 19:00:19	2018-05-04	17
65349	8	22648	2018-05-04 20:00:20	2018-05-04	18
65350	8	22648	2018-05-04 21:00:25	2018-05-04	19
65351	8	22648	2018-05-04 22:20:10	2018-05-04	20
65352	8	22648	2018-05-04 23:20:11	2018-05-04	21
65353	8	22648	2018-05-05 00:20:14	2018-05-04	22
65354	8	22648	2018-05-05 01:20:14	2018-05-04	23
65355	8	22648	2018-05-05 02:20:19	2018-05-05	0
65356	8	22648	2018-05-05 03:20:25	2018-05-05	1
65357	8	22648	2018-05-05 04:40:19	2018-05-05	2
65358	8	22648	2018-05-05 05:40:23	2018-05-05	3
65359	8	22648	2018-05-05 07:00:09	2018-05-05	5
65360	8	22648	2018-05-05 08:00:09	2018-05-05	6
65361	8	22648	2018-05-05 09:00:13	2018-05-05	7
65362	8	22648	2018-05-05 10:00:17	2018-05-05	8
65363	8	22648	2018-05-05 11:20:07	2018-05-05	9
65364	8	22648	2018-05-05 12:20:08	2018-05-05	10
65365	8	22648	2018-05-05 13:20:12	2018-05-05	11
65366	8	22648	2018-05-05 14:20:18	2018-05-05	12
65367	8	22648	2018-05-05 15:20:45	2018-05-05	13
65368	8	22648	2018-05-05 16:40:15	2018-05-05	14
65369	8	22648	2018-05-05 17:40:22	2018-05-05	15
65370	8	22648	2018-05-05 19:00:09	2018-05-05	17
65371	8	22648	2018-05-05 20:00:11	2018-05-05	18
65372	8	22648	2018-05-05 21:00:12	2018-05-05	19
65373	8	22648	2018-05-05 22:20:05	2018-05-05	20
65374	8	22648	2018-05-05 23:20:08	2018-05-05	21
65375	8	22648	2018-05-06 00:20:10	2018-05-05	22
65376	8	22648	2018-05-06 01:20:13	2018-05-05	23
65377	8	22648	2018-05-06 02:20:19	2018-05-06	0
65378	8	22648	2018-05-06 03:20:32	2018-05-06	1
65379	8	22648	2018-05-06 04:20:32	2018-05-06	2
65380	8	22648	2018-05-06 05:40:20	2018-05-06	3
65381	8	22648	2018-05-06 06:40:25	2018-05-06	4
65382	8	22648	2018-05-06 08:00:21	2018-05-06	6
65383	8	22648	2018-05-06 09:20:24	2018-05-06	7
65384	8	22648	2018-05-06 10:20:30	2018-05-06	8
65385	8	22648	2018-05-06 11:20:31	2018-05-06	9
65386	8	22648	2018-05-06 12:40:24	2018-05-06	10
65387	8	22648	2018-05-06 13:40:41	2018-05-06	11
65388	8	22648	2018-05-06 14:40:48	2018-05-06	12
65389	8	22648	2018-05-06 16:00:53	2018-05-06	14
65390	8	22648	2018-05-06 17:20:20	2018-05-06	15
65391	8	22648	2018-05-06 18:20:32	2018-05-06	16
65392	8	22648	2018-05-06 19:20:37	2018-05-06	17
65393	8	22648	2018-05-06 20:20:49	2018-05-06	18
65394	8	22648	2018-05-06 21:40:33	2018-05-06	19
65395	8	22648	2018-05-06 22:40:41	2018-05-06	20
65396	8	22648	2018-05-07 00:00:28	2018-05-06	22
65397	8	22648	2018-05-07 01:00:30	2018-05-06	23
65398	8	22648	2018-05-07 02:00:39	2018-05-07	0
65399	8	22648	2018-05-07 03:20:25	2018-05-07	1
65400	8	22648	2018-05-07 04:20:31	2018-05-07	2
65401	8	22648	2018-05-07 05:20:40	2018-05-07	3
65402	8	22648	2018-05-07 06:20:43	2018-05-07	4
65403	8	22648	2018-05-07 07:20:44	2018-05-07	5
65404	8	22648	2018-05-07 08:40:36	2018-05-07	6
65405	8	22648	2018-05-07 09:40:47	2018-05-07	7
65406	8	22648	2018-05-07 10:41:04	2018-05-07	8
65407	8	22648	2018-05-07 12:00:56	2018-05-07	10
65408	8	22648	2018-05-07 13:20:52	2018-05-07	11
65409	8	22648	2018-05-07 14:21:06	2018-05-07	12
65410	8	22648	2018-05-07 15:40:38	2018-05-07	13
65411	8	22648	2018-05-07 16:40:44	2018-05-07	14
65412	8	22648	2018-05-07 17:40:45	2018-05-07	15
65413	8	22648	2018-05-07 19:00:34	2018-05-07	17
65414	8	22648	2018-05-07 20:00:42	2018-05-07	18
65415	8	22648	2018-05-07 21:20:50	2018-05-07	19
65416	8	22648	2018-05-07 22:40:35	2018-05-07	20
65417	8	22648	2018-05-07 23:40:38	2018-05-07	21
65418	8	22648	2018-05-08 00:40:51	2018-05-07	22
65419	8	22648	2018-05-08 01:41:06	2018-05-07	23
65420	8	22648	2018-05-08 03:00:06	2018-05-08	1
65421	8	22648	2018-05-08 04:00:06	2018-05-08	2
65422	8	22648	2018-05-08 05:00:07	2018-05-08	3
65423	8	22648	2018-05-08 06:00:12	2018-05-08	4
65424	8	22648	2018-05-08 07:00:16	2018-05-08	5
65425	8	22648	2018-05-08 08:00:19	2018-05-08	6
65426	8	22648	2018-05-08 09:00:19	2018-05-08	7
65427	8	22648	2018-05-08 10:00:19	2018-05-08	8
65428	8	22648	2018-05-08 11:20:16	2018-05-08	9
65429	8	22648	2018-05-08 12:20:21	2018-05-08	10
65430	8	22648	2018-05-08 13:58:17	2018-05-08	11
65431	8	22648	2018-05-08 15:41:21	2018-05-08	13
65432	8	22648	2018-05-08 17:00:20	2018-05-08	15
65433	8	22648	2018-05-08 18:00:24	2018-05-08	16
65434	8	22648	2018-05-08 19:01:08	2018-05-08	17
65435	8	22648	2018-05-08 20:20:15	2018-05-08	18
65436	8	22648	2018-05-08 21:20:31	2018-05-08	19
65437	8	22648	2018-05-08 22:40:07	2018-05-08	20
65438	8	22648	2018-05-08 23:40:09	2018-05-08	21
65439	8	22648	2018-05-09 00:40:15	2018-05-08	22
65440	8	22648	2018-05-09 01:40:18	2018-05-08	23
65441	8	22648	2018-05-09 02:40:22	2018-05-09	0
65442	8	22648	2018-05-09 03:40:22	2018-05-09	1
65443	8	22648	2018-05-09 04:40:22	2018-05-09	2
65444	8	22648	2018-05-09 05:40:24	2018-05-09	3
65445	8	22648	2018-05-09 07:00:25	2018-05-09	5
65446	8	22648	2018-05-09 08:00:45	2018-05-09	6
65447	8	22648	2018-05-09 09:20:34	2018-05-09	7
65448	8	22648	2018-05-09 10:20:46	2018-05-09	8
65449	8	22648	2018-05-09 11:21:10	2018-05-09	9
65450	8	22648	2018-05-09 12:40:55	2018-05-09	10
65451	8	22648	2018-05-09 13:41:31	2018-05-09	11
65452	21	22648	2018-05-09 13:41:31	2018-05-09	11
65453	21	22648	2018-05-09 13:41:32	2018-05-09	11
65454	26	22648	2018-08-07 14:00:07	2018-08-07	12
65455	0	22649	2018-05-03 10:19:03	2018-05-03	8
65456	0	22649	2018-05-03 10:19:06	2018-05-03	8
65457	0	22649	2018-05-03 10:19:06	2018-05-03	8
65458	7	22649	2018-05-03 10:19:08	2018-05-03	8
65459	8	22649	2018-05-03 10:19:08	2018-05-03	8
65460	8	22649	2018-05-03 11:20:20	2018-05-03	9
65461	8	22649	2018-05-03 12:20:25	2018-05-03	10
65462	8	22649	2018-05-03 13:40:08	2018-05-03	11
65463	8	22649	2018-05-03 14:40:14	2018-05-03	12
65464	8	22649	2018-05-03 15:40:29	2018-05-03	13
65465	8	22649	2018-05-03 17:00:11	2018-05-03	15
65466	8	22649	2018-05-03 18:00:15	2018-05-03	16
65467	8	22649	2018-05-03 19:00:16	2018-05-03	17
65468	8	22649	2018-05-03 20:20:07	2018-05-03	18
65469	8	22649	2018-05-03 21:20:11	2018-05-03	19
65470	8	22649	2018-05-03 22:20:15	2018-05-03	20
65471	8	22649	2018-05-03 23:40:07	2018-05-03	21
65472	8	22649	2018-05-04 00:40:08	2018-05-03	22
65473	8	22649	2018-05-04 01:40:15	2018-05-03	23
65474	8	22649	2018-05-04 02:40:38	2018-05-04	0
65475	8	22649	2018-05-04 03:40:39	2018-05-04	1
65476	8	22649	2018-05-04 04:40:51	2018-05-04	2
65477	8	22649	2018-05-04 06:00:22	2018-05-04	4
65478	8	22649	2018-05-04 07:00:27	2018-05-04	5
65479	8	22649	2018-05-04 08:00:34	2018-05-04	6
65480	8	22649	2018-05-04 09:00:41	2018-05-04	7
65481	8	22649	2018-05-04 10:20:23	2018-05-04	8
65482	8	22649	2018-05-04 11:20:36	2018-05-04	9
65483	8	22649	2018-05-04 12:40:13	2018-05-04	10
65484	8	22649	2018-05-04 13:40:15	2018-05-04	11
65485	8	22649	2018-05-04 14:40:24	2018-05-04	12
65486	8	22649	2018-05-04 15:40:43	2018-05-04	13
65487	8	22649	2018-05-04 16:41:07	2018-05-04	14
65488	8	22649	2018-05-04 18:00:34	2018-05-04	16
65489	8	22649	2018-05-04 19:20:08	2018-05-04	17
65490	8	22649	2018-05-04 20:20:11	2018-05-04	18
65491	8	22649	2018-05-04 21:20:15	2018-05-04	19
65492	8	22649	2018-05-04 22:20:15	2018-05-04	20
65493	8	22649	2018-05-04 23:20:22	2018-05-04	21
65494	8	22649	2018-05-05 00:20:24	2018-05-04	22
65495	8	22649	2018-05-05 01:20:30	2018-05-04	23
65496	8	22649	2018-05-05 02:40:27	2018-05-05	0
65497	8	22649	2018-05-05 03:40:33	2018-05-05	1
65498	8	22649	2018-05-05 05:00:04	2018-05-05	3
65499	8	22649	2018-05-05 06:00:05	2018-05-05	4
65500	8	22649	2018-05-05 07:00:16	2018-05-05	5
65501	8	22649	2018-05-05 08:00:20	2018-05-05	6
65502	8	22649	2018-05-05 09:20:10	2018-05-05	7
65503	8	22649	2018-05-05 10:20:11	2018-05-05	8
65504	8	22649	2018-05-05 11:20:15	2018-05-05	9
65505	8	22649	2018-05-05 12:20:19	2018-05-05	10
65506	8	22649	2018-05-05 13:20:24	2018-05-05	11
65507	8	22649	2018-05-05 14:40:10	2018-05-05	12
65508	8	22649	2018-05-05 15:40:13	2018-05-05	13
65509	8	22649	2018-05-05 16:40:21	2018-05-05	14
65510	8	22649	2018-05-05 17:40:21	2018-05-05	15
65511	8	22649	2018-05-05 19:00:08	2018-05-05	17
65512	8	22649	2018-05-05 20:00:08	2018-05-05	18
65513	8	22649	2018-05-05 21:00:11	2018-05-05	19
65514	8	22649	2018-05-05 22:00:13	2018-05-05	20
65515	8	22649	2018-05-05 23:00:18	2018-05-05	21
65516	8	22649	2018-05-06 00:00:24	2018-05-05	22
65517	8	22649	2018-05-06 01:20:30	2018-05-05	23
65518	8	22649	2018-05-06 02:40:09	2018-05-06	0
65519	8	22649	2018-05-06 03:40:18	2018-05-06	1
65520	8	22649	2018-05-06 04:40:26	2018-05-06	2
65521	8	22649	2018-05-06 05:40:39	2018-05-06	3
65522	8	22649	2018-05-06 07:00:20	2018-05-06	5
65523	8	22649	2018-05-06 08:01:01	2018-05-06	6
65524	8	22649	2018-05-06 09:20:09	2018-05-06	7
65525	8	22649	2018-05-06 10:20:15	2018-05-06	8
65526	8	22649	2018-05-06 11:20:20	2018-05-06	9
65527	8	22649	2018-05-06 12:20:21	2018-05-06	10
65528	8	22649	2018-05-06 13:40:18	2018-05-06	11
65529	8	22649	2018-05-06 14:40:27	2018-05-06	12
65530	8	22649	2018-05-06 16:00:17	2018-05-06	14
65531	8	22649	2018-05-06 17:00:21	2018-05-06	15
65532	8	22649	2018-05-06 18:00:22	2018-05-06	16
65533	8	22649	2018-05-06 19:00:23	2018-05-06	17
65534	8	22649	2018-05-06 20:20:14	2018-05-06	18
65535	8	22649	2018-05-06 21:20:18	2018-05-06	19
65536	8	22649	2018-05-06 22:40:18	2018-05-06	20
65537	8	22649	2018-05-06 23:40:21	2018-05-06	21
65538	8	22649	2018-05-07 00:40:23	2018-05-06	22
65539	8	22649	2018-05-07 02:00:13	2018-05-07	0
65540	8	22649	2018-05-07 03:00:17	2018-05-07	1
65541	8	22649	2018-05-07 04:00:21	2018-05-07	2
65542	8	22649	2018-05-07 05:20:12	2018-05-07	3
65543	8	22649	2018-05-07 06:20:15	2018-05-07	4
65544	8	22649	2018-05-07 07:20:16	2018-05-07	5
65545	8	22649	2018-05-07 08:20:20	2018-05-07	6
65546	8	22649	2018-05-07 09:20:22	2018-05-07	7
65547	8	22649	2018-05-07 10:40:33	2018-05-07	8
65548	8	22649	2018-05-07 12:00:50	2018-05-07	10
65549	8	22649	2018-05-07 13:20:11	2018-05-07	11
65550	8	22649	2018-05-07 14:20:14	2018-05-07	12
65551	8	22649	2018-05-07 15:20:26	2018-05-07	13
65552	8	22649	2018-05-07 16:40:16	2018-05-07	14
65553	8	22649	2018-05-07 17:40:19	2018-05-07	15
65554	8	22649	2018-05-07 19:00:11	2018-05-07	17
65555	8	22649	2018-05-07 20:00:12	2018-05-07	18
65556	8	22649	2018-05-07 21:00:17	2018-05-07	19
65557	8	22649	2018-05-07 22:00:18	2018-05-07	20
65558	8	22649	2018-05-07 23:20:06	2018-05-07	21
65559	8	22649	2018-05-08 00:20:06	2018-05-07	22
65560	8	22649	2018-05-08 01:20:06	2018-05-07	23
65561	8	22649	2018-05-08 02:20:10	2018-05-08	0
65562	8	22649	2018-05-08 03:20:11	2018-05-08	1
65563	8	22649	2018-05-08 04:40:05	2018-05-08	2
65564	8	22649	2018-05-08 05:40:05	2018-05-08	3
65565	8	22649	2018-05-08 06:40:05	2018-05-08	4
65566	8	22649	2018-05-08 07:40:07	2018-05-08	5
65567	8	22649	2018-05-08 08:40:08	2018-05-08	6
65568	8	22649	2018-05-08 09:40:08	2018-05-08	7
65569	8	22649	2018-05-08 10:40:14	2018-05-08	8
65570	8	22649	2018-05-08 12:00:05	2018-05-08	10
65571	8	22649	2018-05-08 13:00:06	2018-05-08	11
65572	8	22649	2018-05-08 14:39:51	2018-05-08	12
65573	8	22649	2018-05-08 15:41:33	2018-05-08	13
65574	8	22649	2018-05-08 17:00:11	2018-05-08	15
65575	8	22649	2018-05-08 18:00:12	2018-05-08	16
65576	8	22649	2018-05-08 19:00:13	2018-05-08	17
65577	8	22649	2018-05-08 20:00:41	2018-05-08	18
65578	8	22649	2018-05-08 21:20:15	2018-05-08	19
65579	8	22649	2018-05-08 22:20:29	2018-05-08	20
65580	8	22649	2018-05-08 23:40:17	2018-05-08	21
65581	8	22649	2018-05-09 00:41:18	2018-05-08	22
65582	8	22649	2018-05-09 01:41:28	2018-05-08	23
65583	8	22649	2018-05-09 03:00:15	2018-05-09	1
65584	8	22649	2018-05-09 04:00:19	2018-05-09	2
65585	8	22649	2018-05-09 05:00:25	2018-05-09	3
65586	8	22649	2018-05-09 06:00:29	2018-05-09	4
65587	8	22649	2018-05-09 07:00:33	2018-05-09	5
65588	8	22649	2018-05-09 08:00:39	2018-05-09	6
65589	8	22649	2018-05-09 09:20:15	2018-05-09	7
65590	8	22649	2018-05-09 10:20:29	2018-05-09	8
65591	8	22649	2018-05-09 11:20:50	2018-05-09	9
65592	8	22649	2018-05-09 12:40:20	2018-05-09	10
65593	8	22649	2018-05-09 13:40:57	2018-05-09	11
65594	8	22649	2018-05-09 15:00:33	2018-05-09	13
65595	8	22649	2018-05-09 16:20:44	2018-05-09	14
65596	8	22649	2018-05-09 17:40:50	2018-05-09	15
65597	8	22649	2018-05-09 19:00:05	2018-05-09	17
65598	8	22649	2018-05-09 20:00:05	2018-05-09	18
65599	8	22649	2018-05-09 21:00:51	2018-05-09	19
65600	8	22649	2018-05-09 22:20:16	2018-05-09	20
65601	8	22649	2018-05-09 23:20:21	2018-05-09	21
65602	8	22649	2018-05-10 00:21:04	2018-05-09	22
65603	8	22649	2018-05-10 01:40:22	2018-05-09	23
65604	8	22649	2018-05-10 03:00:06	2018-05-10	1
65605	8	22649	2018-05-10 04:00:07	2018-05-10	2
65606	8	22649	2018-05-10 05:00:09	2018-05-10	3
65607	8	22649	2018-05-10 06:00:09	2018-05-10	4
65608	8	22649	2018-05-10 07:00:22	2018-05-10	5
65609	8	22649	2018-05-10 08:00:24	2018-05-10	6
65610	8	22649	2018-05-10 09:20:34	2018-05-10	7
65611	8	22649	2018-05-10 10:20:35	2018-05-10	8
65612	8	22649	2018-05-10 11:40:30	2018-05-10	9
65613	8	22649	2018-05-10 12:40:37	2018-05-10	10
65614	8	22649	2018-05-10 14:00:31	2018-05-10	12
65615	8	22649	2018-05-10 15:20:21	2018-05-10	13
65616	8	22649	2018-05-10 16:20:26	2018-05-10	14
65617	8	22649	2018-05-10 17:40:10	2018-05-10	15
65618	8	22649	2018-05-10 18:40:11	2018-05-10	16
65619	8	22649	2018-05-10 19:40:16	2018-05-10	17
65620	8	22649	2018-05-10 20:41:16	2018-05-10	18
65621	8	22649	2018-05-10 22:00:07	2018-05-10	20
65622	8	22649	2018-05-10 23:00:08	2018-05-10	21
65623	8	22649	2018-05-11 00:00:14	2018-05-10	22
65624	8	22649	2018-05-11 01:00:15	2018-05-10	23
65625	8	22649	2018-05-11 02:20:17	2018-05-11	0
65626	8	22649	2018-05-11 03:20:18	2018-05-11	1
65627	8	22649	2018-05-11 04:20:24	2018-05-11	2
65628	8	22649	2018-05-11 05:40:17	2018-05-11	3
65629	8	22649	2018-05-11 06:40:25	2018-05-11	4
65630	8	22649	2018-05-11 08:00:19	2018-05-11	6
65631	8	22649	2018-05-11 09:00:25	2018-05-11	7
65632	8	22649	2018-05-11 10:00:28	2018-05-11	8
65633	8	22649	2018-05-11 11:20:16	2018-05-11	9
65634	8	22649	2018-05-11 12:20:25	2018-05-11	10
65635	8	22649	2018-05-11 13:40:49	2018-05-11	11
65636	8	22649	2018-05-11 15:00:11	2018-05-11	13
65637	8	22649	2018-05-11 16:00:22	2018-05-11	14
65638	8	22649	2018-05-11 17:00:38	2018-05-11	15
65639	8	22649	2018-05-11 18:00:49	2018-05-11	16
65640	8	22649	2018-05-11 19:20:21	2018-05-11	17
65641	8	22649	2018-05-11 20:20:46	2018-05-11	18
65642	8	22649	2018-05-11 21:20:53	2018-05-11	19
65643	8	22649	2018-05-11 22:40:28	2018-05-11	20
65644	8	22649	2018-05-11 23:40:47	2018-05-11	21
65645	8	22649	2018-05-12 01:00:21	2018-05-11	23
65646	8	22649	2018-05-12 02:01:03	2018-05-12	0
65647	8	22649	2018-05-12 03:20:04	2018-05-12	1
65648	8	22649	2018-05-12 04:20:04	2018-05-12	2
65649	8	22649	2018-05-12 05:20:04	2018-05-12	3
65650	8	22649	2018-05-12 06:20:04	2018-05-12	4
65651	8	22649	2018-05-12 07:20:04	2018-05-12	5
65652	8	22649	2018-05-12 08:20:05	2018-05-12	6
65653	8	22649	2018-05-12 09:20:10	2018-05-12	7
65654	8	22649	2018-05-12 10:20:15	2018-05-12	8
65655	8	22649	2018-05-12 11:20:17	2018-05-12	9
65656	8	22649	2018-05-12 12:20:21	2018-05-12	10
65657	8	22649	2018-05-12 13:40:06	2018-05-12	11
65658	8	22649	2018-05-12 14:40:06	2018-05-12	12
65659	8	22649	2018-05-12 15:40:06	2018-05-12	13
65660	8	22649	2018-05-12 16:40:07	2018-05-12	14
65661	8	22649	2018-05-12 17:40:08	2018-05-12	15
65662	8	22649	2018-05-12 18:40:20	2018-05-12	16
65663	8	22649	2018-05-12 19:40:57	2018-05-12	17
65664	8	22649	2018-05-12 21:00:16	2018-05-12	19
65665	8	22649	2018-05-12 22:00:17	2018-05-12	20
65666	8	22649	2018-05-12 23:00:23	2018-05-12	21
65667	8	22649	2018-05-13 00:00:28	2018-05-12	22
65668	8	22649	2018-05-13 01:20:10	2018-05-12	23
65669	8	22649	2018-05-13 02:20:15	2018-05-13	0
65670	8	22649	2018-05-13 03:20:57	2018-05-13	1
65671	8	22649	2018-05-13 04:40:08	2018-05-13	2
65672	8	22649	2018-05-13 05:40:13	2018-05-13	3
65673	8	22649	2018-05-13 06:40:54	2018-05-13	4
65674	8	22649	2018-05-13 08:00:08	2018-05-13	6
65675	8	22649	2018-05-13 09:00:09	2018-05-13	7
65676	8	22649	2018-05-13 10:00:10	2018-05-13	8
65677	8	22649	2018-05-13 11:00:17	2018-05-13	9
65678	8	22649	2018-05-13 12:00:18	2018-05-13	10
65679	8	22649	2018-05-13 13:00:19	2018-05-13	11
65680	8	22649	2018-05-13 14:00:26	2018-05-13	12
65681	8	22649	2018-05-13 15:20:08	2018-05-13	13
65682	8	22649	2018-05-13 16:20:09	2018-05-13	14
65683	8	22649	2018-05-13 17:20:14	2018-05-13	15
65684	8	22649	2018-05-13 18:20:14	2018-05-13	16
65685	8	22649	2018-05-13 19:20:21	2018-05-13	17
65686	8	22649	2018-05-13 20:20:22	2018-05-13	18
65687	8	22649	2018-05-13 21:20:47	2018-05-13	19
65688	8	22649	2018-05-13 22:40:11	2018-05-13	20
65689	8	22649	2018-05-13 23:40:17	2018-05-13	21
65690	8	22649	2018-05-14 00:40:39	2018-05-13	22
65691	8	22649	2018-05-14 02:00:17	2018-05-14	0
65692	8	22649	2018-05-14 03:00:33	2018-05-14	1
65693	8	22649	2018-05-14 04:00:33	2018-05-14	2
65694	8	22649	2018-05-14 05:00:45	2018-05-14	3
65695	8	22649	2018-05-14 06:20:08	2018-05-14	4
65696	8	22649	2018-05-14 07:20:14	2018-05-14	5
65697	8	22649	2018-05-14 08:20:17	2018-05-14	6
65698	8	22649	2018-05-14 09:20:25	2018-05-14	7
65699	8	22649	2018-05-14 10:20:52	2018-05-14	8
65700	8	22649	2018-05-14 11:40:04	2018-05-14	9
65701	8	22649	2018-05-14 12:40:05	2018-05-14	10
65702	8	22649	2018-05-14 13:40:05	2018-05-14	11
65703	8	22649	2018-05-14 14:40:05	2018-05-14	12
65704	8	22649	2018-05-14 15:40:06	2018-05-14	13
65705	8	22649	2018-05-14 16:40:16	2018-05-14	14
65706	8	22649	2018-05-14 17:40:18	2018-05-14	15
65707	8	22649	2018-05-14 18:40:22	2018-05-14	16
65708	8	22649	2018-05-14 20:00:06	2018-05-14	18
65709	8	22649	2018-05-14 21:00:06	2018-05-14	19
65710	8	22649	2018-05-14 22:00:06	2018-05-14	20
65711	8	22649	2018-05-14 23:00:11	2018-05-14	21
65712	8	22649	2018-05-15 00:00:12	2018-05-14	22
65713	8	22649	2018-05-15 01:00:16	2018-05-14	23
65714	8	22649	2018-05-15 02:00:43	2018-05-15	0
65715	8	22649	2018-05-15 03:20:13	2018-05-15	1
65716	8	22649	2018-05-15 04:20:19	2018-05-15	2
65717	8	22649	2018-05-15 05:20:27	2018-05-15	3
65718	8	22649	2018-05-15 06:40:11	2018-05-15	4
65719	8	22649	2018-05-15 07:40:22	2018-05-15	5
65720	8	22649	2018-05-15 09:00:18	2018-05-15	7
65721	8	22649	2018-05-15 10:20:07	2018-05-15	8
65722	8	22649	2018-05-15 11:20:14	2018-05-15	9
65723	8	22649	2018-05-15 12:40:17	2018-05-15	10
65724	8	22649	2018-05-15 13:40:25	2018-05-15	11
65725	8	22649	2018-05-15 15:00:46	2018-05-15	13
65726	8	22649	2018-05-15 16:01:01	2018-05-15	14
65727	8	22649	2018-05-15 17:20:47	2018-05-15	15
65728	8	22649	2018-05-15 18:40:13	2018-05-15	16
65729	8	22649	2018-05-15 19:40:14	2018-05-15	17
65730	8	22649	2018-05-15 20:40:17	2018-05-15	18
65731	8	22649	2018-05-15 21:40:24	2018-05-15	19
65732	8	22649	2018-05-15 23:00:18	2018-05-15	21
65733	8	22649	2018-05-16 00:00:19	2018-05-15	22
65734	8	22649	2018-05-16 01:00:22	2018-05-15	23
65735	8	22649	2018-05-16 02:20:16	2018-05-16	0
65736	8	22649	2018-05-16 03:20:24	2018-05-16	1
65737	8	22649	2018-05-16 04:40:20	2018-05-16	2
65738	8	22649	2018-05-16 05:40:24	2018-05-16	3
65739	8	22649	2018-05-16 06:40:26	2018-05-16	4
65740	8	22649	2018-05-16 08:00:17	2018-05-16	6
65741	8	22649	2018-05-16 09:00:20	2018-05-16	7
65742	8	22649	2018-05-16 10:00:26	2018-05-16	8
65743	8	22649	2018-05-16 11:00:29	2018-05-16	9
65744	8	22649	2018-05-16 12:00:32	2018-05-16	10
65745	8	22649	2018-05-16 13:00:48	2018-05-16	11
65746	8	22649	2018-05-16 14:20:27	2018-05-16	12
65747	8	22649	2018-05-16 15:20:32	2018-05-16	13
65748	8	22649	2018-05-16 16:20:51	2018-05-16	14
65749	8	22649	2018-05-16 17:40:27	2018-05-16	15
65750	8	22649	2018-05-16 18:40:46	2018-05-16	16
65751	8	22649	2018-05-16 20:00:26	2018-05-16	18
65752	8	22649	2018-05-16 21:00:31	2018-05-16	19
65753	8	22649	2018-05-16 22:00:45	2018-05-16	20
65754	8	22649	2018-05-16 23:20:28	2018-05-16	21
65755	8	22649	2018-05-17 00:40:13	2018-05-16	22
65756	8	22649	2018-05-17 01:40:19	2018-05-16	23
65757	8	22649	2018-05-17 02:40:26	2018-05-17	0
65758	8	22649	2018-05-17 04:00:11	2018-05-17	2
65759	8	22649	2018-05-17 05:00:17	2018-05-17	3
65760	8	22649	2018-05-17 06:00:18	2018-05-17	4
65761	8	22649	2018-05-17 07:00:21	2018-05-17	5
65762	8	22649	2018-05-17 08:00:26	2018-05-17	6
65763	8	22649	2018-05-17 09:20:23	2018-05-17	7
65764	8	22649	2018-05-17 10:40:19	2018-05-17	8
65765	8	22649	2018-05-17 11:40:22	2018-05-17	9
65766	8	22649	2018-05-17 12:40:25	2018-05-17	10
65767	8	22649	2018-05-17 13:40:29	2018-05-17	11
65768	8	22649	2018-05-17 15:00:12	2018-05-17	13
65769	8	22649	2018-05-17 16:00:13	2018-05-17	14
65770	8	22649	2018-05-17 17:00:26	2018-05-17	15
65771	8	22649	2018-05-17 18:20:06	2018-05-17	16
65772	8	22649	2018-05-17 19:20:11	2018-05-17	17
65773	8	22649	2018-05-17 20:40:05	2018-05-17	18
65774	8	22649	2018-05-17 21:40:06	2018-05-17	19
65775	8	22649	2018-05-17 22:40:06	2018-05-17	20
65776	8	22649	2018-05-17 23:40:06	2018-05-17	21
65777	8	22649	2018-05-18 00:40:11	2018-05-17	22
65778	8	22649	2018-05-18 01:40:18	2018-05-17	23
65779	8	22649	2018-05-18 03:00:37	2018-05-18	1
65780	8	22649	2018-05-18 04:20:08	2018-05-18	2
65781	8	22649	2018-05-18 05:20:45	2018-05-18	3
65782	8	22649	2018-05-18 06:40:19	2018-05-18	4
65783	8	22649	2018-05-18 07:40:22	2018-05-18	5
65784	8	22649	2018-05-18 08:40:24	2018-05-18	6
65785	8	22649	2018-05-18 09:40:30	2018-05-18	7
65786	8	22649	2018-05-18 11:00:31	2018-05-18	9
65787	8	22649	2018-05-18 12:20:40	2018-05-18	10
65788	8	22649	2018-05-18 13:40:35	2018-05-18	11
65789	8	22649	2018-05-18 14:40:40	2018-05-18	12
65790	8	22649	2018-05-18 15:40:54	2018-05-18	13
65791	8	22649	2018-05-18 17:00:11	2018-05-18	15
65792	8	22649	2018-05-18 18:00:17	2018-05-18	16
65793	8	22649	2018-05-18 19:00:40	2018-05-18	17
65794	8	22649	2018-05-18 20:20:05	2018-05-18	18
65795	8	22649	2018-05-18 21:20:11	2018-05-18	19
65796	8	22649	2018-05-18 22:20:38	2018-05-18	20
65797	8	22649	2018-05-18 23:40:12	2018-05-18	21
65798	8	22649	2018-05-19 00:40:30	2018-05-18	22
65799	8	22649	2018-05-19 01:40:34	2018-05-18	23
65800	8	22649	2018-05-19 03:00:12	2018-05-19	1
65801	8	22649	2018-05-19 04:00:19	2018-05-19	2
65802	8	22649	2018-05-19 05:00:23	2018-05-19	3
65803	8	22649	2018-05-19 06:00:43	2018-05-19	4
65804	8	22649	2018-05-19 07:20:18	2018-05-19	5
65805	8	22649	2018-05-19 08:20:22	2018-05-19	6
65806	8	22649	2018-05-19 09:20:27	2018-05-19	7
65807	8	22649	2018-05-19 10:20:32	2018-05-19	8
65808	8	22649	2018-05-19 11:20:40	2018-05-19	9
65809	8	22649	2018-05-19 12:40:20	2018-05-19	10
65810	8	22649	2018-05-19 13:40:21	2018-05-19	11
65811	8	22649	2018-05-19 14:40:49	2018-05-19	12
65812	8	22649	2018-05-19 16:00:18	2018-05-19	14
65813	8	22649	2018-05-19 17:00:25	2018-05-19	15
65814	8	22649	2018-05-19 18:00:54	2018-05-19	16
65815	8	22649	2018-05-19 19:20:23	2018-05-19	17
65816	8	22649	2018-05-19 20:20:29	2018-05-19	18
65817	8	22649	2018-05-19 21:20:56	2018-05-19	19
65818	8	22649	2018-05-19 22:40:25	2018-05-19	20
65819	8	22649	2018-05-19 23:40:26	2018-05-19	21
65820	8	22649	2018-05-20 00:40:44	2018-05-19	22
65821	8	22649	2018-05-20 02:00:10	2018-05-20	0
65822	8	22649	2018-05-20 03:00:14	2018-05-20	1
65823	8	22649	2018-05-20 04:00:33	2018-05-20	2
65824	8	22649	2018-05-20 05:20:12	2018-05-20	3
65825	8	22649	2018-05-20 06:20:18	2018-05-20	4
65826	8	22649	2018-05-20 07:20:28	2018-05-20	5
65827	8	22649	2018-05-20 08:40:13	2018-05-20	6
65828	8	22649	2018-05-20 09:40:14	2018-05-20	7
65829	8	22649	2018-05-20 10:40:19	2018-05-20	8
65830	8	22649	2018-05-20 11:40:41	2018-05-20	9
65831	8	22649	2018-05-20 13:00:17	2018-05-20	11
65832	8	22649	2018-05-20 14:00:35	2018-05-20	12
65833	8	22649	2018-05-20 15:20:39	2018-05-20	13
65834	8	22649	2018-05-20 16:40:31	2018-05-20	14
65835	8	22649	2018-05-20 17:40:34	2018-05-20	15
65836	8	22649	2018-05-20 18:40:41	2018-05-20	16
65837	8	22649	2018-05-20 20:00:20	2018-05-20	18
65838	8	22649	2018-05-20 21:00:34	2018-05-20	19
65839	8	22649	2018-05-20 22:01:01	2018-05-20	20
65840	8	22649	2018-05-20 23:20:11	2018-05-20	21
65841	8	22649	2018-05-21 00:20:18	2018-05-20	22
65842	8	22649	2018-05-21 01:20:25	2018-05-20	23
65843	8	22649	2018-05-21 02:20:47	2018-05-21	0
65844	8	22649	2018-05-21 03:40:20	2018-05-21	1
65845	8	22649	2018-05-21 04:40:26	2018-05-21	2
65846	8	22649	2018-05-21 05:40:31	2018-05-21	3
65847	8	22649	2018-05-21 07:00:21	2018-05-21	5
65848	8	22649	2018-05-21 08:00:29	2018-05-21	6
65849	8	22649	2018-05-21 09:00:29	2018-05-21	7
65850	8	22649	2018-05-21 10:00:52	2018-05-21	8
65851	8	22649	2018-05-21 11:20:10	2018-05-21	9
65852	8	22649	2018-05-21 12:20:12	2018-05-21	10
65853	8	22649	2018-05-21 13:20:24	2018-05-21	11
65854	8	22649	2018-05-21 14:20:56	2018-05-21	12
65855	8	22649	2018-05-21 15:40:18	2018-05-21	13
65856	8	22649	2018-05-21 16:40:32	2018-05-21	14
65857	8	22649	2018-05-21 17:40:53	2018-05-21	15
65858	8	22649	2018-05-21 19:00:18	2018-05-21	17
65859	8	22649	2018-05-21 20:00:19	2018-05-21	18
65860	8	22649	2018-05-21 21:01:02	2018-05-21	19
65861	8	22649	2018-05-21 22:20:22	2018-05-21	20
65862	8	22649	2018-05-21 23:20:37	2018-05-21	21
65863	8	22649	2018-05-22 00:20:52	2018-05-21	22
65864	8	22649	2018-05-22 01:20:55	2018-05-21	23
65865	8	22649	2018-05-22 02:40:14	2018-05-22	0
65866	8	22649	2018-05-22 03:40:15	2018-05-22	1
65867	8	22649	2018-05-22 04:40:24	2018-05-22	2
65868	8	22649	2018-05-22 05:40:27	2018-05-22	3
65869	8	22649	2018-05-22 06:40:27	2018-05-22	4
65870	8	22649	2018-05-22 08:00:26	2018-05-22	6
65871	8	22649	2018-05-22 09:00:31	2018-05-22	7
65872	8	22649	2018-05-22 10:00:39	2018-05-22	8
65873	8	22649	2018-05-22 11:20:18	2018-05-22	9
65874	8	22649	2018-05-22 12:20:24	2018-05-22	10
65875	8	22649	2018-05-22 13:20:30	2018-05-22	11
65876	32	22649	2018-05-22 13:20:30	2018-05-22	11
65877	8	22649	2018-05-23 11:41:03	2018-05-23	9
65878	8	22649	2018-05-23 13:00:06	2018-05-23	11
65879	8	22649	2018-05-23 14:00:06	2018-05-23	12
65880	8	22649	2018-05-23 15:00:18	2018-05-23	13
65881	8	22649	2018-05-23 16:00:20	2018-05-23	14
65882	8	22649	2018-05-23 17:00:27	2018-05-23	15
65883	8	22649	2018-05-23 18:20:10	2018-05-23	16
65884	8	22649	2018-05-23 19:20:11	2018-05-23	17
65885	8	22649	2018-05-23 20:20:17	2018-05-23	18
65886	8	22649	2018-05-23 21:40:09	2018-05-23	19
65887	8	22649	2018-05-23 22:40:13	2018-05-23	20
65888	8	22649	2018-05-23 23:40:18	2018-05-23	21
65889	8	22649	2018-05-24 01:00:07	2018-05-23	23
65890	8	22649	2018-05-24 02:00:08	2018-05-24	0
65891	8	22649	2018-05-24 03:00:11	2018-05-24	1
65892	8	22649	2018-05-24 04:00:27	2018-05-24	2
65893	8	22649	2018-05-24 05:20:07	2018-05-24	3
65894	8	22649	2018-05-24 06:20:12	2018-05-24	4
65895	8	22649	2018-05-24 07:20:12	2018-05-24	5
65896	8	22649	2018-05-24 08:40:07	2018-05-24	6
65897	8	22649	2018-05-24 09:40:20	2018-05-24	7
65898	8	22649	2018-05-24 11:01:20	2018-05-24	9
65899	8	22649	2018-05-24 12:21:13	2018-05-24	10
65900	8	22649	2018-05-24 13:21:37	2018-05-24	11
65901	8	22649	2018-05-24 14:40:16	2018-05-24	12
65902	8	22649	2018-05-24 16:01:51	2018-05-24	14
65903	8	22649	2018-05-24 17:21:03	2018-05-24	15
65904	8	22649	2018-05-24 18:40:32	2018-05-24	16
65905	8	22649	2018-05-24 20:00:20	2018-05-24	18
65906	8	22649	2018-05-24 21:20:12	2018-05-24	19
65907	8	22649	2018-05-24 22:20:17	2018-05-24	20
65908	32	22649	2018-05-29 12:00:38	2018-05-29	10
65909	8	22649	2018-05-30 12:01:00	2018-05-30	10
65910	32	22649	2018-06-14 11:21:08	2018-06-14	9
65911	8	22649	2018-06-14 14:00:16	2018-06-14	12
65912	32	22649	2018-07-21 16:40:10	2018-07-21	14
65913	8	22649	2018-07-22 16:40:20	2018-07-22	14
65914	8	22649	2018-08-20 22:00:29	2018-08-20	20
65915	8	22649	2018-09-24 15:40:12	2018-09-24	13
65916	6	22649	2018-09-24 15:40:13	2018-09-24	13
65917	14	22649	2018-09-24 15:40:13	2018-09-24	13
65918	11	22649	2018-09-25 08:04:31	2018-09-25	6
65919	14	22649	2018-09-25 08:05:16	2018-09-25	6
65920	14	22649	2018-09-25 08:05:22	2018-09-25	6
65921	17	22649	2018-09-25 08:05:22	2018-09-25	6
65922	17	22649	2018-09-25 08:05:27	2018-09-25	6
65923	21	22649	2018-09-25 08:05:27	2018-09-25	6
65924	0	22650	2018-05-03 10:13:43	2018-05-03	8
65925	0	22650	2018-05-03 10:13:46	2018-05-03	8
65926	0	22650	2018-05-03 10:13:46	2018-05-03	8
65927	7	22650	2018-05-03 10:13:48	2018-05-03	8
65928	8	22650	2018-05-03 10:13:49	2018-05-03	8
65929	8	22650	2018-05-03 11:20:19	2018-05-03	9
65930	8	22650	2018-05-03 12:20:24	2018-05-03	10
65931	8	22650	2018-05-03 13:40:07	2018-05-03	11
65932	8	22650	2018-05-03 14:40:18	2018-05-03	12
65933	8	22650	2018-05-03 15:40:22	2018-05-03	13
65934	8	22650	2018-05-03 17:00:14	2018-05-03	15
65935	8	22650	2018-05-03 18:00:16	2018-05-03	16
65936	8	22650	2018-05-03 19:00:19	2018-05-03	17
65937	8	22650	2018-05-03 20:20:13	2018-05-03	18
65938	8	22650	2018-05-03 21:20:16	2018-05-03	19
65939	8	22650	2018-05-03 22:20:20	2018-05-03	20
65940	8	22650	2018-05-03 23:40:23	2018-05-03	21
65941	8	22650	2018-05-04 00:40:27	2018-05-03	22
65942	8	22650	2018-05-04 01:40:31	2018-05-03	23
65943	8	22650	2018-05-04 02:40:53	2018-05-04	0
65944	8	22650	2018-05-04 04:00:06	2018-05-04	2
65945	8	22650	2018-05-04 05:00:07	2018-05-04	3
65946	8	22650	2018-05-04 06:00:36	2018-05-04	4
65947	8	22650	2018-05-04 07:00:41	2018-05-04	5
65948	8	22650	2018-05-04 08:00:46	2018-05-04	6
65949	8	22650	2018-05-04 09:00:51	2018-05-04	7
65950	8	22650	2018-05-04 10:20:50	2018-05-04	8
65951	8	22650	2018-05-04 11:20:53	2018-05-04	9
65952	8	22650	2018-05-04 12:40:48	2018-05-04	10
65953	8	22650	2018-05-04 14:00:30	2018-05-04	12
65954	8	22650	2018-05-04 15:20:23	2018-05-04	13
65955	8	22650	2018-05-04 16:40:28	2018-05-04	14
65956	8	22650	2018-05-04 18:00:22	2018-05-04	16
65957	8	22650	2018-05-04 19:20:15	2018-05-04	17
65958	8	22650	2018-05-04 20:20:16	2018-05-04	18
65959	8	22650	2018-05-04 21:20:20	2018-05-04	19
65960	8	22650	2018-05-04 22:20:20	2018-05-04	20
65961	8	22650	2018-05-04 23:20:27	2018-05-04	21
65962	8	22650	2018-05-05 00:40:24	2018-05-04	22
65963	8	22650	2018-05-05 01:40:30	2018-05-04	23
65964	8	22650	2018-05-05 02:40:41	2018-05-05	0
65965	8	22650	2018-05-05 04:00:29	2018-05-05	2
65966	8	22650	2018-05-05 05:00:29	2018-05-05	3
65967	8	22650	2018-05-05 06:00:41	2018-05-05	4
65968	8	22650	2018-05-05 07:20:13	2018-05-05	5
65969	8	22650	2018-05-05 08:20:20	2018-05-05	6
65970	8	22650	2018-05-05 09:20:25	2018-05-05	7
65971	8	22650	2018-05-05 10:20:31	2018-05-05	8
65972	8	22650	2018-05-05 11:20:41	2018-05-05	9
65973	8	22650	2018-05-05 12:40:16	2018-05-05	10
65974	8	22650	2018-05-05 13:40:22	2018-05-05	11
65975	8	22650	2018-05-05 14:40:24	2018-05-05	12
65976	8	22650	2018-05-05 15:40:28	2018-05-05	13
65977	8	22650	2018-05-05 16:40:36	2018-05-05	14
65978	8	22650	2018-05-05 18:20:42	2018-05-05	16
65979	8	22650	2018-05-05 19:40:24	2018-05-05	17
65980	8	22650	2018-05-05 20:40:34	2018-05-05	18
65981	8	22650	2018-05-05 21:41:00	2018-05-05	19
65982	8	22650	2018-05-05 23:00:22	2018-05-05	21
65983	8	22650	2018-05-06 00:00:38	2018-05-05	22
65984	8	22650	2018-05-06 01:20:29	2018-05-05	23
65985	8	22650	2018-05-06 02:20:31	2018-05-06	0
65986	8	22650	2018-05-06 03:20:40	2018-05-06	1
65987	8	22650	2018-05-06 04:40:13	2018-05-06	2
65988	8	22650	2018-05-06 05:40:33	2018-05-06	3
65989	8	22650	2018-05-06 07:00:13	2018-05-06	5
65990	8	22650	2018-05-06 08:00:19	2018-05-06	6
65991	8	22650	2018-05-06 09:20:22	2018-05-06	7
65992	8	22650	2018-05-06 10:20:27	2018-05-06	8
65993	8	22650	2018-05-06 11:20:29	2018-05-06	9
65994	8	22650	2018-05-06 12:40:06	2018-05-06	10
65995	8	22650	2018-05-06 13:40:11	2018-05-06	11
65996	8	22650	2018-05-06 14:40:18	2018-05-06	12
65997	8	22650	2018-05-06 16:00:17	2018-05-06	14
65998	8	22650	2018-05-06 17:00:21	2018-05-06	15
65999	8	22650	2018-05-06 18:00:24	2018-05-06	16
66000	8	22650	2018-05-06 19:00:25	2018-05-06	17
66001	8	22650	2018-05-06 20:20:14	2018-05-06	18
66002	8	22650	2018-05-06 21:20:16	2018-05-06	19
66003	8	22650	2018-05-06 22:40:24	2018-05-06	20
66004	8	22650	2018-05-07 00:00:14	2018-05-06	22
66005	8	22650	2018-05-07 01:00:17	2018-05-06	23
66006	8	22650	2018-05-07 02:00:25	2018-05-07	0
66007	8	22650	2018-05-07 03:20:14	2018-05-07	1
66008	8	22650	2018-05-07 04:20:19	2018-05-07	2
66009	8	22650	2018-05-07 05:20:21	2018-05-07	3
66010	8	22650	2018-05-07 06:20:26	2018-05-07	4
66011	8	22650	2018-05-07 07:20:29	2018-05-07	5
66012	8	22650	2018-05-07 08:40:04	2018-05-07	6
66013	8	22650	2018-05-07 09:40:04	2018-05-07	7
66014	8	22650	2018-05-07 10:40:04	2018-05-07	8
66015	8	22650	2018-05-07 11:40:04	2018-05-07	9
66016	8	22650	2018-05-07 12:40:04	2018-05-07	10
66017	8	22650	2018-05-07 13:40:04	2018-05-07	11
66018	8	22650	2018-05-07 14:40:04	2018-05-07	12
66019	8	22650	2018-05-07 15:40:24	2018-05-07	13
66020	8	22650	2018-05-07 16:41:30	2018-05-07	14
66021	8	22650	2018-05-07 18:00:20	2018-05-07	16
66022	8	22650	2018-05-07 19:01:17	2018-05-07	17
66023	8	22650	2018-05-07 20:20:27	2018-05-07	18
66024	8	22650	2018-05-07 21:20:36	2018-05-07	19
66025	8	22650	2018-05-07 22:40:15	2018-05-07	20
66026	8	22650	2018-05-07 23:40:20	2018-05-07	21
66027	8	22650	2018-05-08 00:40:24	2018-05-07	22
66028	8	22650	2018-05-08 01:40:39	2018-05-07	23
66029	8	22650	2018-05-08 03:00:28	2018-05-08	1
66030	8	22650	2018-05-08 04:00:40	2018-05-08	2
66031	8	22650	2018-05-08 05:20:16	2018-05-08	3
66032	8	22650	2018-05-08 06:20:32	2018-05-08	4
66033	8	22650	2018-05-08 07:20:38	2018-05-08	5
66034	8	22650	2018-05-08 08:40:28	2018-05-08	6
66035	8	22650	2018-05-08 09:40:32	2018-05-08	7
66036	8	22650	2018-05-08 10:40:39	2018-05-08	8
66037	8	22650	2018-05-08 12:00:27	2018-05-08	10
66038	8	22650	2018-05-08 13:00:31	2018-05-08	11
66039	8	22650	2018-05-08 15:41:15	2018-05-08	13
66040	8	22650	2018-05-08 17:00:22	2018-05-08	15
66041	8	22650	2018-05-08 18:00:29	2018-05-08	16
66042	8	22650	2018-05-08 19:01:10	2018-05-08	17
66043	8	22650	2018-05-08 20:20:15	2018-05-08	18
66044	8	22650	2018-05-08 21:20:35	2018-05-08	19
66045	8	22650	2018-05-08 22:20:42	2018-05-08	20
66046	8	22650	2018-05-08 23:40:15	2018-05-08	21
66047	8	22650	2018-05-09 00:40:21	2018-05-08	22
66048	8	22650	2018-05-09 01:40:23	2018-05-08	23
66049	8	22650	2018-05-09 02:40:27	2018-05-09	0
66050	8	22650	2018-05-09 03:40:32	2018-05-09	1
66051	8	22650	2018-05-09 05:00:27	2018-05-09	3
66052	8	22650	2018-05-09 06:20:20	2018-05-09	4
66053	8	22650	2018-05-09 07:20:26	2018-05-09	5
66054	8	22650	2018-05-09 08:20:34	2018-05-09	6
66055	8	22650	2018-05-09 09:20:39	2018-05-09	7
66056	8	22650	2018-05-09 10:20:39	2018-05-09	8
66057	8	22650	2018-05-09 11:21:05	2018-05-09	9
66058	8	22650	2018-05-09 12:40:50	2018-05-09	10
66059	8	22650	2018-05-09 13:41:25	2018-05-09	11
66060	8	22650	2018-05-09 15:00:58	2018-05-09	13
66061	8	22650	2018-05-09 16:20:53	2018-05-09	14
66062	8	22650	2018-05-09 17:40:59	2018-05-09	15
66063	8	22650	2018-05-09 19:00:26	2018-05-09	17
66064	8	22650	2018-05-09 20:00:31	2018-05-09	18
66065	8	22650	2018-05-09 21:00:46	2018-05-09	19
66066	8	22650	2018-05-09 22:00:51	2018-05-09	20
66067	8	22650	2018-05-09 23:00:55	2018-05-09	21
66068	8	22650	2018-05-10 00:20:49	2018-05-09	22
66069	8	22650	2018-05-10 01:20:54	2018-05-09	23
66070	8	22650	2018-05-10 02:20:58	2018-05-10	0
66071	8	22650	2018-05-10 03:40:50	2018-05-10	1
66072	8	22650	2018-05-10 04:40:57	2018-05-10	2
66073	8	22650	2018-05-10 06:00:58	2018-05-10	4
66074	8	22650	2018-05-10 07:01:11	2018-05-10	5
66075	8	22650	2018-05-10 08:20:52	2018-05-10	6
66076	8	22650	2018-05-10 09:21:19	2018-05-10	7
66077	8	22650	2018-05-10 10:40:51	2018-05-10	8
66078	8	22650	2018-05-10 11:41:00	2018-05-10	9
66079	8	22650	2018-05-10 12:41:07	2018-05-10	10
66080	8	22650	2018-05-10 14:00:57	2018-05-10	12
66081	8	22650	2018-05-10 15:20:50	2018-05-10	13
66082	8	22650	2018-05-10 16:20:55	2018-05-10	14
66083	8	22650	2018-05-10 17:20:58	2018-05-10	15
66084	8	22650	2018-05-10 18:21:16	2018-05-10	16
66085	8	22650	2018-05-10 19:21:27	2018-05-10	17
66086	8	22650	2018-05-10 20:41:11	2018-05-10	18
66087	8	22650	2018-05-10 21:41:25	2018-05-10	19
66088	8	22650	2018-05-10 23:01:02	2018-05-10	21
66089	8	22650	2018-05-11 00:01:04	2018-05-10	22
66090	8	22650	2018-05-11 01:20:54	2018-05-10	23
66091	8	22650	2018-05-11 02:21:16	2018-05-11	0
66092	8	22650	2018-05-11 03:40:47	2018-05-11	1
66093	8	22650	2018-05-11 04:40:56	2018-05-11	2
66094	8	22650	2018-05-11 05:41:04	2018-05-11	3
66095	8	22650	2018-05-11 06:41:10	2018-05-11	4
66096	8	22650	2018-05-11 08:00:46	2018-05-11	6
66097	8	22650	2018-05-11 09:01:14	2018-05-11	7
66098	8	22650	2018-05-11 10:20:58	2018-05-11	8
66099	8	22650	2018-05-11 11:21:19	2018-05-11	9
66100	8	22650	2018-05-11 12:21:25	2018-05-11	10
66101	8	22650	2018-05-11 13:41:08	2018-05-11	11
66102	8	22650	2018-05-11 14:41:15	2018-05-11	12
66103	8	22650	2018-05-11 16:00:45	2018-05-11	14
66104	8	22650	2018-05-11 17:01:01	2018-05-11	15
66105	8	22650	2018-05-11 18:20:27	2018-05-11	16
66106	8	22650	2018-05-11 19:20:30	2018-05-11	17
66107	8	22650	2018-05-11 20:20:59	2018-05-11	18
66108	8	22650	2018-05-11 21:21:20	2018-05-11	19
66109	8	22650	2018-05-11 22:40:40	2018-05-11	20
66110	8	22650	2018-05-11 23:41:16	2018-05-11	21
66111	8	22650	2018-05-12 01:00:40	2018-05-11	23
66112	8	22650	2018-05-12 02:00:45	2018-05-12	0
66113	8	22650	2018-05-12 03:20:41	2018-05-12	1
66114	8	22650	2018-05-12 04:20:41	2018-05-12	2
66115	8	22650	2018-05-12 05:21:00	2018-05-12	3
66116	8	22650	2018-05-12 06:40:32	2018-05-12	4
66117	8	22650	2018-05-12 07:40:37	2018-05-12	5
66118	8	22650	2018-05-12 08:40:46	2018-05-12	6
66119	8	22650	2018-05-12 09:40:53	2018-05-12	7
66120	8	22650	2018-05-12 10:40:57	2018-05-12	8
66121	8	22650	2018-05-12 12:00:44	2018-05-12	10
66122	8	22650	2018-05-12 13:00:49	2018-05-12	11
66123	8	22650	2018-05-12 14:00:52	2018-05-12	12
66124	8	22650	2018-05-12 15:20:41	2018-05-12	13
66125	8	22650	2018-05-12 16:20:45	2018-05-12	14
66126	8	22650	2018-05-12 17:20:46	2018-05-12	15
66127	8	22650	2018-05-12 18:20:56	2018-05-12	16
66128	8	22650	2018-05-12 19:40:44	2018-05-12	17
66129	8	22650	2018-05-12 20:40:48	2018-05-12	18
66130	8	22650	2018-05-12 22:00:45	2018-05-12	20
66131	8	22650	2018-05-12 23:00:50	2018-05-12	21
66132	8	22650	2018-05-13 00:00:58	2018-05-12	22
66133	8	22650	2018-05-13 01:20:40	2018-05-12	23
66134	8	22650	2018-05-13 02:20:44	2018-05-13	0
66135	8	22650	2018-05-13 03:20:48	2018-05-13	1
66136	8	22650	2018-05-13 04:20:55	2018-05-13	2
66137	8	22650	2018-05-13 05:20:57	2018-05-13	3
66138	8	22650	2018-05-13 06:40:45	2018-05-13	4
66139	8	22650	2018-05-13 07:40:50	2018-05-13	5
66140	8	22650	2018-05-13 08:40:52	2018-05-13	6
66141	8	22650	2018-05-13 10:00:53	2018-05-13	8
66142	8	22650	2018-05-13 11:20:47	2018-05-13	9
66143	8	22650	2018-05-13 12:20:52	2018-05-13	10
66144	8	22650	2018-05-13 13:21:06	2018-05-13	11
66145	8	22650	2018-05-13 14:40:47	2018-05-13	12
66146	8	22650	2018-05-13 15:40:51	2018-05-13	13
66147	8	22650	2018-05-13 17:00:43	2018-05-13	15
66148	8	22650	2018-05-13 18:00:44	2018-05-13	16
66149	8	22650	2018-05-13 19:00:44	2018-05-13	17
66150	8	22650	2018-05-13 20:00:49	2018-05-13	18
66151	8	22650	2018-05-13 21:20:35	2018-05-13	19
66152	8	22650	2018-05-13 22:20:40	2018-05-13	20
66153	8	22650	2018-05-13 23:20:48	2018-05-13	21
66154	8	22650	2018-05-14 00:40:29	2018-05-13	22
66155	8	22650	2018-05-14 01:40:35	2018-05-13	23
66156	8	22650	2018-05-14 03:00:17	2018-05-14	1
66157	8	22650	2018-05-14 04:00:18	2018-05-14	2
66158	8	22650	2018-05-14 05:00:30	2018-05-14	3
66159	8	22650	2018-05-14 06:00:33	2018-05-14	4
66160	8	22650	2018-05-14 07:00:50	2018-05-14	5
66161	8	22650	2018-05-14 08:00:51	2018-05-14	6
66162	8	22650	2018-05-14 09:01:12	2018-05-14	7
66163	8	22650	2018-05-14 10:20:42	2018-05-14	8
66164	8	22650	2018-05-14 11:20:56	2018-05-14	9
66165	8	22650	2018-05-14 12:40:24	2018-05-14	10
66166	8	22650	2018-05-14 13:40:31	2018-05-14	11
66167	8	22650	2018-05-14 14:41:12	2018-05-14	12
66168	8	22650	2018-05-14 16:00:35	2018-05-14	14
66169	8	22650	2018-05-14 17:00:38	2018-05-14	15
66170	8	22650	2018-05-14 18:00:38	2018-05-14	16
66171	8	22650	2018-05-14 19:00:45	2018-05-14	17
66172	8	22650	2018-05-14 20:00:59	2018-05-14	18
66173	8	22650	2018-05-14 21:20:48	2018-05-14	19
66174	8	22650	2018-05-14 22:21:06	2018-05-14	20
66175	8	22650	2018-05-14 23:40:21	2018-05-14	21
66176	8	22650	2018-05-15 00:41:04	2018-05-14	22
66177	8	22650	2018-05-15 02:00:32	2018-05-15	0
66178	8	22650	2018-05-15 03:00:38	2018-05-15	1
66179	8	22650	2018-05-15 04:00:49	2018-05-15	2
66180	8	22650	2018-05-15 05:00:54	2018-05-15	3
66181	8	22650	2018-05-15 06:01:02	2018-05-15	4
66182	8	22650	2018-05-15 07:20:46	2018-05-15	5
66183	8	22650	2018-05-15 08:21:06	2018-05-15	6
66184	8	22650	2018-05-15 09:21:15	2018-05-15	7
66185	8	22650	2018-05-15 10:21:32	2018-05-15	8
66186	8	22650	2018-05-15 11:41:26	2018-05-15	9
66187	8	22650	2018-05-15 12:41:29	2018-05-15	10
66188	8	22650	2018-05-15 14:01:01	2018-05-15	12
66189	8	22650	2018-05-15 15:01:06	2018-05-15	13
66190	8	22650	2018-05-15 16:20:15	2018-05-15	14
66191	8	22650	2018-05-15 17:20:21	2018-05-15	15
66192	8	22650	2018-05-15 18:20:27	2018-05-15	16
66193	8	22650	2018-05-15 19:40:29	2018-05-15	17
66194	8	22650	2018-05-15 20:40:41	2018-05-15	18
66195	8	22650	2018-05-15 22:00:31	2018-05-15	20
66196	8	22650	2018-05-15 23:00:55	2018-05-15	21
66197	8	22650	2018-05-16 00:20:30	2018-05-15	22
66198	8	22650	2018-05-16 01:20:53	2018-05-15	23
66199	8	22650	2018-05-16 02:21:17	2018-05-16	0
66200	8	22650	2018-05-16 03:40:29	2018-05-16	1
66201	8	22650	2018-05-16 04:40:56	2018-05-16	2
66202	8	22650	2018-05-16 06:00:28	2018-05-16	4
66203	8	22650	2018-05-16 07:00:44	2018-05-16	5
66204	8	22650	2018-05-16 08:01:02	2018-05-16	6
66205	8	22650	2018-05-16 09:01:16	2018-05-16	7
66206	8	22650	2018-05-16 10:20:56	2018-05-16	8
66207	8	22650	2018-05-16 11:40:31	2018-05-16	9
66208	8	22650	2018-05-16 13:00:13	2018-05-16	11
66209	8	22650	2018-05-16 14:00:15	2018-05-16	12
66210	8	22650	2018-05-16 15:00:20	2018-05-16	13
66211	8	22650	2018-05-16 16:20:24	2018-05-16	14
66212	8	22650	2018-05-16 17:20:28	2018-05-16	15
66213	8	22650	2018-05-16 18:40:14	2018-05-16	16
66214	8	22650	2018-05-16 19:40:22	2018-05-16	17
66215	8	22650	2018-05-16 20:40:22	2018-05-16	18
66216	8	22650	2018-05-16 22:00:16	2018-05-16	20
66217	8	22650	2018-05-16 23:00:21	2018-05-16	21
66218	8	22650	2018-05-17 00:00:24	2018-05-16	22
66219	8	22650	2018-05-17 01:00:24	2018-05-16	23
66220	8	22650	2018-05-17 02:20:18	2018-05-17	0
66221	8	22650	2018-05-17 03:20:19	2018-05-17	1
66222	8	22650	2018-05-17 04:20:24	2018-05-17	2
66223	8	22650	2018-05-17 05:20:33	2018-05-17	3
66224	8	22650	2018-05-17 06:21:04	2018-05-17	4
66225	8	22650	2018-05-17 07:40:23	2018-05-17	5
66226	8	22650	2018-05-17 08:41:08	2018-05-17	6
66227	8	22650	2018-05-17 10:00:34	2018-05-17	8
66228	8	22650	2018-05-17 11:00:39	2018-05-17	9
66229	8	22650	2018-05-17 12:00:42	2018-05-17	10
66230	8	22650	2018-05-17 13:01:04	2018-05-17	11
66231	8	22650	2018-05-17 14:20:40	2018-05-17	12
66232	8	22650	2018-05-17 15:40:28	2018-05-17	13
66233	8	22650	2018-05-17 16:40:33	2018-05-17	14
66234	8	22650	2018-05-17 17:41:00	2018-05-17	15
66235	8	22650	2018-05-17 19:00:47	2018-05-17	17
66236	8	22650	2018-05-17 20:00:57	2018-05-17	18
66237	8	22650	2018-05-17 21:20:56	2018-05-17	19
66238	8	22650	2018-05-17 22:21:10	2018-05-17	20
66239	8	22650	2018-05-17 23:40:57	2018-05-17	21
66240	8	22650	2018-05-18 00:41:02	2018-05-17	22
66241	8	22650	2018-05-18 02:00:50	2018-05-18	0
66242	8	22650	2018-05-18 03:01:06	2018-05-18	1
66243	8	22650	2018-05-18 04:20:32	2018-05-18	2
66244	8	22650	2018-05-18 05:21:11	2018-05-18	3
66245	8	22650	2018-05-18 06:41:06	2018-05-18	4
66246	8	22650	2018-05-18 07:41:23	2018-05-18	5
66247	8	22650	2018-05-18 09:01:03	2018-05-18	7
66248	8	22650	2018-05-18 10:01:10	2018-05-18	8
66249	8	22650	2018-05-18 11:01:16	2018-05-18	9
66250	8	22650	2018-05-18 12:21:40	2018-05-18	10
66251	8	22650	2018-05-18 13:41:23	2018-05-18	11
66252	8	22650	2018-05-18 15:01:09	2018-05-18	13
66253	8	22650	2018-05-18 16:20:54	2018-05-18	14
66254	8	22650	2018-05-18 17:40:44	2018-05-18	15
66255	8	22650	2018-05-18 18:40:47	2018-05-18	16
66256	8	22650	2018-05-18 19:40:59	2018-05-18	17
66257	8	22650	2018-05-18 21:00:25	2018-05-18	19
66258	8	22650	2018-05-18 22:00:29	2018-05-18	20
66259	8	22650	2018-05-18 23:00:35	2018-05-18	21
66260	8	22650	2018-05-19 00:00:41	2018-05-18	22
66261	8	22650	2018-05-19 01:20:33	2018-05-18	23
66262	8	22650	2018-05-19 02:20:34	2018-05-19	0
66263	8	22650	2018-05-19 03:40:42	2018-05-19	1
66264	8	22650	2018-05-19 04:40:44	2018-05-19	2
66265	8	22650	2018-05-19 06:00:31	2018-05-19	4
66266	8	22650	2018-05-19 07:00:36	2018-05-19	5
66267	8	22650	2018-05-19 08:00:51	2018-05-19	6
66268	8	22650	2018-05-19 09:20:33	2018-05-19	7
66269	8	22650	2018-05-19 10:20:38	2018-05-19	8
66270	8	22650	2018-05-19 11:20:56	2018-05-19	9
66271	8	22650	2018-05-19 12:40:32	2018-05-19	10
66272	8	22650	2018-05-19 13:40:34	2018-05-19	11
66273	8	22650	2018-05-19 14:40:37	2018-05-19	12
66274	8	22650	2018-05-19 15:40:41	2018-05-19	13
66275	8	22650	2018-05-19 16:40:59	2018-05-19	14
66276	8	22650	2018-05-19 18:00:34	2018-05-19	16
66277	8	22650	2018-05-19 19:00:41	2018-05-19	17
66278	8	22650	2018-05-19 20:00:46	2018-05-19	18
66279	8	22650	2018-05-19 21:20:30	2018-05-19	19
66280	8	22650	2018-05-19 22:20:36	2018-05-19	20
66281	8	22650	2018-05-19 23:20:46	2018-05-19	21
66282	8	22650	2018-05-20 00:40:27	2018-05-19	22
66283	8	22650	2018-05-20 01:40:33	2018-05-19	23
66284	8	22650	2018-05-20 02:40:45	2018-05-20	0
66285	8	22650	2018-05-20 04:00:26	2018-05-20	2
66286	8	22650	2018-05-20 05:00:31	2018-05-20	3
66287	8	22650	2018-05-20 06:00:37	2018-05-20	4
66288	8	22650	2018-05-20 07:20:16	2018-05-20	5
66289	8	22650	2018-05-20 08:20:21	2018-05-20	6
66290	8	22650	2018-05-20 09:20:26	2018-05-20	7
66291	8	22650	2018-05-20 10:20:32	2018-05-20	8
66292	8	22650	2018-05-20 11:40:25	2018-05-20	9
66293	8	22650	2018-05-20 12:40:29	2018-05-20	10
66294	8	22650	2018-05-20 14:00:19	2018-05-20	12
66295	8	22650	2018-05-20 15:00:23	2018-05-20	13
66296	8	22650	2018-05-20 16:00:26	2018-05-20	14
66297	8	22650	2018-05-20 17:00:31	2018-05-20	15
66298	8	22650	2018-05-20 18:20:23	2018-05-20	16
66299	8	22650	2018-05-20 19:20:28	2018-05-20	17
66300	8	22650	2018-05-20 20:40:21	2018-05-20	18
66301	8	22650	2018-05-20 21:40:27	2018-05-20	19
66302	8	22650	2018-05-20 22:40:32	2018-05-20	20
66303	8	22650	2018-05-21 00:00:11	2018-05-20	22
66304	8	22650	2018-05-21 01:00:23	2018-05-20	23
66305	8	22650	2018-05-21 02:00:28	2018-05-21	0
66306	8	22650	2018-05-21 03:00:29	2018-05-21	1
66307	8	22650	2018-05-21 04:20:19	2018-05-21	2
66308	8	22650	2018-05-21 05:20:27	2018-05-21	3
66309	8	22650	2018-05-21 06:20:30	2018-05-21	4
66310	8	22650	2018-05-21 07:40:17	2018-05-21	5
66311	8	22650	2018-05-21 08:40:24	2018-05-21	6
66312	8	22650	2018-05-21 09:40:31	2018-05-21	7
66313	8	22650	2018-05-21 10:40:32	2018-05-21	8
66314	8	22650	2018-05-21 11:40:41	2018-05-21	9
66315	8	22650	2018-05-21 13:00:24	2018-05-21	11
66316	8	22650	2018-05-21 14:00:29	2018-05-21	12
66317	8	22650	2018-05-21 15:00:41	2018-05-21	13
66318	8	22650	2018-05-21 16:20:20	2018-05-21	14
66319	8	22650	2018-05-21 17:20:25	2018-05-21	15
66320	8	22650	2018-05-21 18:20:40	2018-05-21	16
66321	8	22650	2018-05-21 19:40:40	2018-05-21	17
66322	8	22650	2018-05-21 21:00:46	2018-05-21	19
66323	8	22650	2018-05-21 22:00:53	2018-05-21	20
66324	8	22650	2018-05-21 23:20:52	2018-05-21	21
66325	8	22650	2018-05-22 00:21:10	2018-05-21	22
66326	8	22650	2018-05-22 01:21:18	2018-05-21	23
66327	8	22650	2018-05-22 02:40:56	2018-05-22	0
66328	8	22650	2018-05-22 03:41:04	2018-05-22	1
66329	8	22650	2018-05-22 04:41:14	2018-05-22	2
66330	8	22650	2018-05-22 06:00:50	2018-05-22	4
66331	8	22650	2018-05-22 07:01:05	2018-05-22	5
66332	8	22650	2018-05-22 08:01:14	2018-05-22	6
66333	8	22650	2018-05-22 09:01:18	2018-05-22	7
66334	8	22650	2018-05-22 10:20:50	2018-05-22	8
66335	8	22650	2018-05-22 11:21:14	2018-05-22	9
66336	8	22650	2018-05-22 12:21:21	2018-05-22	10
66337	8	22650	2018-05-22 13:22:01	2018-05-22	11
66338	32	22650	2018-05-22 13:22:01	2018-05-22	11
66339	8	22650	2018-05-23 11:40:30	2018-05-23	9
66340	8	22650	2018-05-23 13:00:20	2018-05-23	11
66341	8	22650	2018-05-23 14:00:21	2018-05-23	12
66342	8	22650	2018-05-23 15:00:24	2018-05-23	13
66343	8	22650	2018-05-23 16:00:25	2018-05-23	14
66344	8	22650	2018-05-23 17:20:22	2018-05-23	15
66345	8	22650	2018-05-23 18:20:35	2018-05-23	16
66346	8	22650	2018-05-23 19:40:07	2018-05-23	17
66347	8	22650	2018-05-23 20:40:15	2018-05-23	18
66348	8	22650	2018-05-23 21:40:17	2018-05-23	19
66349	8	22650	2018-05-23 22:40:44	2018-05-23	20
66350	8	22650	2018-05-24 00:00:21	2018-05-23	22
66351	8	22650	2018-05-24 01:00:28	2018-05-23	23
66352	8	22650	2018-05-24 02:00:36	2018-05-24	0
66353	8	22650	2018-05-24 03:00:39	2018-05-24	1
66354	8	22650	2018-05-24 04:20:13	2018-05-24	2
66355	8	22650	2018-05-24 05:20:14	2018-05-24	3
66356	8	22650	2018-05-24 06:20:26	2018-05-24	4
66357	8	22650	2018-05-24 07:40:16	2018-05-24	5
66358	8	22650	2018-05-24 08:40:30	2018-05-24	6
66359	8	22650	2018-05-24 09:40:30	2018-05-24	7
66360	8	22650	2018-05-24 11:01:14	2018-05-24	9
66361	8	22650	2018-05-24 12:21:01	2018-05-24	10
66362	8	22650	2018-05-24 13:21:27	2018-05-24	11
66363	8	22650	2018-05-24 14:41:59	2018-05-24	12
66364	8	22650	2018-05-24 16:02:29	2018-05-24	14
66365	8	22650	2018-05-24 17:21:18	2018-05-24	15
66366	8	22650	2018-05-24 18:41:04	2018-05-24	16
66367	8	22650	2018-05-24 20:00:32	2018-05-24	18
66368	8	22650	2018-05-24 21:20:19	2018-05-24	19
66369	8	22650	2018-05-24 22:40:15	2018-05-24	20
66370	32	22650	2018-05-29 12:00:28	2018-05-29	10
66371	8	22650	2018-05-30 12:00:49	2018-05-30	10
66372	32	22650	2018-05-30 14:03:16	2018-05-30	12
66373	8	22650	2018-05-31 14:20:15	2018-05-31	12
66374	21	22650	2018-05-31 14:20:16	2018-05-31	12
66375	21	22650	2018-05-31 14:20:16	2018-05-31	12
66376	14	22650	2018-05-31 14:20:16	2018-05-31	12
66377	12	22650	2018-06-11 13:34:13	2018-06-11	11
66378	13	22650	2018-06-11 13:34:27	2018-06-11	11
66379	14	22650	2018-06-11 13:34:31	2018-06-11	11
66380	21	22650	2018-06-11 13:34:37	2018-06-11	11
66381	21	22650	2018-06-11 13:34:37	2018-06-11	11
66382	21	22650	2018-06-11 13:34:37	2018-06-11	11
66383	26	22650	2018-09-09 13:41:02	2018-09-09	11
66384	0	22651	2018-05-03 10:01:44	2018-05-03	8
66385	0	22651	2018-05-03 10:01:46	2018-05-03	8
66386	0	22651	2018-05-03 10:01:47	2018-05-03	8
66387	7	22651	2018-05-03 10:01:48	2018-05-03	8
66388	8	22651	2018-05-03 10:01:49	2018-05-03	8
66389	8	22651	2018-05-03 11:20:20	2018-05-03	9
66390	8	22651	2018-05-03 12:20:25	2018-05-03	10
66391	8	22651	2018-05-03 13:40:08	2018-05-03	11
66392	8	22651	2018-05-03 14:40:19	2018-05-03	12
66393	8	22651	2018-05-03 15:40:30	2018-05-03	13
66394	8	22651	2018-05-03 17:00:13	2018-05-03	15
66395	8	22651	2018-05-03 18:00:16	2018-05-03	16
66396	8	22651	2018-05-03 19:00:16	2018-05-03	17
66397	8	22651	2018-05-03 20:20:07	2018-05-03	18
66398	8	22651	2018-05-03 21:20:13	2018-05-03	19
66399	8	22651	2018-05-03 22:20:15	2018-05-03	20
66400	8	22651	2018-05-03 23:40:05	2018-05-03	21
66401	8	22651	2018-05-04 00:40:05	2018-05-03	22
66402	8	22651	2018-05-04 01:40:05	2018-05-03	23
66403	8	22651	2018-05-04 02:40:33	2018-05-04	0
66404	8	22651	2018-05-04 03:40:34	2018-05-04	1
66405	8	22651	2018-05-04 04:40:46	2018-05-04	2
66406	8	22651	2018-05-04 06:00:16	2018-05-04	4
66407	8	22651	2018-05-04 07:00:17	2018-05-04	5
66408	8	22651	2018-05-04 08:00:21	2018-05-04	6
66409	8	22651	2018-05-04 09:00:27	2018-05-04	7
66410	8	22651	2018-05-04 10:20:27	2018-05-04	8
66411	8	22651	2018-05-04 11:20:45	2018-05-04	9
66412	8	22651	2018-05-04 12:40:40	2018-05-04	10
66413	8	22651	2018-05-04 14:00:23	2018-05-04	12
66414	8	22651	2018-05-04 15:20:25	2018-05-04	13
66415	8	22651	2018-05-04 16:40:38	2018-05-04	14
66416	8	22651	2018-05-04 18:00:10	2018-05-04	16
66417	8	22651	2018-05-04 19:00:15	2018-05-04	17
66418	8	22651	2018-05-04 20:00:18	2018-05-04	18
66419	8	22651	2018-05-04 21:00:23	2018-05-04	19
66420	8	22651	2018-05-04 22:00:28	2018-05-04	20
66421	8	22651	2018-05-04 23:20:35	2018-05-04	21
66422	8	22651	2018-05-05 00:40:08	2018-05-04	22
66423	8	22651	2018-05-05 01:40:08	2018-05-04	23
66424	8	22651	2018-05-05 02:40:14	2018-05-05	0
66425	8	22651	2018-05-05 03:40:17	2018-05-05	1
66426	8	22651	2018-05-05 04:40:20	2018-05-05	2
66427	8	22651	2018-05-05 06:00:17	2018-05-05	4
66428	8	22651	2018-05-05 07:00:25	2018-05-05	5
66429	8	22651	2018-05-05 08:00:28	2018-05-05	6
66430	8	22651	2018-05-05 09:20:22	2018-05-05	7
66431	8	22651	2018-05-05 10:20:25	2018-05-05	8
66432	8	22651	2018-05-05 11:20:31	2018-05-05	9
66433	8	22651	2018-05-05 12:40:07	2018-05-05	10
66434	8	22651	2018-05-05 13:40:13	2018-05-05	11
66435	8	22651	2018-05-05 14:40:36	2018-05-05	12
66436	8	22651	2018-05-05 16:00:05	2018-05-05	14
66437	8	22651	2018-05-05 17:00:11	2018-05-05	15
66438	8	22651	2018-05-05 18:20:05	2018-05-05	16
66439	8	22651	2018-05-05 19:20:07	2018-05-05	17
66440	8	22651	2018-05-05 20:20:20	2018-05-05	18
66441	8	22651	2018-05-05 21:40:20	2018-05-05	19
66442	8	22651	2018-05-05 22:40:29	2018-05-05	20
66443	8	22651	2018-05-06 00:00:33	2018-05-05	22
66444	8	22651	2018-05-06 01:20:40	2018-05-05	23
66445	8	22651	2018-05-06 02:40:20	2018-05-06	0
66446	8	22651	2018-05-06 03:40:27	2018-05-06	1
66447	8	22651	2018-05-06 04:40:38	2018-05-06	2
66448	8	22651	2018-05-06 05:40:50	2018-05-06	3
66449	8	22651	2018-05-06 07:00:31	2018-05-06	5
66450	8	22651	2018-05-06 08:00:32	2018-05-06	6
66451	8	22651	2018-05-06 09:20:37	2018-05-06	7
66452	8	22651	2018-05-06 10:20:46	2018-05-06	8
66453	8	22651	2018-05-06 11:40:31	2018-05-06	9
66454	8	22651	2018-05-06 12:40:34	2018-05-06	10
66455	8	22651	2018-05-06 13:40:50	2018-05-06	11
66456	8	22651	2018-05-06 14:40:57	2018-05-06	12
66457	8	22651	2018-05-06 16:01:02	2018-05-06	14
66458	8	22651	2018-05-06 17:20:41	2018-05-06	15
66459	8	22651	2018-05-06 18:20:52	2018-05-06	16
66460	8	22651	2018-05-06 19:20:57	2018-05-06	17
66461	8	22651	2018-05-06 20:21:11	2018-05-06	18
66462	8	22651	2018-05-06 21:40:53	2018-05-06	19
66463	8	22651	2018-05-06 22:41:00	2018-05-06	20
66464	8	22651	2018-05-07 00:00:46	2018-05-06	22
66465	8	22651	2018-05-07 01:00:50	2018-05-06	23
66466	8	22651	2018-05-07 02:00:58	2018-05-07	0
66467	8	22651	2018-05-07 03:20:45	2018-05-07	1
66468	8	22651	2018-05-07 04:20:51	2018-05-07	2
66469	8	22651	2018-05-07 05:21:00	2018-05-07	3
66470	8	22651	2018-05-07 06:21:03	2018-05-07	4
66471	8	22651	2018-05-07 07:21:05	2018-05-07	5
66472	8	22651	2018-05-07 08:40:57	2018-05-07	6
66473	8	22651	2018-05-07 09:41:10	2018-05-07	7
66474	8	22651	2018-05-07 10:41:28	2018-05-07	8
66475	8	22651	2018-05-07 12:01:20	2018-05-07	10
66476	8	22651	2018-05-07 13:21:15	2018-05-07	11
66477	8	22651	2018-05-07 14:21:28	2018-05-07	12
66478	8	22651	2018-05-07 15:40:55	2018-05-07	13
66479	8	22651	2018-05-07 16:41:03	2018-05-07	14
66480	8	22651	2018-05-07 17:41:04	2018-05-07	15
66481	8	22651	2018-05-07 19:00:50	2018-05-07	17
66482	8	22651	2018-05-07 20:00:57	2018-05-07	18
66483	8	22651	2018-05-07 21:20:04	2018-05-07	19
66484	8	22651	2018-05-07 22:20:04	2018-05-07	20
66485	8	22651	2018-05-07 23:20:04	2018-05-07	21
66486	8	22651	2018-05-08 00:20:04	2018-05-07	22
66487	8	22651	2018-05-08 01:20:05	2018-05-07	23
66488	8	22651	2018-05-08 02:20:09	2018-05-08	0
66489	8	22651	2018-05-08 03:20:12	2018-05-08	1
66490	8	22651	2018-05-08 04:40:07	2018-05-08	2
66491	8	22651	2018-05-08 05:40:11	2018-05-08	3
66492	8	22651	2018-05-08 06:40:11	2018-05-08	4
66493	8	22651	2018-05-08 07:40:14	2018-05-08	5
66494	8	22651	2018-05-08 08:41:12	2018-05-08	6
66495	8	22651	2018-05-08 10:00:08	2018-05-08	8
66496	8	22651	2018-05-08 11:00:15	2018-05-08	9
66497	8	22651	2018-05-08 12:00:26	2018-05-08	10
66498	8	22651	2018-05-08 13:00:30	2018-05-08	11
66499	8	22651	2018-05-08 15:41:14	2018-05-08	13
66500	8	22651	2018-05-08 17:00:21	2018-05-08	15
66501	8	22651	2018-05-08 18:00:28	2018-05-08	16
66502	8	22651	2018-05-08 19:01:11	2018-05-08	17
66503	8	22651	2018-05-08 20:20:08	2018-05-08	18
66504	8	22651	2018-05-08 21:20:13	2018-05-08	19
66505	8	22651	2018-05-08 22:20:26	2018-05-08	20
66506	8	22651	2018-05-08 23:20:31	2018-05-08	21
66507	8	22651	2018-05-09 00:40:07	2018-05-08	22
66508	8	22651	2018-05-09 01:40:11	2018-05-08	23
66509	8	22651	2018-05-09 02:40:18	2018-05-09	0
66510	8	22651	2018-05-09 03:40:19	2018-05-09	1
66511	8	22651	2018-05-09 04:40:25	2018-05-09	2
66512	8	22651	2018-05-09 05:40:27	2018-05-09	3
66513	8	22651	2018-05-09 07:00:31	2018-05-09	5
66514	8	22651	2018-05-09 08:00:46	2018-05-09	6
66515	8	22651	2018-05-09 09:20:25	2018-05-09	7
66516	8	22651	2018-05-09 10:20:42	2018-05-09	8
66517	8	22651	2018-05-09 11:21:07	2018-05-09	9
66518	8	22651	2018-05-09 12:40:53	2018-05-09	10
66519	8	22651	2018-05-09 14:00:14	2018-05-09	12
66520	8	22651	2018-05-09 15:00:29	2018-05-09	13
66521	8	22651	2018-05-09 16:20:26	2018-05-09	14
66522	8	22651	2018-05-09 17:40:37	2018-05-09	15
66523	8	22651	2018-05-09 18:40:41	2018-05-09	16
66524	8	22651	2018-05-09 19:40:46	2018-05-09	17
66525	8	22651	2018-05-09 21:00:32	2018-05-09	19
66526	8	22651	2018-05-09 22:00:38	2018-05-09	20
66527	8	22651	2018-05-09 23:00:42	2018-05-09	21
66528	8	22651	2018-05-10 00:20:33	2018-05-09	22
66529	8	22651	2018-05-10 01:20:38	2018-05-09	23
66530	8	22651	2018-05-10 02:20:42	2018-05-10	0
66531	8	22651	2018-05-10 03:40:33	2018-05-10	1
66532	8	22651	2018-05-10 04:40:41	2018-05-10	2
66533	8	22651	2018-05-10 06:00:43	2018-05-10	4
66534	8	22651	2018-05-10 07:01:00	2018-05-10	5
66535	8	22651	2018-05-10 08:20:42	2018-05-10	6
66536	8	22651	2018-05-10 09:21:10	2018-05-10	7
66537	8	22651	2018-05-10 10:40:36	2018-05-10	8
66538	8	22651	2018-05-10 11:40:48	2018-05-10	9
66539	8	22651	2018-05-10 12:40:54	2018-05-10	10
66540	8	22651	2018-05-10 14:00:46	2018-05-10	12
66541	8	22651	2018-05-10 15:20:38	2018-05-10	13
66542	8	22651	2018-05-10 16:20:43	2018-05-10	14
66543	8	22651	2018-05-10 17:20:46	2018-05-10	15
66544	8	22651	2018-05-10 18:21:04	2018-05-10	16
66545	8	22651	2018-05-10 19:21:13	2018-05-10	17
66546	8	22651	2018-05-10 20:40:59	2018-05-10	18
66547	8	22651	2018-05-10 21:41:13	2018-05-10	19
66548	8	22651	2018-05-10 23:00:53	2018-05-10	21
66549	8	22651	2018-05-11 00:00:55	2018-05-10	22
66550	8	22651	2018-05-11 01:20:44	2018-05-10	23
66551	8	22651	2018-05-11 02:21:06	2018-05-11	0
66552	8	22651	2018-05-11 03:40:37	2018-05-11	1
66553	8	22651	2018-05-11 04:40:46	2018-05-11	2
66554	8	22651	2018-05-11 05:40:54	2018-05-11	3
66555	8	22651	2018-05-11 06:41:00	2018-05-11	4
66556	8	22651	2018-05-11 08:00:37	2018-05-11	6
66557	8	22651	2018-05-11 09:00:39	2018-05-11	7
66558	8	22651	2018-05-11 10:20:35	2018-05-11	8
66559	8	22651	2018-05-11 11:20:57	2018-05-11	9
66560	8	22651	2018-05-11 12:21:05	2018-05-11	10
66561	8	22651	2018-05-11 13:40:28	2018-05-11	11
66562	8	22651	2018-05-11 14:40:44	2018-05-11	12
66563	8	22651	2018-05-11 16:00:07	2018-05-11	14
66564	8	22651	2018-05-11 17:00:13	2018-05-11	15
66565	8	22651	2018-05-11 18:00:20	2018-05-11	16
66566	8	22651	2018-05-11 19:00:20	2018-05-11	17
66567	8	22651	2018-05-11 20:00:25	2018-05-11	18
66568	8	22651	2018-05-11 21:20:22	2018-05-11	19
66569	8	22651	2018-05-11 22:20:27	2018-05-11	20
66570	8	22651	2018-05-11 23:40:42	2018-05-11	21
66571	8	22651	2018-05-12 01:00:20	2018-05-11	23
66572	8	22651	2018-05-12 02:01:02	2018-05-12	0
66573	8	22651	2018-05-12 03:20:15	2018-05-12	1
66574	8	22651	2018-05-12 04:20:21	2018-05-12	2
66575	8	22651	2018-05-12 05:20:36	2018-05-12	3
66576	8	22651	2018-05-12 06:40:10	2018-05-12	4
66577	8	22651	2018-05-12 07:40:13	2018-05-12	5
66578	8	22651	2018-05-12 08:40:53	2018-05-12	6
66579	8	22651	2018-05-12 10:00:07	2018-05-12	8
66580	8	22651	2018-05-12 11:00:11	2018-05-12	9
66581	8	22651	2018-05-12 12:00:52	2018-05-12	10
66582	8	22651	2018-05-12 13:00:57	2018-05-12	11
66583	8	22651	2018-05-12 14:20:06	2018-05-12	12
66584	8	22651	2018-05-12 15:20:48	2018-05-12	13
66585	8	22651	2018-05-12 16:40:06	2018-05-12	14
66586	8	22651	2018-05-12 17:40:07	2018-05-12	15
66587	8	22651	2018-05-12 18:40:19	2018-05-12	16
66588	8	22651	2018-05-12 19:40:50	2018-05-12	17
66589	8	22651	2018-05-12 21:00:07	2018-05-12	19
66590	8	22651	2018-05-12 22:00:52	2018-05-12	20
66591	8	22651	2018-05-12 23:20:05	2018-05-12	21
66592	8	22651	2018-05-13 00:20:09	2018-05-12	22
66593	8	22651	2018-05-13 01:20:46	2018-05-12	23
66594	8	22651	2018-05-13 02:40:04	2018-05-13	0
66595	8	22651	2018-05-13 03:40:05	2018-05-13	1
66596	8	22651	2018-05-13 04:40:05	2018-05-13	2
66597	8	22651	2018-05-13 05:40:09	2018-05-13	3
66598	8	22651	2018-05-13 06:40:51	2018-05-13	4
66599	8	22651	2018-05-13 08:00:05	2018-05-13	6
66600	8	22651	2018-05-13 09:00:06	2018-05-13	7
66601	8	22651	2018-05-13 10:00:08	2018-05-13	8
66602	8	22651	2018-05-13 11:00:14	2018-05-13	9
66603	8	22651	2018-05-13 12:00:17	2018-05-13	10
66604	8	22651	2018-05-13 13:00:23	2018-05-13	11
66605	8	22651	2018-05-13 14:00:23	2018-05-13	12
66606	8	22651	2018-05-13 15:00:24	2018-05-13	13
66607	8	22651	2018-05-13 16:20:15	2018-05-13	14
66608	8	22651	2018-05-13 17:20:19	2018-05-13	15
66609	8	22651	2018-05-13 18:20:28	2018-05-13	16
66610	8	22651	2018-05-13 19:20:28	2018-05-13	17
66611	8	22651	2018-05-13 20:20:28	2018-05-13	18
66612	8	22651	2018-05-13 21:20:55	2018-05-13	19
66613	8	22651	2018-05-13 22:40:19	2018-05-13	20
66614	8	22651	2018-05-13 23:40:24	2018-05-13	21
66615	8	22651	2018-05-14 00:40:51	2018-05-13	22
66616	8	22651	2018-05-14 02:00:23	2018-05-14	0
66617	8	22651	2018-05-14 03:00:29	2018-05-14	1
66618	8	22651	2018-05-14 04:20:07	2018-05-14	2
66619	8	22651	2018-05-14 05:20:15	2018-05-14	3
66620	8	22651	2018-05-14 06:20:28	2018-05-14	4
66621	8	22651	2018-05-14 07:40:07	2018-05-14	5
66622	8	22651	2018-05-14 08:40:11	2018-05-14	6
66623	8	22651	2018-05-14 09:40:16	2018-05-14	7
66624	8	22651	2018-05-14 10:40:18	2018-05-14	8
66625	8	22651	2018-05-14 11:40:18	2018-05-14	9
66626	8	22651	2018-05-14 12:40:38	2018-05-14	10
66627	8	22651	2018-05-14 14:00:35	2018-05-14	12
66628	8	22651	2018-05-14 15:20:36	2018-05-14	13
66629	8	22651	2018-05-14 16:40:23	2018-05-14	14
66630	8	22651	2018-05-14 17:40:24	2018-05-14	15
66631	8	22651	2018-05-14 18:40:31	2018-05-14	16
66632	8	22651	2018-05-14 20:00:14	2018-05-14	18
66633	8	22651	2018-05-14 21:00:22	2018-05-14	19
66634	8	22651	2018-05-14 22:20:17	2018-05-14	20
66635	8	22651	2018-05-14 23:20:23	2018-05-14	21
66636	8	22651	2018-05-15 00:40:09	2018-05-14	22
66637	8	22651	2018-05-15 01:40:15	2018-05-14	23
66638	8	22651	2018-05-15 02:40:20	2018-05-15	0
66639	8	22651	2018-05-15 04:00:15	2018-05-15	2
66640	8	22651	2018-05-15 05:00:31	2018-05-15	3
66641	8	22651	2018-05-15 06:00:39	2018-05-15	4
66642	8	22651	2018-05-15 07:20:21	2018-05-15	5
66643	8	22651	2018-05-15 08:20:31	2018-05-15	6
66644	8	22651	2018-05-15 09:20:47	2018-05-15	7
66645	8	22651	2018-05-15 10:20:51	2018-05-15	8
66646	8	22651	2018-05-15 11:40:23	2018-05-15	9
66647	8	22651	2018-05-15 12:40:38	2018-05-15	10
66648	8	22651	2018-05-15 13:40:42	2018-05-15	11
66649	8	22651	2018-05-15 15:00:16	2018-05-15	13
66650	8	22651	2018-05-15 16:00:29	2018-05-15	14
66651	8	22651	2018-05-15 17:20:23	2018-05-15	15
66652	8	22651	2018-05-15 18:20:28	2018-05-15	16
66653	8	22651	2018-05-15 19:40:34	2018-05-15	17
66654	8	22651	2018-05-15 20:40:51	2018-05-15	18
66655	8	22651	2018-05-15 22:00:40	2018-05-15	20
66656	8	22651	2018-05-15 23:20:05	2018-05-15	21
66657	8	22651	2018-05-16 00:20:08	2018-05-15	22
66658	8	22651	2018-05-16 01:20:32	2018-05-15	23
66659	8	22651	2018-05-16 02:20:34	2018-05-16	0
66660	8	22651	2018-05-16 03:20:44	2018-05-16	1
66661	8	22651	2018-05-16 04:40:42	2018-05-16	2
66662	8	22651	2018-05-16 05:40:43	2018-05-16	3
66663	8	22651	2018-05-16 07:00:24	2018-05-16	5
66664	8	22651	2018-05-16 08:00:33	2018-05-16	6
66665	8	22651	2018-05-16 09:00:34	2018-05-16	7
66666	8	22651	2018-05-16 10:00:44	2018-05-16	8
66667	8	22651	2018-05-16 11:00:51	2018-05-16	9
66668	8	22651	2018-05-16 12:20:20	2018-05-16	10
66669	8	22651	2018-05-16 13:20:27	2018-05-16	11
66670	8	22651	2018-05-16 14:20:30	2018-05-16	12
66671	8	22651	2018-05-16 15:20:33	2018-05-16	13
66672	8	22651	2018-05-16 16:20:54	2018-05-16	14
66673	8	22651	2018-05-16 17:40:37	2018-05-16	15
66674	8	22651	2018-05-16 18:40:57	2018-05-16	16
66675	8	22651	2018-05-16 20:00:35	2018-05-16	18
66676	8	22651	2018-05-16 21:00:44	2018-05-16	19
66677	8	22651	2018-05-16 22:20:08	2018-05-16	20
66678	8	22651	2018-05-16 23:20:50	2018-05-16	21
66679	8	22651	2018-05-17 00:40:15	2018-05-16	22
66680	8	22651	2018-05-17 01:40:24	2018-05-16	23
66681	8	22651	2018-05-17 02:40:31	2018-05-17	0
66682	8	22651	2018-05-17 04:00:14	2018-05-17	2
66683	8	22651	2018-05-17 05:00:22	2018-05-17	3
66684	8	22651	2018-05-17 06:20:05	2018-05-17	4
66685	8	22651	2018-05-17 07:20:05	2018-05-17	5
66686	8	22651	2018-05-17 08:20:10	2018-05-17	6
66687	8	22651	2018-05-17 09:20:36	2018-05-17	7
66688	8	22651	2018-05-17 10:40:29	2018-05-17	8
66689	8	22651	2018-05-17 11:40:35	2018-05-17	9
66690	8	22651	2018-05-17 12:40:37	2018-05-17	10
66691	8	22651	2018-05-17 13:40:44	2018-05-17	11
66692	8	22651	2018-05-17 15:00:44	2018-05-17	13
66693	8	22651	2018-05-17 16:20:47	2018-05-17	14
66694	8	22651	2018-05-17 17:40:27	2018-05-17	15
66695	8	22651	2018-05-17 18:40:27	2018-05-17	16
66696	8	22651	2018-05-17 20:00:12	2018-05-17	18
66697	8	22651	2018-05-17 21:00:18	2018-05-17	19
66698	8	22651	2018-05-17 22:20:22	2018-05-17	20
66699	8	22651	2018-05-17 23:40:24	2018-05-17	21
66700	8	22651	2018-05-18 00:40:34	2018-05-17	22
66701	8	22651	2018-05-18 02:00:16	2018-05-18	0
66702	8	22651	2018-05-18 03:00:22	2018-05-18	1
66703	8	22651	2018-05-18 04:00:29	2018-05-18	2
66704	8	22651	2018-05-18 05:20:09	2018-05-18	3
66705	8	22651	2018-05-18 06:20:13	2018-05-18	4
66706	8	22651	2018-05-18 07:20:14	2018-05-18	5
66707	8	22651	2018-05-18 08:20:15	2018-05-18	6
66708	8	22651	2018-05-18 09:20:16	2018-05-18	7
66709	8	22651	2018-05-18 10:20:22	2018-05-18	8
66710	8	22651	2018-05-18 11:20:25	2018-05-18	9
66711	8	22651	2018-05-18 12:20:33	2018-05-18	10
66712	8	22651	2018-05-18 13:41:03	2018-05-18	11
66713	8	22651	2018-05-18 15:00:33	2018-05-18	13
66714	8	22651	2018-05-18 16:20:22	2018-05-18	14
66715	8	22651	2018-05-18 17:40:14	2018-05-18	15
66716	8	22651	2018-05-18 18:40:19	2018-05-18	16
66717	8	22651	2018-05-18 19:40:24	2018-05-18	17
66718	8	22651	2018-05-18 20:40:28	2018-05-18	18
66719	8	22651	2018-05-18 21:40:31	2018-05-18	19
66720	8	22651	2018-05-18 23:00:16	2018-05-18	21
66721	8	22651	2018-05-19 00:00:20	2018-05-18	22
66722	8	22651	2018-05-19 01:00:25	2018-05-18	23
66723	8	22651	2018-05-19 02:00:29	2018-05-19	0
66724	8	22651	2018-05-19 03:00:42	2018-05-19	1
66725	8	22651	2018-05-19 04:20:23	2018-05-19	2
66726	8	22651	2018-05-19 05:20:31	2018-05-19	3
66727	8	22651	2018-05-19 06:40:25	2018-05-19	4
66728	8	22651	2018-05-19 07:40:28	2018-05-19	5
66729	8	22651	2018-05-19 08:40:31	2018-05-19	6
66730	8	22651	2018-05-19 10:00:16	2018-05-19	8
66731	8	22651	2018-05-19 11:00:19	2018-05-19	9
66732	8	22651	2018-05-19 12:00:27	2018-05-19	10
66733	8	22651	2018-05-19 13:20:15	2018-05-19	11
66734	8	22651	2018-05-19 14:20:22	2018-05-19	12
66735	8	22651	2018-05-19 15:20:29	2018-05-19	13
66736	8	22651	2018-05-19 16:40:16	2018-05-19	14
66737	8	22651	2018-05-19 17:40:22	2018-05-19	15
66738	8	22651	2018-05-19 18:40:26	2018-05-19	16
66739	8	22651	2018-05-19 19:40:26	2018-05-19	17
66740	8	22651	2018-05-19 20:40:39	2018-05-19	18
66741	8	22651	2018-05-19 22:00:20	2018-05-19	20
66742	8	22651	2018-05-19 23:00:24	2018-05-19	21
66743	8	22651	2018-05-20 00:00:36	2018-05-19	22
66744	8	22651	2018-05-20 01:20:19	2018-05-19	23
66745	8	22651	2018-05-20 02:20:24	2018-05-20	0
66746	8	22651	2018-05-20 03:20:35	2018-05-20	1
66747	8	22651	2018-05-20 04:40:16	2018-05-20	2
66748	8	22651	2018-05-20 05:40:22	2018-05-20	3
66749	8	22651	2018-05-20 06:40:28	2018-05-20	4
66750	8	22651	2018-05-20 07:40:36	2018-05-20	5
66751	8	22651	2018-05-20 08:40:42	2018-05-20	6
66752	8	22651	2018-05-20 10:00:15	2018-05-20	8
66753	8	22651	2018-05-20 11:00:20	2018-05-20	9
66754	8	22651	2018-05-20 12:00:26	2018-05-20	10
66755	8	22651	2018-05-20 13:00:41	2018-05-20	11
66756	8	22651	2018-05-20 14:20:07	2018-05-20	12
66757	8	22651	2018-05-20 15:20:18	2018-05-20	13
66758	8	22651	2018-05-20 16:20:24	2018-05-20	14
66759	8	22651	2018-05-20 17:40:46	2018-05-20	15
66760	8	22651	2018-05-20 19:00:09	2018-05-20	17
66761	8	22651	2018-05-20 20:00:10	2018-05-20	18
66762	8	22651	2018-05-20 21:00:15	2018-05-20	19
66763	8	22651	2018-05-20 22:00:42	2018-05-20	20
66764	8	22651	2018-05-20 23:00:42	2018-05-20	21
66765	8	22651	2018-05-21 00:20:24	2018-05-20	22
66766	8	22651	2018-05-21 01:20:31	2018-05-20	23
66767	8	22651	2018-05-21 02:20:47	2018-05-21	0
66768	8	22651	2018-05-21 03:20:48	2018-05-21	1
66769	8	22651	2018-05-21 04:20:54	2018-05-21	2
66770	8	22651	2018-05-21 05:41:04	2018-05-21	3
66771	8	22651	2018-05-21 07:00:11	2018-05-21	5
66772	8	22651	2018-05-21 08:00:11	2018-05-21	6
66773	8	22651	2018-05-21 09:00:19	2018-05-21	7
66774	8	22651	2018-05-21 10:00:44	2018-05-21	8
66775	8	22651	2018-05-21 11:00:46	2018-05-21	9
66776	8	22651	2018-05-21 12:20:15	2018-05-21	10
66777	8	22651	2018-05-21 13:20:17	2018-05-21	11
66778	8	22651	2018-05-21 14:20:47	2018-05-21	12
66779	8	22651	2018-05-21 15:40:19	2018-05-21	13
66780	8	22651	2018-05-21 16:40:25	2018-05-21	14
66781	8	22651	2018-05-21 17:40:47	2018-05-21	15
66782	8	22651	2018-05-21 19:00:16	2018-05-21	17
66783	8	22651	2018-05-21 20:00:17	2018-05-21	18
66784	8	22651	2018-05-21 21:01:00	2018-05-21	19
66785	8	22651	2018-05-21 22:20:21	2018-05-21	20
66786	8	22651	2018-05-21 23:20:35	2018-05-21	21
66787	8	22651	2018-05-22 00:20:49	2018-05-21	22
66788	8	22651	2018-05-22 01:20:54	2018-05-21	23
66789	8	22651	2018-05-22 02:40:24	2018-05-22	0
66790	8	22651	2018-05-22 03:40:24	2018-05-22	1
66791	8	22651	2018-05-22 04:40:34	2018-05-22	2
66792	8	22651	2018-05-22 06:00:05	2018-05-22	4
66793	8	22651	2018-05-22 07:00:22	2018-05-22	5
66794	8	22651	2018-05-22 08:00:40	2018-05-22	6
66795	8	22651	2018-05-22 09:01:01	2018-05-22	7
66796	8	22651	2018-05-22 10:20:21	2018-05-22	8
66797	8	22651	2018-05-22 11:20:49	2018-05-22	9
66798	8	22651	2018-05-22 12:21:03	2018-05-22	10
66799	8	22651	2018-05-22 13:21:41	2018-05-22	11
66800	32	22651	2018-05-22 13:21:41	2018-05-22	11
66801	8	22651	2018-05-23 11:41:45	2018-05-23	9
66802	8	22651	2018-05-23 13:00:42	2018-05-23	11
66803	8	22651	2018-05-23 14:00:58	2018-05-23	12
66804	8	22651	2018-05-23 15:01:11	2018-05-23	13
66805	8	22651	2018-05-23 16:20:37	2018-05-23	14
66806	8	22651	2018-05-23 17:20:40	2018-05-23	15
66807	8	22651	2018-05-23 18:20:49	2018-05-23	16
66808	8	22651	2018-05-23 19:40:19	2018-05-23	17
66809	8	22651	2018-05-23 20:40:26	2018-05-23	18
66810	8	22651	2018-05-23 21:40:36	2018-05-23	19
66811	8	22651	2018-05-23 22:40:38	2018-05-23	20
66812	8	22651	2018-05-24 00:00:16	2018-05-23	22
66813	8	22651	2018-05-24 01:00:22	2018-05-23	23
66814	8	22651	2018-05-24 02:00:23	2018-05-24	0
66815	8	22651	2018-05-24 03:00:25	2018-05-24	1
66816	8	22651	2018-05-24 04:00:26	2018-05-24	2
66817	8	22651	2018-05-24 05:20:25	2018-05-24	3
66818	8	22651	2018-05-24 06:20:31	2018-05-24	4
66819	8	22651	2018-05-24 07:40:29	2018-05-24	5
66820	8	22651	2018-05-24 08:40:31	2018-05-24	6
66821	8	22651	2018-05-24 09:40:44	2018-05-24	7
66822	8	22651	2018-05-24 11:00:23	2018-05-24	9
66823	8	22651	2018-05-24 12:21:02	2018-05-24	10
66824	8	22651	2018-05-24 13:21:16	2018-05-24	11
66825	8	22651	2018-05-24 14:41:50	2018-05-24	12
66826	8	22651	2018-05-24 16:01:00	2018-05-24	14
66827	8	22651	2018-05-24 17:21:11	2018-05-24	15
66828	8	22651	2018-05-24 18:40:37	2018-05-24	16
66829	8	22651	2018-05-24 19:40:39	2018-05-24	17
66830	8	22651	2018-05-24 20:40:57	2018-05-24	18
66831	8	22651	2018-05-24 22:00:17	2018-05-24	20
66832	32	22651	2018-05-29 12:40:11	2018-05-29	10
66833	8	22651	2018-05-30 12:51:18	2018-05-30	10
66834	21	22651	2018-05-30 14:17:55	2018-05-30	12
66835	21	22651	2018-05-30 14:17:57	2018-05-30	12
66836	26	22651	2018-08-28 14:20:42	2018-08-28	12
66837	0	22652	2018-05-03 08:54:15	2018-05-03	6
66838	0	22652	2018-05-03 08:54:18	2018-05-03	6
66839	0	22652	2018-05-03 08:54:18	2018-05-03	6
66840	7	22652	2018-05-03 08:54:20	2018-05-03	6
66841	31	22652	2018-05-03 08:54:21	2018-05-03	6
66842	8	22652	2018-05-03 08:54:23	2018-05-03	6
66843	8	22652	2018-05-03 10:00:07	2018-05-03	8
66844	8	22652	2018-05-03 11:00:07	2018-05-03	9
66845	8	22652	2018-05-03 12:00:13	2018-05-03	10
66846	8	22652	2018-05-03 13:00:13	2018-05-03	11
66847	8	22652	2018-05-03 14:20:04	2018-05-03	12
66848	8	22652	2018-05-03 15:20:04	2018-05-03	13
66849	8	22652	2018-05-03 16:20:20	2018-05-03	14
66850	8	22652	2018-05-03 17:20:25	2018-05-03	15
66851	8	22652	2018-05-03 18:20:28	2018-05-03	16
66852	8	22652	2018-05-03 19:40:08	2018-05-03	17
66853	8	22652	2018-05-03 20:40:13	2018-05-03	18
66854	8	22652	2018-05-03 21:40:36	2018-05-03	19
66855	8	22652	2018-05-03 23:00:09	2018-05-03	21
66856	8	22652	2018-05-04 00:00:13	2018-05-03	22
66857	8	22652	2018-05-04 01:20:15	2018-05-03	23
66858	8	22652	2018-05-04 02:20:18	2018-05-04	0
66859	8	22652	2018-05-04 03:20:22	2018-05-04	1
66860	8	22652	2018-05-04 04:40:17	2018-05-04	2
66861	8	22652	2018-05-04 05:40:20	2018-05-04	3
66862	8	22652	2018-05-04 07:00:23	2018-05-04	5
66863	8	22652	2018-05-04 08:00:25	2018-05-04	6
66864	8	22652	2018-05-04 09:00:33	2018-05-04	7
66865	8	22652	2018-05-04 10:20:37	2018-05-04	8
66866	8	22652	2018-05-04 11:20:49	2018-05-04	9
66867	8	22652	2018-05-04 12:40:44	2018-05-04	10
66868	8	22652	2018-05-04 14:00:26	2018-05-04	12
66869	8	22652	2018-05-04 15:20:30	2018-05-04	13
66870	8	22652	2018-05-04 16:40:04	2018-05-04	14
66871	8	22652	2018-05-04 17:40:05	2018-05-04	15
66872	8	22652	2018-05-04 18:40:07	2018-05-04	16
66873	8	22652	2018-05-04 19:40:10	2018-05-04	17
66874	8	22652	2018-05-04 20:40:24	2018-05-04	18
66875	8	22652	2018-05-04 22:00:06	2018-05-04	20
66876	8	22652	2018-05-04 23:00:11	2018-05-04	21
66877	8	22652	2018-05-05 00:00:13	2018-05-04	22
66878	8	22652	2018-05-05 01:00:13	2018-05-04	23
66879	8	22652	2018-05-05 02:00:16	2018-05-05	0
66880	8	22652	2018-05-05 03:00:20	2018-05-05	1
66881	8	22652	2018-05-05 04:00:21	2018-05-05	2
66882	8	22652	2018-05-05 05:00:21	2018-05-05	3
66883	8	22652	2018-05-05 06:00:37	2018-05-05	4
66884	8	22652	2018-05-05 07:20:10	2018-05-05	5
66885	8	22652	2018-05-05 08:20:18	2018-05-05	6
66886	8	22652	2018-05-05 09:20:35	2018-05-05	7
66887	8	22652	2018-05-05 10:20:38	2018-05-05	8
66888	8	22652	2018-05-05 11:20:44	2018-05-05	9
66889	8	22652	2018-05-05 12:40:20	2018-05-05	10
66890	8	22652	2018-05-05 13:40:26	2018-05-05	11
66891	8	22652	2018-05-05 14:40:28	2018-05-05	12
66892	8	22652	2018-05-05 15:40:31	2018-05-05	13
66893	8	22652	2018-05-05 16:40:39	2018-05-05	14
66894	8	22652	2018-05-05 18:20:55	2018-05-05	16
66895	8	22652	2018-05-05 19:40:31	2018-05-05	17
66896	8	22652	2018-05-05 20:40:45	2018-05-05	18
66897	8	22652	2018-05-05 21:40:47	2018-05-05	19
66898	8	22652	2018-05-05 23:00:26	2018-05-05	21
66899	8	22652	2018-05-06 00:00:44	2018-05-05	22
66900	8	22652	2018-05-06 01:20:49	2018-05-05	23
66901	8	22652	2018-05-06 02:40:15	2018-05-06	0
66902	8	22652	2018-05-06 03:40:23	2018-05-06	1
66903	8	22652	2018-05-06 04:40:29	2018-05-06	2
66904	8	22652	2018-05-06 05:40:42	2018-05-06	3
66905	8	22652	2018-05-06 07:00:23	2018-05-06	5
66906	8	22652	2018-05-06 08:00:26	2018-05-06	6
66907	8	22652	2018-05-06 09:20:28	2018-05-06	7
66908	8	22652	2018-05-06 10:20:29	2018-05-06	8
66909	8	22652	2018-05-06 11:40:12	2018-05-06	9
66910	8	22652	2018-05-06 12:40:13	2018-05-06	10
66911	8	22652	2018-05-06 13:40:24	2018-05-06	11
66912	8	22652	2018-05-06 14:40:31	2018-05-06	12
66913	8	22652	2018-05-06 16:00:20	2018-05-06	14
66914	8	22652	2018-05-06 17:00:24	2018-05-06	15
66915	8	22652	2018-05-06 18:00:26	2018-05-06	16
66916	8	22652	2018-05-06 19:00:26	2018-05-06	17
66917	8	22652	2018-05-06 20:20:17	2018-05-06	18
66918	8	22652	2018-05-06 21:20:20	2018-05-06	19
66919	8	22652	2018-05-06 22:40:26	2018-05-06	20
66920	8	22652	2018-05-07 00:00:05	2018-05-06	22
66921	8	22652	2018-05-07 01:00:08	2018-05-06	23
66922	8	22652	2018-05-07 02:00:16	2018-05-07	0
66923	8	22652	2018-05-07 03:00:20	2018-05-07	1
66924	8	22652	2018-05-07 04:00:23	2018-05-07	2
66925	8	22652	2018-05-07 05:20:15	2018-05-07	3
66926	8	22652	2018-05-07 06:20:21	2018-05-07	4
66927	8	22652	2018-05-07 07:20:29	2018-05-07	5
66928	8	22652	2018-05-07 08:40:05	2018-05-07	6
66929	8	22652	2018-05-07 09:40:05	2018-05-07	7
66930	8	22652	2018-05-07 10:40:11	2018-05-07	8
66931	8	22652	2018-05-07 11:40:11	2018-05-07	9
66932	8	22652	2018-05-07 12:40:13	2018-05-07	10
66933	8	22652	2018-05-07 14:00:05	2018-05-07	12
66934	8	22652	2018-05-07 15:00:05	2018-05-07	13
66935	8	22652	2018-05-07 16:00:05	2018-05-07	14
66936	8	22652	2018-05-07 17:00:08	2018-05-07	15
66937	8	22652	2018-05-07 18:00:33	2018-05-07	16
66938	8	22652	2018-05-07 19:01:15	2018-05-07	17
66939	8	22652	2018-05-07 20:20:19	2018-05-07	18
66940	8	22652	2018-05-07 21:20:26	2018-05-07	19
66941	8	22652	2018-05-07 22:20:32	2018-05-07	20
66942	8	22652	2018-05-07 23:20:47	2018-05-07	21
66943	8	22652	2018-05-08 00:40:32	2018-05-07	22
66944	8	22652	2018-05-08 01:40:47	2018-05-07	23
66945	8	22652	2018-05-08 03:00:42	2018-05-08	1
66946	8	22652	2018-05-08 04:00:55	2018-05-08	2
66947	8	22652	2018-05-08 05:20:34	2018-05-08	3
66948	8	22652	2018-05-08 06:20:54	2018-05-08	4
66949	8	22652	2018-05-08 07:21:00	2018-05-08	5
66950	8	22652	2018-05-08 08:40:50	2018-05-08	6
66951	8	22652	2018-05-08 09:40:55	2018-05-08	7
66952	8	22652	2018-05-08 10:41:01	2018-05-08	8
66953	8	22652	2018-05-08 12:00:47	2018-05-08	10
66954	8	22652	2018-05-08 13:00:52	2018-05-08	11
66955	8	22652	2018-05-08 15:40:30	2018-05-08	13
66956	8	22652	2018-05-08 16:40:45	2018-05-08	14
66957	8	22652	2018-05-08 17:40:50	2018-05-08	15
66958	8	22652	2018-05-08 19:00:46	2018-05-08	17
66959	8	22652	2018-05-08 20:01:00	2018-05-08	18
66960	8	22652	2018-05-08 21:21:02	2018-05-08	19
66961	8	22652	2018-05-08 22:21:05	2018-05-08	20
66962	8	22652	2018-05-08 23:40:53	2018-05-08	21
66963	8	22652	2018-05-09 00:40:56	2018-05-08	22
66964	8	22652	2018-05-09 01:40:59	2018-05-08	23
66965	8	22652	2018-05-09 03:00:45	2018-05-09	1
66966	8	22652	2018-05-09 04:00:52	2018-05-09	2
66967	8	22652	2018-05-09 05:00:55	2018-05-09	3
66968	8	22652	2018-05-09 06:20:37	2018-05-09	4
66969	8	22652	2018-05-09 07:20:42	2018-05-09	5
66970	8	22652	2018-05-09 08:20:48	2018-05-09	6
66971	8	22652	2018-05-09 09:21:30	2018-05-09	7
66972	8	22652	2018-05-09 10:40:07	2018-05-09	8
66973	8	22652	2018-05-09 11:40:29	2018-05-09	9
66974	8	22652	2018-05-09 12:41:23	2018-05-09	10
66975	8	22652	2018-05-09 14:00:15	2018-05-09	12
66976	8	22652	2018-05-09 15:00:33	2018-05-09	13
66977	8	22652	2018-05-09 16:20:34	2018-05-09	14
66978	8	22652	2018-05-09 17:40:45	2018-05-09	15
66979	8	22652	2018-05-09 18:40:46	2018-05-09	16
66980	8	22652	2018-05-09 19:40:51	2018-05-09	17
66981	8	22652	2018-05-09 21:00:37	2018-05-09	19
66982	8	22652	2018-05-09 22:00:43	2018-05-09	20
66983	8	22652	2018-05-09 23:00:47	2018-05-09	21
66984	8	22652	2018-05-10 00:20:40	2018-05-09	22
66985	8	22652	2018-05-10 01:20:45	2018-05-09	23
66986	8	22652	2018-05-10 02:20:49	2018-05-10	0
66987	8	22652	2018-05-10 03:40:41	2018-05-10	1
66988	8	22652	2018-05-10 04:40:48	2018-05-10	2
66989	8	22652	2018-05-10 06:00:49	2018-05-10	4
66990	8	22652	2018-05-10 07:00:58	2018-05-10	5
66991	8	22652	2018-05-10 08:20:41	2018-05-10	6
66992	8	22652	2018-05-10 09:21:09	2018-05-10	7
66993	8	22652	2018-05-10 10:40:34	2018-05-10	8
66994	8	22652	2018-05-10 11:40:47	2018-05-10	9
66995	8	22652	2018-05-10 12:40:53	2018-05-10	10
66996	8	22652	2018-05-10 14:00:46	2018-05-10	12
66997	8	22652	2018-05-10 15:20:37	2018-05-10	13
66998	8	22652	2018-05-10 16:20:42	2018-05-10	14
66999	8	22652	2018-05-10 17:20:45	2018-05-10	15
67000	8	22652	2018-05-10 18:21:03	2018-05-10	16
67001	8	22652	2018-05-10 19:21:12	2018-05-10	17
67002	8	22652	2018-05-10 20:40:58	2018-05-10	18
67003	8	22652	2018-05-10 21:41:12	2018-05-10	19
67004	8	22652	2018-05-10 23:00:52	2018-05-10	21
67005	8	22652	2018-05-11 00:00:54	2018-05-10	22
67006	8	22652	2018-05-11 01:20:43	2018-05-10	23
67007	8	22652	2018-05-11 02:21:05	2018-05-11	0
67008	8	22652	2018-05-11 03:40:37	2018-05-11	1
67009	8	22652	2018-05-11 05:00:05	2018-05-11	3
67010	8	22652	2018-05-11 06:00:05	2018-05-11	4
67011	8	22652	2018-05-11 07:00:06	2018-05-11	5
67012	8	22652	2018-05-11 08:00:06	2018-05-11	6
67013	8	22652	2018-05-11 09:00:09	2018-05-11	7
67014	8	22652	2018-05-11 10:00:11	2018-05-11	8
67015	8	22652	2018-05-11 11:00:11	2018-05-11	9
67016	8	22652	2018-05-11 12:00:12	2018-05-11	10
67017	8	22652	2018-05-11 13:00:13	2018-05-11	11
67018	8	22652	2018-05-11 14:00:13	2018-05-11	12
67019	8	22652	2018-05-11 15:00:25	2018-05-11	13
67020	8	22652	2018-05-11 16:00:34	2018-05-11	14
67021	8	22652	2018-05-11 17:00:51	2018-05-11	15
67022	8	22652	2018-05-11 18:20:13	2018-05-11	16
67023	8	22652	2018-05-11 19:20:15	2018-05-11	17
67024	8	22652	2018-05-11 20:20:23	2018-05-11	18
67025	8	22652	2018-05-11 21:20:37	2018-05-11	19
67026	8	22652	2018-05-11 22:20:41	2018-05-11	20
67027	8	22652	2018-05-11 23:40:59	2018-05-11	21
67028	8	22652	2018-05-12 01:00:07	2018-05-11	23
67029	8	22652	2018-05-12 02:00:07	2018-05-12	0
67030	8	22652	2018-05-12 03:00:08	2018-05-12	1
67031	8	22652	2018-05-12 04:00:20	2018-05-12	2
67032	8	22652	2018-05-12 05:00:23	2018-05-12	3
67033	8	22652	2018-05-12 06:00:28	2018-05-12	4
67034	8	22652	2018-05-12 07:20:19	2018-05-12	5
67035	8	22652	2018-05-12 08:20:24	2018-05-12	6
67036	8	22652	2018-05-12 09:20:25	2018-05-12	7
67037	8	22652	2018-05-12 10:20:25	2018-05-12	8
67038	8	22652	2018-05-12 11:20:25	2018-05-12	9
67039	8	22652	2018-05-12 12:20:30	2018-05-12	10
67040	8	22652	2018-05-12 13:40:12	2018-05-12	11
67041	8	22652	2018-05-12 14:40:18	2018-05-12	12
67042	8	22652	2018-05-12 16:00:05	2018-05-12	14
67043	8	22652	2018-05-12 17:00:10	2018-05-12	15
67044	8	22652	2018-05-12 18:00:10	2018-05-12	16
67045	8	22652	2018-05-12 19:00:12	2018-05-12	17
67046	8	22652	2018-05-12 20:20:05	2018-05-12	18
67047	8	22652	2018-05-12 21:20:06	2018-05-12	19
67048	8	22652	2018-05-12 22:20:11	2018-05-12	20
67049	8	22652	2018-05-12 23:20:26	2018-05-12	21
67050	8	22652	2018-05-13 00:40:07	2018-05-12	22
67051	8	22652	2018-05-13 01:40:07	2018-05-12	23
67052	8	22652	2018-05-13 02:40:18	2018-05-13	0
67053	8	22652	2018-05-13 03:40:24	2018-05-13	1
67054	8	22652	2018-05-13 04:40:27	2018-05-13	2
67055	8	22652	2018-05-13 06:00:10	2018-05-13	4
67056	8	22652	2018-05-13 07:00:16	2018-05-13	5
67057	8	22652	2018-05-13 08:00:32	2018-05-13	6
67058	8	22652	2018-05-13 09:20:07	2018-05-13	7
67059	8	22652	2018-05-13 10:20:07	2018-05-13	8
67060	8	22652	2018-05-13 11:20:11	2018-05-13	9
67061	8	22652	2018-05-13 12:20:19	2018-05-13	10
67062	8	22652	2018-05-13 13:20:34	2018-05-13	11
67063	8	22652	2018-05-13 14:40:05	2018-05-13	12
67064	8	22652	2018-05-13 15:40:13	2018-05-13	13
67065	8	22652	2018-05-13 17:00:10	2018-05-13	15
67066	8	22652	2018-05-13 18:00:11	2018-05-13	16
67067	8	22652	2018-05-13 19:00:18	2018-05-13	17
67068	8	22652	2018-05-13 20:00:29	2018-05-13	18
67069	8	22652	2018-05-13 21:20:11	2018-05-13	19
67070	8	22652	2018-05-13 22:20:21	2018-05-13	20
67071	8	22652	2018-05-13 23:20:29	2018-05-13	21
67072	8	22652	2018-05-14 00:40:10	2018-05-13	22
67073	8	22652	2018-05-14 01:40:14	2018-05-13	23
67074	8	22652	2018-05-14 02:40:16	2018-05-14	0
67075	8	22652	2018-05-14 03:40:32	2018-05-14	1
67076	8	22652	2018-05-14 05:00:08	2018-05-14	3
67077	8	22652	2018-05-14 06:00:12	2018-05-14	4
67078	8	22652	2018-05-14 07:00:28	2018-05-14	5
67079	8	22652	2018-05-14 08:00:29	2018-05-14	6
67080	8	22652	2018-05-14 09:00:49	2018-05-14	7
67081	8	22652	2018-05-14 10:20:36	2018-05-14	8
67082	8	22652	2018-05-14 11:20:47	2018-05-14	9
67083	8	22652	2018-05-14 12:40:16	2018-05-14	10
67084	8	22652	2018-05-14 13:40:23	2018-05-14	11
67085	8	22652	2018-05-14 14:41:04	2018-05-14	12
67086	8	22652	2018-05-14 16:00:14	2018-05-14	14
67087	8	22652	2018-05-14 17:00:21	2018-05-14	15
67088	8	22652	2018-05-14 18:00:51	2018-05-14	16
67089	8	22652	2018-05-14 19:20:13	2018-05-14	17
67090	8	22652	2018-05-14 20:20:20	2018-05-14	18
67091	8	22652	2018-05-14 21:20:22	2018-05-14	19
67092	8	22652	2018-05-14 22:20:27	2018-05-14	20
67093	8	22652	2018-05-14 23:20:33	2018-05-14	21
67094	8	22652	2018-05-15 00:40:44	2018-05-14	22
67095	8	22652	2018-05-15 01:40:46	2018-05-14	23
67096	8	22652	2018-05-15 02:40:47	2018-05-15	0
67097	8	22652	2018-05-15 04:00:25	2018-05-15	2
67098	8	22652	2018-05-15 05:00:33	2018-05-15	3
67099	8	22652	2018-05-15 06:00:40	2018-05-15	4
67100	8	22652	2018-05-15 07:20:23	2018-05-15	5
67101	8	22652	2018-05-15 08:20:32	2018-05-15	6
67102	8	22652	2018-05-15 09:20:50	2018-05-15	7
67103	8	22652	2018-05-15 10:20:52	2018-05-15	8
67104	8	22652	2018-05-15 11:40:56	2018-05-15	9
67105	8	22652	2018-05-15 12:41:03	2018-05-15	10
67106	8	22652	2018-05-15 14:00:36	2018-05-15	12
67107	8	22652	2018-05-15 15:01:13	2018-05-15	13
67108	8	22652	2018-05-15 16:01:17	2018-05-15	14
67109	8	22652	2018-05-15 17:20:59	2018-05-15	15
67110	8	22652	2018-05-15 18:40:19	2018-05-15	16
67111	8	22652	2018-05-15 19:41:19	2018-05-15	17
67112	8	22652	2018-05-15 21:00:17	2018-05-15	19
67113	8	22652	2018-05-15 22:00:28	2018-05-15	20
67114	8	22652	2018-05-15 23:00:52	2018-05-15	21
67115	8	22652	2018-05-16 00:20:24	2018-05-15	22
67116	8	22652	2018-05-16 01:20:48	2018-05-15	23
67117	8	22652	2018-05-16 02:21:14	2018-05-16	0
67118	8	22652	2018-05-16 03:40:26	2018-05-16	1
67119	8	22652	2018-05-16 04:40:50	2018-05-16	2
67120	8	22652	2018-05-16 06:00:07	2018-05-16	4
67121	8	22652	2018-05-16 07:00:08	2018-05-16	5
67122	8	22652	2018-05-16 08:00:22	2018-05-16	6
67123	8	22652	2018-05-16 09:00:44	2018-05-16	7
67124	8	22652	2018-05-16 10:20:17	2018-05-16	8
67125	8	22652	2018-05-16 11:20:23	2018-05-16	9
67126	8	22652	2018-05-16 12:20:40	2018-05-16	10
67127	8	22652	2018-05-16 13:40:18	2018-05-16	11
67128	8	22652	2018-05-16 14:40:18	2018-05-16	12
67129	8	22652	2018-05-16 15:40:30	2018-05-16	13
67130	8	22652	2018-05-16 17:00:27	2018-05-16	15
67131	8	22652	2018-05-16 18:00:29	2018-05-16	16
67132	8	22652	2018-05-16 19:20:20	2018-05-16	17
67133	8	22652	2018-05-16 20:20:27	2018-05-16	18
67134	8	22652	2018-05-16 21:20:32	2018-05-16	19
67135	8	22652	2018-05-16 22:20:32	2018-05-16	20
67136	8	22652	2018-05-16 23:21:08	2018-05-16	21
67137	8	22652	2018-05-17 00:40:08	2018-05-16	22
67138	8	22652	2018-05-17 01:40:10	2018-05-16	23
67139	8	22652	2018-05-17 02:40:10	2018-05-17	0
67140	8	22652	2018-05-17 03:40:16	2018-05-17	1
67141	8	22652	2018-05-17 04:40:20	2018-05-17	2
67142	8	22652	2018-05-17 06:00:07	2018-05-17	4
67143	8	22652	2018-05-17 07:00:15	2018-05-17	5
67144	8	22652	2018-05-17 08:00:20	2018-05-17	6
67145	8	22652	2018-05-17 09:20:18	2018-05-17	7
67146	8	22652	2018-05-17 10:40:06	2018-05-17	8
67147	8	22652	2018-05-17 11:40:07	2018-05-17	9
67148	8	22652	2018-05-17 12:40:07	2018-05-17	10
67149	8	22652	2018-05-17 13:40:16	2018-05-17	11
67150	8	22652	2018-05-17 14:40:20	2018-05-17	12
67151	8	22652	2018-05-17 15:40:46	2018-05-17	13
67152	8	22652	2018-05-17 17:00:20	2018-05-17	15
67153	8	22652	2018-05-17 18:00:22	2018-05-17	16
67154	8	22652	2018-05-17 19:00:58	2018-05-17	17
67155	8	22652	2018-05-17 20:01:16	2018-05-17	18
67156	8	22652	2018-05-17 21:20:30	2018-05-17	19
67157	8	22652	2018-05-17 22:20:46	2018-05-17	20
67158	8	22652	2018-05-17 23:40:33	2018-05-17	21
67159	8	22652	2018-05-18 00:40:39	2018-05-17	22
67160	8	22652	2018-05-18 02:00:29	2018-05-18	0
67161	8	22652	2018-05-18 03:00:45	2018-05-18	1
67162	8	22652	2018-05-18 04:00:46	2018-05-18	2
67163	8	22652	2018-05-18 05:20:23	2018-05-18	3
67164	8	22652	2018-05-18 06:20:23	2018-05-18	4
67165	8	22652	2018-05-18 07:40:10	2018-05-18	5
67166	8	22652	2018-05-18 08:40:33	2018-05-18	6
67167	8	22652	2018-05-18 10:00:15	2018-05-18	8
67168	8	22652	2018-05-18 11:01:29	2018-05-18	9
67169	8	22652	2018-05-18 12:21:13	2018-05-18	10
67170	8	22652	2018-05-18 13:40:43	2018-05-18	11
67171	8	22652	2018-05-18 15:00:13	2018-05-18	13
67172	8	22652	2018-05-18 16:00:16	2018-05-18	14
67173	8	22652	2018-05-18 17:00:23	2018-05-18	15
67174	8	22652	2018-05-18 18:20:05	2018-05-18	16
67175	8	22652	2018-05-18 19:20:10	2018-05-18	17
67176	8	22652	2018-05-18 20:20:12	2018-05-18	18
67177	8	22652	2018-05-18 21:40:05	2018-05-18	19
67178	8	22652	2018-05-18 22:40:05	2018-05-18	20
67179	8	22652	2018-05-18 23:40:05	2018-05-18	21
67180	8	22652	2018-05-19 00:40:05	2018-05-18	22
67181	8	22652	2018-05-19 01:40:05	2018-05-18	23
67182	8	22652	2018-05-19 02:40:05	2018-05-19	0
67183	8	22652	2018-05-19 03:40:49	2018-05-19	1
67184	8	22652	2018-05-19 05:00:04	2018-05-19	3
67185	8	22652	2018-05-19 06:00:05	2018-05-19	4
67186	8	22652	2018-05-19 07:00:05	2018-05-19	5
67187	8	22652	2018-05-19 08:00:06	2018-05-19	6
67188	8	22652	2018-05-19 09:00:07	2018-05-19	7
67189	8	22652	2018-05-19 10:00:28	2018-05-19	8
67190	8	22652	2018-05-19 11:20:10	2018-05-19	9
67191	8	22652	2018-05-19 12:20:19	2018-05-19	10
67192	8	22652	2018-05-19 13:20:34	2018-05-19	11
67193	8	22652	2018-05-19 14:40:08	2018-05-19	12
67194	8	22652	2018-05-19 15:40:14	2018-05-19	13
67195	8	22652	2018-05-19 16:40:42	2018-05-19	14
67196	8	22652	2018-05-19 18:00:21	2018-05-19	16
67197	8	22652	2018-05-19 19:00:24	2018-05-19	17
67198	8	22652	2018-05-19 20:00:28	2018-05-19	18
67199	8	22652	2018-05-19 21:20:15	2018-05-19	19
67200	8	22652	2018-05-19 22:20:19	2018-05-19	20
67201	8	22652	2018-05-19 23:20:29	2018-05-19	21
67202	8	22652	2018-05-20 00:40:13	2018-05-19	22
67203	8	22652	2018-05-20 01:40:18	2018-05-19	23
67204	8	22652	2018-05-20 02:40:33	2018-05-20	0
67205	8	22652	2018-05-20 04:00:08	2018-05-20	2
67206	8	22652	2018-05-20 05:00:12	2018-05-20	3
67207	8	22652	2018-05-20 06:00:19	2018-05-20	4
67208	8	22652	2018-05-20 07:00:20	2018-05-20	5
67209	8	22652	2018-05-20 08:00:26	2018-05-20	6
67210	8	22652	2018-05-20 09:20:09	2018-05-20	7
67211	8	22652	2018-05-20 10:20:14	2018-05-20	8
67212	8	22652	2018-05-20 11:20:14	2018-05-20	9
67213	8	22652	2018-05-20 12:20:20	2018-05-20	10
67214	8	22652	2018-05-20 13:20:25	2018-05-20	11
67215	8	22652	2018-05-20 14:20:28	2018-05-20	12
67216	8	22652	2018-05-20 15:20:54	2018-05-20	13
67217	8	22652	2018-05-20 16:40:16	2018-05-20	14
67218	8	22652	2018-05-20 17:40:23	2018-05-20	15
67219	8	22652	2018-05-20 18:40:29	2018-05-20	16
67220	8	22652	2018-05-20 19:40:31	2018-05-20	17
67221	8	22652	2018-05-20 20:40:47	2018-05-20	18
67222	8	22652	2018-05-20 22:00:30	2018-05-20	20
67223	8	22652	2018-05-20 23:00:36	2018-05-20	21
67224	8	22652	2018-05-21 00:20:14	2018-05-20	22
67225	8	22652	2018-05-21 01:20:22	2018-05-20	23
67226	8	22652	2018-05-21 02:20:41	2018-05-21	0
67227	8	22652	2018-05-21 03:20:45	2018-05-21	1
67228	8	22652	2018-05-21 04:20:48	2018-05-21	2
67229	8	22652	2018-05-21 05:40:58	2018-05-21	3
67230	8	22652	2018-05-21 07:00:06	2018-05-21	5
67231	8	22652	2018-05-21 08:00:06	2018-05-21	6
67232	8	22652	2018-05-21 09:00:07	2018-05-21	7
67233	8	22652	2018-05-21 10:00:36	2018-05-21	8
67234	8	22652	2018-05-21 11:00:42	2018-05-21	9
67235	8	22652	2018-05-21 12:20:11	2018-05-21	10
67236	8	22652	2018-05-21 13:20:12	2018-05-21	11
67237	8	22652	2018-05-21 14:20:42	2018-05-21	12
67238	8	22652	2018-05-21 15:40:15	2018-05-21	13
67239	8	22652	2018-05-21 16:40:16	2018-05-21	14
67240	8	22652	2018-05-21 17:40:43	2018-05-21	15
67241	8	22652	2018-05-21 19:00:11	2018-05-21	17
67242	8	22652	2018-05-21 20:00:12	2018-05-21	18
67243	8	22652	2018-05-21 21:00:56	2018-05-21	19
67244	8	22652	2018-05-21 22:20:15	2018-05-21	20
67245	8	22652	2018-05-21 23:20:29	2018-05-21	21
67246	8	22652	2018-05-22 00:20:42	2018-05-21	22
67247	8	22652	2018-05-22 01:20:48	2018-05-21	23
67248	8	22652	2018-05-22 02:40:07	2018-05-22	0
67249	8	22652	2018-05-22 03:40:08	2018-05-22	1
67250	8	22652	2018-05-22 04:40:18	2018-05-22	2
67251	8	22652	2018-05-22 05:40:23	2018-05-22	3
67252	8	22652	2018-05-22 06:40:24	2018-05-22	4
67253	8	22652	2018-05-22 08:00:18	2018-05-22	6
67254	8	22652	2018-05-22 09:00:21	2018-05-22	7
67255	8	22652	2018-05-22 10:20:30	2018-05-22	8
67256	8	22652	2018-05-22 11:20:44	2018-05-22	9
67257	8	22652	2018-05-22 12:21:01	2018-05-22	10
67258	8	22652	2018-05-22 13:21:38	2018-05-22	11
67259	32	22652	2018-05-22 13:21:39	2018-05-22	11
67260	8	22652	2018-05-23 11:41:37	2018-05-23	9
67261	8	22652	2018-05-23 13:00:34	2018-05-23	11
67262	8	22652	2018-05-23 14:00:52	2018-05-23	12
67263	8	22652	2018-05-23 15:00:59	2018-05-23	13
67264	8	22652	2018-05-23 16:20:30	2018-05-23	14
67265	8	22652	2018-05-23 17:20:34	2018-05-23	15
67266	8	22652	2018-05-23 18:20:46	2018-05-23	16
67267	8	22652	2018-05-23 19:40:15	2018-05-23	17
67268	8	22652	2018-05-23 20:40:23	2018-05-23	18
67269	8	22652	2018-05-23 21:40:25	2018-05-23	19
67270	8	22652	2018-05-23 22:40:35	2018-05-23	20
67271	8	22652	2018-05-24 00:00:09	2018-05-23	22
67272	8	22652	2018-05-24 01:00:17	2018-05-23	23
67273	8	22652	2018-05-24 02:00:18	2018-05-24	0
67274	8	22652	2018-05-24 03:00:21	2018-05-24	1
67275	8	22652	2018-05-24 04:00:24	2018-05-24	2
67276	8	22652	2018-05-24 05:20:20	2018-05-24	3
67277	8	22652	2018-05-24 06:20:29	2018-05-24	4
67278	8	22652	2018-05-24 07:40:28	2018-05-24	5
67279	8	22652	2018-05-24 08:40:30	2018-05-24	6
67280	8	22652	2018-05-24 09:40:43	2018-05-24	7
67281	8	22652	2018-05-24 11:00:21	2018-05-24	9
67282	8	22652	2018-05-24 12:00:21	2018-05-24	10
67283	8	22652	2018-05-24 13:20:28	2018-05-24	11
67284	8	22652	2018-05-24 14:41:09	2018-05-24	12
67285	8	22652	2018-05-24 16:01:17	2018-05-24	14
67286	8	22652	2018-05-24 17:20:47	2018-05-24	15
67287	8	22652	2018-05-24 18:40:21	2018-05-24	16
67288	8	22652	2018-05-24 19:40:27	2018-05-24	17
67289	8	22652	2018-05-24 20:40:46	2018-05-24	18
67290	8	22652	2018-05-24 22:00:11	2018-05-24	20
67291	32	22652	2018-05-29 12:00:05	2018-05-29	10
67292	8	22652	2018-05-30 12:00:06	2018-05-30	10
67293	21	22652	2018-06-05 09:00:15	2018-06-05	7
67294	21	22652	2018-06-05 09:00:16	2018-06-05	7
67295	14	22652	2018-06-05 09:00:17	2018-06-05	7
67296	12	22652	2018-06-11 13:41:32	2018-06-11	11
67297	13	22652	2018-06-11 13:41:39	2018-06-11	11
67298	14	22652	2018-06-11 13:41:42	2018-06-11	11
67299	21	22652	2018-06-11 13:41:47	2018-06-11	11
67300	21	22652	2018-06-11 13:41:47	2018-06-11	11
67301	21	22652	2018-06-11 13:41:48	2018-06-11	11
67302	26	22652	2018-09-09 14:00:20	2018-09-09	12
67303	0	22653	2018-05-03 08:44:12	2018-05-03	6
67304	0	22653	2018-05-03 08:44:16	2018-05-03	6
67305	0	22653	2018-05-03 08:44:17	2018-05-03	6
67306	7	22653	2018-05-03 08:44:18	2018-05-03	6
67307	31	22653	2018-05-03 08:44:19	2018-05-03	6
67308	8	22653	2018-05-03 08:44:21	2018-05-03	6
67309	8	22653	2018-05-03 10:00:06	2018-05-03	8
67310	8	22653	2018-05-03 11:00:06	2018-05-03	9
67311	8	22653	2018-05-03 12:00:06	2018-05-03	10
67312	8	22653	2018-05-03 13:00:06	2018-05-03	11
67313	8	22653	2018-05-03 14:00:06	2018-05-03	12
67314	8	22653	2018-05-03 15:00:08	2018-05-03	13
67315	8	22653	2018-05-03 16:00:13	2018-05-03	14
67316	8	22653	2018-05-03 17:00:18	2018-05-03	15
67317	8	22653	2018-05-03 18:20:07	2018-05-03	16
67318	8	22653	2018-05-03 19:20:07	2018-05-03	17
67319	8	22653	2018-05-03 20:20:10	2018-05-03	18
67320	8	22653	2018-05-03 21:20:11	2018-05-03	19
67321	8	22653	2018-05-03 22:20:15	2018-05-03	20
67322	8	22653	2018-05-03 23:40:04	2018-05-03	21
67323	8	22653	2018-05-04 00:40:05	2018-05-03	22
67324	8	22653	2018-05-04 01:40:06	2018-05-03	23
67325	8	22653	2018-05-04 02:40:35	2018-05-04	0
67326	8	22653	2018-05-04 03:40:35	2018-05-04	1
67327	8	22653	2018-05-04 04:40:47	2018-05-04	2
67328	8	22653	2018-05-04 06:00:18	2018-05-04	4
67329	8	22653	2018-05-04 07:00:20	2018-05-04	5
67330	8	22653	2018-05-04 08:00:28	2018-05-04	6
67331	8	22653	2018-05-04 09:00:36	2018-05-04	7
67332	8	22653	2018-05-04 10:20:40	2018-05-04	8
67333	8	22653	2018-05-04 11:20:42	2018-05-04	9
67334	8	22653	2018-05-04 12:40:37	2018-05-04	10
67335	8	22653	2018-05-04 14:00:15	2018-05-04	12
67336	8	22653	2018-05-04 15:00:20	2018-05-04	13
67337	8	22653	2018-05-04 16:00:20	2018-05-04	14
67338	8	22653	2018-05-04 17:20:11	2018-05-04	15
67339	8	22653	2018-05-04 18:20:17	2018-05-04	16
67340	8	22653	2018-05-04 19:20:22	2018-05-04	17
67341	8	22653	2018-05-04 20:20:26	2018-05-04	18
67342	8	22653	2018-05-04 21:20:29	2018-05-04	19
67343	8	22653	2018-05-04 22:20:37	2018-05-04	20
67344	8	22653	2018-05-04 23:21:06	2018-05-04	21
67345	8	22653	2018-05-05 00:40:19	2018-05-04	22
67346	8	22653	2018-05-05 01:40:26	2018-05-04	23
67347	8	22653	2018-05-05 02:40:37	2018-05-05	0
67348	8	22653	2018-05-05 04:00:10	2018-05-05	2
67349	8	22653	2018-05-05 05:00:35	2018-05-05	3
67350	8	22653	2018-05-05 06:01:03	2018-05-05	4
67351	8	22653	2018-05-05 07:20:18	2018-05-05	5
67352	8	22653	2018-05-05 08:20:25	2018-05-05	6
67353	8	22653	2018-05-05 09:20:33	2018-05-05	7
67354	8	22653	2018-05-05 10:20:38	2018-05-05	8
67355	8	22653	2018-05-05 11:20:43	2018-05-05	9
67356	8	22653	2018-05-05 12:40:19	2018-05-05	10
67357	8	22653	2018-05-05 13:40:26	2018-05-05	11
67358	8	22653	2018-05-05 14:40:27	2018-05-05	12
67359	8	22653	2018-05-05 15:40:31	2018-05-05	13
67360	8	22653	2018-05-05 16:40:38	2018-05-05	14
67361	8	22653	2018-05-05 18:20:55	2018-05-05	16
67362	8	22653	2018-05-05 19:40:31	2018-05-05	17
67363	8	22653	2018-05-05 20:40:45	2018-05-05	18
67364	8	22653	2018-05-05 21:40:47	2018-05-05	19
67365	8	22653	2018-05-05 22:40:52	2018-05-05	20
67366	8	22653	2018-05-06 00:00:58	2018-05-05	22
67367	8	22653	2018-05-06 01:20:58	2018-05-05	23
67368	8	22653	2018-05-06 02:40:36	2018-05-06	0
67369	8	22653	2018-05-06 03:40:43	2018-05-06	1
67370	8	22653	2018-05-06 04:40:53	2018-05-06	2
67371	8	22653	2018-05-06 05:41:05	2018-05-06	3
67372	8	22653	2018-05-06 07:00:39	2018-05-06	5
67373	8	22653	2018-05-06 08:00:40	2018-05-06	6
67374	8	22653	2018-05-06 09:20:46	2018-05-06	7
67375	8	22653	2018-05-06 10:20:55	2018-05-06	8
67376	8	22653	2018-05-06 11:40:37	2018-05-06	9
67377	8	22653	2018-05-06 12:40:39	2018-05-06	10
67378	8	22653	2018-05-06 13:40:55	2018-05-06	11
67379	8	22653	2018-05-06 14:41:02	2018-05-06	12
67380	8	22653	2018-05-06 16:01:07	2018-05-06	14
67381	8	22653	2018-05-06 17:20:33	2018-05-06	15
67382	8	22653	2018-05-06 18:20:46	2018-05-06	16
67383	8	22653	2018-05-06 19:20:51	2018-05-06	17
67384	8	22653	2018-05-06 20:21:05	2018-05-06	18
67385	8	22653	2018-05-06 21:40:47	2018-05-06	19
67386	8	22653	2018-05-06 22:40:54	2018-05-06	20
67387	8	22653	2018-05-07 00:00:40	2018-05-06	22
67388	8	22653	2018-05-07 01:00:44	2018-05-06	23
67389	8	22653	2018-05-07 02:00:52	2018-05-07	0
67390	8	22653	2018-05-07 03:20:39	2018-05-07	1
67391	8	22653	2018-05-07 04:20:46	2018-05-07	2
67392	8	22653	2018-05-07 05:20:54	2018-05-07	3
67393	8	22653	2018-05-07 06:20:57	2018-05-07	4
67394	8	22653	2018-05-07 07:20:59	2018-05-07	5
67395	8	22653	2018-05-07 08:40:50	2018-05-07	6
67396	8	22653	2018-05-07 09:41:03	2018-05-07	7
67397	8	22653	2018-05-07 10:41:19	2018-05-07	8
67398	8	22653	2018-05-07 12:01:14	2018-05-07	10
67399	8	22653	2018-05-07 13:21:07	2018-05-07	11
67400	8	22653	2018-05-07 14:21:21	2018-05-07	12
67401	8	22653	2018-05-07 15:40:47	2018-05-07	13
67402	8	22653	2018-05-07 16:40:58	2018-05-07	14
67403	8	22653	2018-05-07 17:40:58	2018-05-07	15
67404	8	22653	2018-05-07 19:00:44	2018-05-07	17
67405	8	22653	2018-05-07 20:00:51	2018-05-07	18
67406	8	22653	2018-05-07 21:21:00	2018-05-07	19
67407	8	22653	2018-05-07 22:40:27	2018-05-07	20
67408	8	22653	2018-05-07 23:40:32	2018-05-07	21
67409	8	22653	2018-05-08 00:40:45	2018-05-07	22
67410	8	22653	2018-05-08 01:40:59	2018-05-07	23
67411	8	22653	2018-05-08 03:00:41	2018-05-08	1
67412	8	22653	2018-05-08 04:00:55	2018-05-08	2
67413	8	22653	2018-05-08 05:20:33	2018-05-08	3
67414	8	22653	2018-05-08 06:20:54	2018-05-08	4
67415	8	22653	2018-05-08 07:21:00	2018-05-08	5
67416	8	22653	2018-05-08 08:40:50	2018-05-08	6
67417	8	22653	2018-05-08 09:40:54	2018-05-08	7
67418	8	22653	2018-05-08 10:41:01	2018-05-08	8
67419	8	22653	2018-05-08 12:00:47	2018-05-08	10
67420	8	22653	2018-05-08 13:00:51	2018-05-08	11
67421	8	22653	2018-05-08 15:40:30	2018-05-08	13
67422	8	22653	2018-05-08 16:40:44	2018-05-08	14
67423	8	22653	2018-05-08 17:40:50	2018-05-08	15
67424	8	22653	2018-05-08 19:00:45	2018-05-08	17
67425	8	22653	2018-05-08 20:00:59	2018-05-08	18
67426	8	22653	2018-05-08 21:21:01	2018-05-08	19
67427	8	22653	2018-05-08 22:21:04	2018-05-08	20
67428	8	22653	2018-05-08 23:40:52	2018-05-08	21
67429	8	22653	2018-05-09 00:40:55	2018-05-08	22
67430	8	22653	2018-05-09 01:40:58	2018-05-08	23
67431	8	22653	2018-05-09 03:00:44	2018-05-09	1
67432	8	22653	2018-05-09 04:00:52	2018-05-09	2
67433	8	22653	2018-05-09 05:00:55	2018-05-09	3
67434	8	22653	2018-05-09 06:20:36	2018-05-09	4
67435	8	22653	2018-05-09 07:20:42	2018-05-09	5
67436	8	22653	2018-05-09 08:20:48	2018-05-09	6
67437	8	22653	2018-05-09 09:20:57	2018-05-09	7
67438	8	22653	2018-05-09 10:21:06	2018-05-09	8
67439	8	22653	2018-05-09 11:21:25	2018-05-09	9
67440	8	22653	2018-05-09 12:41:11	2018-05-09	10
67441	8	22653	2018-05-09 13:41:47	2018-05-09	11
67442	8	22653	2018-05-09 15:01:19	2018-05-09	13
67443	8	22653	2018-05-09 16:21:13	2018-05-09	14
67444	8	22653	2018-05-09 17:40:14	2018-05-09	15
67445	8	22653	2018-05-09 18:40:15	2018-05-09	16
67446	8	22653	2018-05-09 19:40:20	2018-05-09	17
67447	8	22653	2018-05-09 21:00:12	2018-05-09	19
67448	8	22653	2018-05-09 22:00:27	2018-05-09	20
67449	8	22653	2018-05-09 23:00:31	2018-05-09	21
67450	8	22653	2018-05-10 00:20:22	2018-05-09	22
67451	8	22653	2018-05-10 01:20:29	2018-05-09	23
67452	8	22653	2018-05-10 02:20:32	2018-05-10	0
67453	8	22653	2018-05-10 03:40:25	2018-05-10	1
67454	8	22653	2018-05-10 04:40:32	2018-05-10	2
67455	8	22653	2018-05-10 06:00:16	2018-05-10	4
67456	8	22653	2018-05-10 07:00:32	2018-05-10	5
67457	8	22653	2018-05-10 08:00:37	2018-05-10	6
67458	8	22653	2018-05-10 09:20:49	2018-05-10	7
67459	8	22653	2018-05-10 10:40:27	2018-05-10	8
67460	8	22653	2018-05-10 11:41:12	2018-05-10	9
67461	8	22653	2018-05-10 13:00:13	2018-05-10	11
67462	8	22653	2018-05-10 14:00:22	2018-05-10	12
67463	8	22653	2018-05-10 15:20:08	2018-05-10	13
67464	8	22653	2018-05-10 16:20:13	2018-05-10	14
67465	8	22653	2018-05-10 17:20:16	2018-05-10	15
67466	8	22653	2018-05-10 18:20:30	2018-05-10	16
67467	8	22653	2018-05-10 19:20:45	2018-05-10	17
67468	8	22653	2018-05-10 20:40:22	2018-05-10	18
67469	8	22653	2018-05-10 21:40:38	2018-05-10	19
67470	8	22653	2018-05-10 23:00:14	2018-05-10	21
67471	8	22653	2018-05-11 00:00:18	2018-05-10	22
67472	8	22653	2018-05-11 01:00:18	2018-05-10	23
67473	8	22653	2018-05-11 02:20:20	2018-05-11	0
67474	8	22653	2018-05-11 03:20:24	2018-05-11	1
67475	8	22653	2018-05-11 04:20:29	2018-05-11	2
67476	8	22653	2018-05-11 05:40:24	2018-05-11	3
67477	8	22653	2018-05-11 06:40:32	2018-05-11	4
67478	8	22653	2018-05-11 07:40:34	2018-05-11	5
67479	8	22653	2018-05-11 09:00:52	2018-05-11	7
67480	8	22653	2018-05-11 10:20:19	2018-05-11	8
67481	8	22653	2018-05-11 11:20:37	2018-05-11	9
67482	8	22653	2018-05-11 12:21:00	2018-05-11	10
67483	8	22653	2018-05-11 13:40:23	2018-05-11	11
67484	8	22653	2018-05-11 14:40:36	2018-05-11	12
67485	8	22653	2018-05-11 15:40:43	2018-05-11	13
67486	8	22653	2018-05-11 17:00:45	2018-05-11	15
67487	8	22653	2018-05-11 18:20:09	2018-05-11	16
67488	8	22653	2018-05-11 19:20:35	2018-05-11	17
67489	8	22653	2018-05-11 20:21:05	2018-05-11	18
67490	8	22653	2018-05-11 21:40:04	2018-05-11	19
67491	8	22653	2018-05-11 22:40:11	2018-05-11	20
67492	8	22653	2018-05-11 23:40:15	2018-05-11	21
67493	8	22653	2018-05-12 00:40:23	2018-05-11	22
67494	8	22653	2018-05-12 01:40:25	2018-05-11	23
67495	8	22653	2018-05-12 03:00:06	2018-05-12	1
67496	8	22653	2018-05-12 04:00:16	2018-05-12	2
67497	8	22653	2018-05-12 05:00:22	2018-05-12	3
67498	8	22653	2018-05-12 06:00:25	2018-05-12	4
67499	8	22653	2018-05-12 07:20:16	2018-05-12	5
67500	8	22653	2018-05-12 08:20:23	2018-05-12	6
67501	8	22653	2018-05-12 09:20:25	2018-05-12	7
67502	8	22653	2018-05-12 10:20:25	2018-05-12	8
67503	8	22653	2018-05-12 11:20:33	2018-05-12	9
67504	8	22653	2018-05-12 12:40:06	2018-05-12	10
67505	8	22653	2018-05-12 13:40:18	2018-05-12	11
67506	8	22653	2018-05-12 14:40:24	2018-05-12	12
67507	8	22653	2018-05-12 16:00:14	2018-05-12	14
67508	8	22653	2018-05-12 17:00:18	2018-05-12	15
67509	8	22653	2018-05-12 18:20:14	2018-05-12	16
67510	8	22653	2018-05-12 19:20:17	2018-05-12	17
67511	8	22653	2018-05-12 20:20:21	2018-05-12	18
67512	8	22653	2018-05-12 21:20:21	2018-05-12	19
67513	8	22653	2018-05-12 22:40:11	2018-05-12	20
67514	8	22653	2018-05-12 23:40:18	2018-05-12	21
67515	8	22653	2018-05-13 00:40:22	2018-05-12	22
67516	8	22653	2018-05-13 02:00:08	2018-05-13	0
67517	8	22653	2018-05-13 03:00:14	2018-05-13	1
67518	8	22653	2018-05-13 04:00:19	2018-05-13	2
67519	8	22653	2018-05-13 05:20:12	2018-05-13	3
67520	8	22653	2018-05-13 06:20:17	2018-05-13	4
67521	8	22653	2018-05-13 07:20:20	2018-05-13	5
67522	8	22653	2018-05-13 08:40:09	2018-05-13	6
67523	8	22653	2018-05-13 09:40:09	2018-05-13	7
67524	8	22653	2018-05-13 10:40:11	2018-05-13	8
67525	8	22653	2018-05-13 11:40:11	2018-05-13	9
67526	8	22653	2018-05-13 12:40:17	2018-05-13	10
67527	8	22653	2018-05-13 14:00:10	2018-05-13	12
67528	8	22653	2018-05-13 15:00:11	2018-05-13	13
67529	8	22653	2018-05-13 16:00:17	2018-05-13	14
67530	8	22653	2018-05-13 17:00:25	2018-05-13	15
67531	8	22653	2018-05-13 18:00:29	2018-05-13	16
67532	8	22653	2018-05-13 19:00:30	2018-05-13	17
67533	8	22653	2018-05-13 20:00:35	2018-05-13	18
67534	8	22653	2018-05-13 21:20:20	2018-05-13	19
67535	8	22653	2018-05-13 22:20:26	2018-05-13	20
67536	8	22653	2018-05-13 23:20:34	2018-05-13	21
67537	8	22653	2018-05-14 00:40:15	2018-05-13	22
67538	8	22653	2018-05-14 01:40:21	2018-05-13	23
67539	8	22653	2018-05-14 02:40:23	2018-05-14	0
67540	8	22653	2018-05-14 03:40:39	2018-05-14	1
67541	8	22653	2018-05-14 05:00:19	2018-05-14	3
67542	8	22653	2018-05-14 06:00:23	2018-05-14	4
67543	8	22653	2018-05-14 07:00:39	2018-05-14	5
67544	8	22653	2018-05-14 08:00:40	2018-05-14	6
67545	8	22653	2018-05-14 09:01:01	2018-05-14	7
67546	8	22653	2018-05-14 10:20:30	2018-05-14	8
67547	8	22653	2018-05-14 11:20:41	2018-05-14	9
67548	8	22653	2018-05-14 12:20:41	2018-05-14	10
67549	8	22653	2018-05-14 13:21:00	2018-05-14	11
67550	8	22653	2018-05-14 14:40:16	2018-05-14	12
67551	8	22653	2018-05-14 15:40:28	2018-05-14	13
67552	8	22653	2018-05-14 16:41:12	2018-05-14	14
67553	8	22653	2018-05-14 18:00:12	2018-05-14	16
67554	8	22653	2018-05-14 19:00:19	2018-05-14	17
67555	8	22653	2018-05-14 20:00:34	2018-05-14	18
67556	8	22653	2018-05-14 21:20:18	2018-05-14	19
67557	8	22653	2018-05-14 22:20:34	2018-05-14	20
67558	8	22653	2018-05-14 23:20:40	2018-05-14	21
67559	8	22653	2018-05-15 00:40:50	2018-05-14	22
67560	8	22653	2018-05-15 02:00:17	2018-05-15	0
67561	8	22653	2018-05-15 03:00:29	2018-05-15	1
67562	8	22653	2018-05-15 04:00:32	2018-05-15	2
67563	8	22653	2018-05-15 05:00:39	2018-05-15	3
67564	8	22653	2018-05-15 06:00:46	2018-05-15	4
67565	8	22653	2018-05-15 07:20:29	2018-05-15	5
67566	8	22653	2018-05-15 08:20:44	2018-05-15	6
67567	8	22653	2018-05-15 09:20:55	2018-05-15	7
67568	8	22653	2018-05-15 10:21:09	2018-05-15	8
67569	8	22653	2018-05-15 11:41:02	2018-05-15	9
67570	8	22653	2018-05-15 12:41:09	2018-05-15	10
67571	8	22653	2018-05-15 14:00:39	2018-05-15	12
67572	8	22653	2018-05-15 15:01:21	2018-05-15	13
67573	8	22653	2018-05-15 16:20:26	2018-05-15	14
67574	8	22653	2018-05-15 17:20:49	2018-05-15	15
67575	8	22653	2018-05-15 18:40:36	2018-05-15	16
67576	8	22653	2018-05-15 19:40:51	2018-05-15	17
67577	8	22653	2018-05-15 21:00:13	2018-05-15	19
67578	8	22653	2018-05-15 22:00:23	2018-05-15	20
67579	8	22653	2018-05-15 23:00:45	2018-05-15	21
67580	8	22653	2018-05-16 00:20:15	2018-05-15	22
67581	8	22653	2018-05-16 01:20:36	2018-05-15	23
67582	8	22653	2018-05-16 02:20:38	2018-05-16	0
67583	8	22653	2018-05-16 03:20:40	2018-05-16	1
67584	8	22653	2018-05-16 04:40:59	2018-05-16	2
67585	8	22653	2018-05-16 06:00:29	2018-05-16	4
67586	8	22653	2018-05-16 07:00:45	2018-05-16	5
67587	8	22653	2018-05-16 08:01:04	2018-05-16	6
67588	8	22653	2018-05-16 09:01:18	2018-05-16	7
67589	8	22653	2018-05-16 10:21:00	2018-05-16	8
67590	8	22653	2018-05-16 11:40:34	2018-05-16	9
67591	8	22653	2018-05-16 13:00:21	2018-05-16	11
67592	8	22653	2018-05-16 14:00:21	2018-05-16	12
67593	8	22653	2018-05-16 15:00:38	2018-05-16	13
67594	8	22653	2018-05-16 16:20:07	2018-05-16	14
67595	8	22653	2018-05-16 17:20:09	2018-05-16	15
67596	8	22653	2018-05-16 18:20:14	2018-05-16	16
67597	8	22653	2018-05-16 19:20:23	2018-05-16	17
67598	8	22653	2018-05-16 20:20:28	2018-05-16	18
67599	8	22653	2018-05-16 21:20:33	2018-05-16	19
67600	8	22653	2018-05-16 22:20:33	2018-05-16	20
67601	8	22653	2018-05-16 23:21:04	2018-05-16	21
67602	8	22653	2018-05-17 00:40:29	2018-05-16	22
67603	8	22653	2018-05-17 01:40:44	2018-05-16	23
67604	8	22653	2018-05-17 03:00:15	2018-05-17	1
67605	8	22653	2018-05-17 04:00:28	2018-05-17	2
67606	8	22653	2018-05-17 05:00:34	2018-05-17	3
67607	8	22653	2018-05-17 06:20:11	2018-05-17	4
67608	8	22653	2018-05-17 07:20:11	2018-05-17	5
67609	8	22653	2018-05-17 08:20:15	2018-05-17	6
67610	8	22653	2018-05-17 09:20:41	2018-05-17	7
67611	8	22653	2018-05-17 10:40:38	2018-05-17	8
67612	8	22653	2018-05-17 11:40:38	2018-05-17	9
67613	8	22653	2018-05-17 12:40:43	2018-05-17	10
67614	8	22653	2018-05-17 13:40:48	2018-05-17	11
67615	8	22653	2018-05-17 15:00:45	2018-05-17	13
67616	8	22653	2018-05-17 16:20:49	2018-05-17	14
67617	8	22653	2018-05-17 17:40:28	2018-05-17	15
67618	8	22653	2018-05-17 18:40:32	2018-05-17	16
67619	8	22653	2018-05-17 20:00:40	2018-05-17	18
67620	8	22653	2018-05-17 21:20:38	2018-05-17	19
67621	8	22653	2018-05-17 22:20:52	2018-05-17	20
67622	8	22653	2018-05-17 23:40:39	2018-05-17	21
67623	8	22653	2018-05-18 00:40:44	2018-05-17	22
67624	8	22653	2018-05-18 02:00:34	2018-05-18	0
67625	8	22653	2018-05-18 03:00:50	2018-05-18	1
67626	8	22653	2018-05-18 04:20:18	2018-05-18	2
67627	8	22653	2018-05-18 05:20:28	2018-05-18	3
67628	8	22653	2018-05-18 06:40:07	2018-05-18	4
67629	8	22653	2018-05-18 07:40:14	2018-05-18	5
67630	8	22653	2018-05-18 08:40:16	2018-05-18	6
67631	8	22653	2018-05-18 09:40:20	2018-05-18	7
67632	8	22653	2018-05-18 11:00:21	2018-05-18	9
67633	8	22653	2018-05-18 12:20:26	2018-05-18	10
67634	8	22653	2018-05-18 13:40:23	2018-05-18	11
67635	8	22653	2018-05-18 14:40:28	2018-05-18	12
67636	8	22653	2018-05-18 15:40:51	2018-05-18	13
67637	8	22653	2018-05-18 17:00:08	2018-05-18	15
67638	8	22653	2018-05-18 18:00:09	2018-05-18	16
67639	8	22653	2018-05-18 19:00:20	2018-05-18	17
67640	8	22653	2018-05-18 20:00:31	2018-05-18	18
67641	8	22653	2018-05-18 21:00:40	2018-05-18	19
67642	8	22653	2018-05-18 22:20:25	2018-05-18	20
67643	8	22653	2018-05-18 23:40:10	2018-05-18	21
67644	8	22653	2018-05-19 00:40:37	2018-05-18	22
67645	8	22653	2018-05-19 02:00:07	2018-05-19	0
67646	8	22653	2018-05-19 03:00:30	2018-05-19	1
67647	8	22653	2018-05-19 04:20:15	2018-05-19	2
67648	8	22653	2018-05-19 05:20:22	2018-05-19	3
67649	8	22653	2018-05-19 06:40:11	2018-05-19	4
67650	8	22653	2018-05-19 07:40:11	2018-05-19	5
67651	8	22653	2018-05-19 08:40:12	2018-05-19	6
67652	8	22653	2018-05-19 09:40:17	2018-05-19	7
67653	8	22653	2018-05-19 10:40:31	2018-05-19	8
67654	8	22653	2018-05-19 12:00:13	2018-05-19	10
67655	8	22653	2018-05-19 13:00:20	2018-05-19	11
67656	8	22653	2018-05-19 14:00:30	2018-05-19	12
67657	8	22653	2018-05-19 15:20:12	2018-05-19	13
67658	8	22653	2018-05-19 16:20:17	2018-05-19	14
67659	8	22653	2018-05-19 17:20:29	2018-05-19	15
67660	8	22653	2018-05-19 18:40:11	2018-05-19	16
67661	8	22653	2018-05-19 19:40:16	2018-05-19	17
67662	8	22653	2018-05-19 20:40:30	2018-05-19	18
67663	8	22653	2018-05-19 22:00:12	2018-05-19	20
67664	8	22653	2018-05-19 23:00:15	2018-05-19	21
67665	8	22653	2018-05-20 00:00:36	2018-05-19	22
67666	8	22653	2018-05-20 01:20:19	2018-05-19	23
67667	8	22653	2018-05-20 02:20:27	2018-05-20	0
67668	8	22653	2018-05-20 03:20:39	2018-05-20	1
67669	8	22653	2018-05-20 04:40:27	2018-05-20	2
67670	8	22653	2018-05-20 05:40:33	2018-05-20	3
67671	8	22653	2018-05-20 06:40:46	2018-05-20	4
67672	8	22653	2018-05-20 08:00:12	2018-05-20	6
67673	8	22653	2018-05-20 09:00:15	2018-05-20	7
67674	8	22653	2018-05-20 10:00:39	2018-05-20	8
67675	8	22653	2018-05-20 11:00:46	2018-05-20	9
67676	8	22653	2018-05-20 12:20:08	2018-05-20	10
67677	8	22653	2018-05-20 13:20:13	2018-05-20	11
67678	8	22653	2018-05-20 14:20:17	2018-05-20	12
67679	8	22653	2018-05-20 15:20:40	2018-05-20	13
67680	8	22653	2018-05-20 16:40:06	2018-05-20	14
67681	8	22653	2018-05-20 17:40:10	2018-05-20	15
67682	8	22653	2018-05-20 18:40:15	2018-05-20	16
67683	8	22653	2018-05-20 19:40:18	2018-05-20	17
67684	8	22653	2018-05-20 20:40:38	2018-05-20	18
67685	8	22653	2018-05-20 22:00:22	2018-05-20	20
67686	8	22653	2018-05-20 23:00:28	2018-05-20	21
67687	8	22653	2018-05-21 00:00:32	2018-05-20	22
67688	8	22653	2018-05-21 01:00:44	2018-05-20	23
67689	8	22653	2018-05-21 02:20:25	2018-05-21	0
67690	8	22653	2018-05-21 03:20:33	2018-05-21	1
67691	8	22653	2018-05-21 04:20:55	2018-05-21	2
67692	8	22653	2018-05-21 05:41:04	2018-05-21	3
67693	8	22653	2018-05-21 07:00:11	2018-05-21	5
67694	8	22653	2018-05-21 08:00:12	2018-05-21	6
67695	8	22653	2018-05-21 09:00:19	2018-05-21	7
67696	8	22653	2018-05-21 10:00:44	2018-05-21	8
67697	8	22653	2018-05-21 11:00:47	2018-05-21	9
67698	8	22653	2018-05-21 12:20:20	2018-05-21	10
67699	8	22653	2018-05-21 13:20:25	2018-05-21	11
67700	8	22653	2018-05-21 14:20:25	2018-05-21	12
67701	8	22653	2018-05-21 15:20:28	2018-05-21	13
67702	8	22653	2018-05-21 16:20:44	2018-05-21	14
67703	8	22653	2018-05-21 17:40:24	2018-05-21	15
67704	8	22653	2018-05-21 18:40:30	2018-05-21	16
67705	8	22653	2018-05-21 19:40:32	2018-05-21	17
67706	8	22653	2018-05-21 21:00:38	2018-05-21	19
67707	8	22653	2018-05-21 22:00:45	2018-05-21	20
67708	8	22653	2018-05-21 23:20:17	2018-05-21	21
67709	8	22653	2018-05-22 00:20:51	2018-05-21	22
67710	8	22653	2018-05-22 01:20:56	2018-05-21	23
67711	8	22653	2018-05-22 02:40:26	2018-05-22	0
67712	8	22653	2018-05-22 03:40:42	2018-05-22	1
67713	8	22653	2018-05-22 04:40:49	2018-05-22	2
67714	8	22653	2018-05-22 06:00:22	2018-05-22	4
67715	8	22653	2018-05-22 07:00:41	2018-05-22	5
67716	8	22653	2018-05-22 08:20:04	2018-05-22	6
67717	8	22653	2018-05-22 09:20:04	2018-05-22	7
67718	8	22653	2018-05-22 10:20:05	2018-05-22	8
67719	8	22653	2018-05-22 11:20:06	2018-05-22	9
67720	8	22653	2018-05-22 12:20:20	2018-05-22	10
67721	8	22653	2018-05-22 13:20:27	2018-05-22	11
67722	32	22653	2018-05-22 13:20:28	2018-05-22	11
67723	8	22653	2018-05-23 11:40:55	2018-05-23	9
67724	8	22653	2018-05-23 13:01:13	2018-05-23	11
67725	8	22653	2018-05-23 14:20:20	2018-05-23	12
67726	8	22653	2018-05-23 15:20:31	2018-05-23	13
67727	8	22653	2018-05-23 16:21:38	2018-05-23	14
67728	8	22653	2018-05-23 17:40:24	2018-05-23	15
67729	8	22653	2018-05-23 18:41:04	2018-05-23	16
67730	8	22653	2018-05-23 19:41:20	2018-05-23	17
67731	8	22653	2018-05-23 21:00:13	2018-05-23	19
67732	8	22653	2018-05-23 22:00:59	2018-05-23	20
67733	8	22653	2018-05-23 23:01:03	2018-05-23	21
67734	8	22653	2018-05-24 00:20:12	2018-05-23	22
67735	8	22653	2018-05-24 01:20:20	2018-05-23	23
67736	8	22653	2018-05-24 02:21:02	2018-05-24	0
67737	8	22653	2018-05-24 03:40:10	2018-05-24	1
67738	8	22653	2018-05-24 04:40:10	2018-05-24	2
67739	8	22653	2018-05-24 05:40:18	2018-05-24	3
67740	8	22653	2018-05-24 06:41:12	2018-05-24	4
67741	8	22653	2018-05-24 08:00:15	2018-05-24	6
67742	8	22653	2018-05-24 09:00:20	2018-05-24	7
67743	8	22653	2018-05-24 10:20:05	2018-05-24	8
67744	8	22653	2018-05-24 11:20:06	2018-05-24	9
67745	8	22653	2018-05-24 12:20:46	2018-05-24	10
67746	8	22653	2018-05-24 13:20:54	2018-05-24	11
67747	8	22653	2018-05-24 14:41:12	2018-05-24	12
67748	8	22653	2018-05-24 16:01:43	2018-05-24	14
67749	8	22653	2018-05-24 17:20:18	2018-05-24	15
67750	8	22653	2018-05-24 18:20:24	2018-05-24	16
67751	8	22653	2018-05-24 19:20:24	2018-05-24	17
67752	8	22653	2018-05-24 20:40:17	2018-05-24	18
67753	8	22653	2018-05-24 21:40:21	2018-05-24	19
67754	8	22653	2018-05-24 22:40:29	2018-05-24	20
67755	32	22653	2018-05-29 12:00:46	2018-05-29	10
67756	8	22653	2018-05-30 12:01:22	2018-05-30	10
67757	32	22653	2018-06-13 11:40:46	2018-06-13	9
67758	8	22653	2018-06-13 15:37:13	2018-06-13	13
67759	8	22653	2018-07-02 08:00:35	2018-07-02	6
67760	6	22653	2018-07-02 08:00:37	2018-07-02	6
67761	19	22653	2018-07-02 08:00:37	2018-07-02	6
67762	14	22653	2018-10-19 14:33:37	2018-10-19	12
67763	21	22653	2018-10-19 14:33:37	2018-10-19	12
67764	0	22654	2018-05-03 08:18:40	2018-05-03	6
67765	0	22654	2018-05-03 08:18:43	2018-05-03	6
67766	0	22654	2018-05-03 08:18:44	2018-05-03	6
67767	7	22654	2018-05-03 08:18:46	2018-05-03	6
67768	31	22654	2018-05-03 08:18:46	2018-05-03	6
67769	8	22654	2018-05-03 08:18:48	2018-05-03	6
67770	8	22654	2018-05-03 09:20:44	2018-05-03	7
67771	8	22654	2018-05-03 10:21:12	2018-05-03	8
67772	8	22654	2018-05-03 11:40:13	2018-05-03	9
67773	8	22654	2018-05-03 12:40:18	2018-05-03	10
67774	8	22654	2018-05-03 13:40:30	2018-05-03	11
67775	8	22654	2018-05-03 15:00:34	2018-05-03	13
67776	8	22654	2018-05-03 16:20:52	2018-05-03	14
67777	8	22654	2018-05-03 17:40:36	2018-05-03	15
67778	8	22654	2018-05-03 18:40:40	2018-05-03	16
67779	8	22654	2018-05-03 19:40:52	2018-05-03	17
67780	8	22654	2018-05-03 21:00:33	2018-05-03	19
67781	8	22654	2018-05-03 22:00:36	2018-05-03	20
67782	8	22654	2018-05-03 23:00:40	2018-05-03	21
67783	8	22654	2018-05-04 00:20:34	2018-05-03	22
67784	8	22654	2018-05-04 01:20:40	2018-05-03	23
67785	8	22654	2018-05-04 02:40:24	2018-05-04	0
67786	8	22654	2018-05-04 03:40:25	2018-05-04	1
67787	8	22654	2018-05-04 04:40:36	2018-05-04	2
67788	8	22654	2018-05-04 06:00:55	2018-05-04	4
67789	8	22654	2018-05-04 07:00:59	2018-05-04	5
67790	8	22654	2018-05-04 08:01:07	2018-05-04	6
67791	8	22654	2018-05-04 09:20:04	2018-05-04	7
67792	8	22654	2018-05-04 10:20:06	2018-05-04	8
67793	8	22654	2018-05-04 11:20:21	2018-05-04	9
67794	8	22654	2018-05-04 12:20:27	2018-05-04	10
67795	8	22654	2018-05-04 13:20:32	2018-05-04	11
67796	8	22654	2018-05-04 14:40:06	2018-05-04	12
67797	8	22654	2018-05-04 15:40:20	2018-05-04	13
67798	8	22654	2018-05-04 16:40:59	2018-05-04	14
67799	8	22654	2018-05-04 18:00:16	2018-05-04	16
67800	8	22654	2018-05-04 19:00:20	2018-05-04	17
67801	8	22654	2018-05-04 20:00:20	2018-05-04	18
67802	8	22654	2018-05-04 21:00:26	2018-05-04	19
67803	8	22654	2018-05-04 22:00:31	2018-05-04	20
67804	8	22654	2018-05-04 23:20:42	2018-05-04	21
67805	8	22654	2018-05-05 00:40:14	2018-05-04	22
67806	8	22654	2018-05-05 01:40:19	2018-05-04	23
67807	8	22654	2018-05-05 02:40:29	2018-05-05	0
67808	8	22654	2018-05-05 03:40:35	2018-05-05	1
67809	8	22654	2018-05-05 05:00:07	2018-05-05	3
67810	8	22654	2018-05-05 06:00:14	2018-05-05	4
67811	8	22654	2018-05-05 07:00:26	2018-05-05	5
67812	8	22654	2018-05-05 08:00:29	2018-05-05	6
67813	8	22654	2018-05-05 09:20:23	2018-05-05	7
67814	8	22654	2018-05-05 10:20:30	2018-05-05	8
67815	8	22654	2018-05-05 11:20:39	2018-05-05	9
67816	8	22654	2018-05-05 12:40:16	2018-05-05	10
67817	8	22654	2018-05-05 13:40:20	2018-05-05	11
67818	8	22654	2018-05-05 14:40:43	2018-05-05	12
67819	8	22654	2018-05-05 16:00:07	2018-05-05	14
67820	8	22654	2018-05-05 17:00:11	2018-05-05	15
67821	8	22654	2018-05-05 18:20:05	2018-05-05	16
67822	8	22654	2018-05-05 19:20:05	2018-05-05	17
67823	8	22654	2018-05-05 20:20:05	2018-05-05	18
67824	8	22654	2018-05-05 21:20:05	2018-05-05	19
67825	8	22654	2018-05-05 22:20:06	2018-05-05	20
67826	8	22654	2018-05-05 23:20:11	2018-05-05	21
67827	8	22654	2018-05-06 00:20:12	2018-05-05	22
67828	8	22654	2018-05-06 01:21:14	2018-05-05	23
67829	8	22654	2018-05-06 02:40:04	2018-05-06	0
67830	8	22654	2018-05-06 03:40:04	2018-05-06	1
67831	8	22654	2018-05-06 04:40:05	2018-05-06	2
67832	8	22654	2018-05-06 05:40:05	2018-05-06	3
67833	8	22654	2018-05-06 06:40:07	2018-05-06	4
67834	8	22654	2018-05-06 07:40:12	2018-05-06	5
67835	8	22654	2018-05-06 08:40:17	2018-05-06	6
67836	8	22654	2018-05-06 09:40:23	2018-05-06	7
67837	8	22654	2018-05-06 11:00:06	2018-05-06	9
67838	8	22654	2018-05-06 12:00:07	2018-05-06	10
67839	8	22654	2018-05-06 13:00:12	2018-05-06	11
67840	8	22654	2018-05-06 14:00:14	2018-05-06	12
67841	8	22654	2018-05-06 15:00:18	2018-05-06	13
67842	8	22654	2018-05-06 16:00:29	2018-05-06	14
67843	8	22654	2018-05-06 17:00:32	2018-05-06	15
67844	8	22654	2018-05-06 18:20:12	2018-05-06	16
67845	8	22654	2018-05-06 19:20:20	2018-05-06	17
67846	8	22654	2018-05-06 20:20:31	2018-05-06	18
67847	8	22654	2018-05-06 21:40:12	2018-05-06	19
67848	8	22654	2018-05-06 22:40:14	2018-05-06	20
67849	8	22654	2018-05-06 23:40:16	2018-05-06	21
67850	8	22654	2018-05-07 00:40:19	2018-05-06	22
67851	8	22654	2018-05-07 02:00:10	2018-05-07	0
67852	8	22654	2018-05-07 03:00:14	2018-05-07	1
67853	8	22654	2018-05-07 04:00:25	2018-05-07	2
67854	8	22654	2018-05-07 05:20:26	2018-05-07	3
67855	8	22654	2018-05-07 06:20:30	2018-05-07	4
67856	8	22654	2018-05-07 07:40:14	2018-05-07	5
67857	8	22654	2018-05-07 08:40:17	2018-05-07	6
67858	8	22654	2018-05-07 09:40:17	2018-05-07	7
67859	8	22654	2018-05-07 10:40:31	2018-05-07	8
67860	8	22654	2018-05-07 12:00:48	2018-05-07	10
67861	8	22654	2018-05-07 13:20:10	2018-05-07	11
67862	8	22654	2018-05-07 14:20:13	2018-05-07	12
67863	8	22654	2018-05-07 15:20:25	2018-05-07	13
67864	8	22654	2018-05-07 16:40:15	2018-05-07	14
67865	8	22654	2018-05-07 17:40:18	2018-05-07	15
67866	8	22654	2018-05-07 19:00:10	2018-05-07	17
67867	8	22654	2018-05-07 20:00:11	2018-05-07	18
67868	8	22654	2018-05-07 21:00:21	2018-05-07	19
67869	8	22654	2018-05-07 22:00:22	2018-05-07	20
67870	8	22654	2018-05-07 23:20:17	2018-05-07	21
67871	8	22654	2018-05-08 00:40:08	2018-05-07	22
67872	8	22654	2018-05-08 01:40:23	2018-05-07	23
67873	8	22654	2018-05-08 03:00:10	2018-05-08	1
67874	8	22654	2018-05-08 04:00:20	2018-05-08	2
67875	8	22654	2018-05-08 05:00:28	2018-05-08	3
67876	8	22654	2018-05-08 06:20:14	2018-05-08	4
67877	8	22654	2018-05-08 07:20:18	2018-05-08	5
67878	8	22654	2018-05-08 08:40:06	2018-05-08	6
67879	8	22654	2018-05-08 09:40:07	2018-05-08	7
67880	8	22654	2018-05-08 10:40:12	2018-05-08	8
67881	8	22654	2018-05-08 11:40:15	2018-05-08	9
67882	8	22654	2018-05-08 13:00:05	2018-05-08	11
67883	8	22654	2018-05-08 14:33:50	2018-05-08	12
67884	8	22654	2018-05-08 15:41:31	2018-05-08	13
67885	8	22654	2018-05-08 17:00:08	2018-05-08	15
67886	8	22654	2018-05-08 18:00:11	2018-05-08	16
67887	8	22654	2018-05-08 19:00:12	2018-05-08	17
67888	8	22654	2018-05-08 20:00:40	2018-05-08	18
67889	8	22654	2018-05-08 21:20:14	2018-05-08	19
67890	8	22654	2018-05-08 22:20:27	2018-05-08	20
67891	8	22654	2018-05-08 23:20:33	2018-05-08	21
67892	8	22654	2018-05-09 00:40:24	2018-05-08	22
67893	8	22654	2018-05-09 01:40:27	2018-05-08	23
67894	8	22654	2018-05-09 02:40:35	2018-05-09	0
67895	8	22654	2018-05-09 04:00:08	2018-05-09	2
67896	8	22654	2018-05-09 05:00:12	2018-05-09	3
67897	8	22654	2018-05-09 06:00:19	2018-05-09	4
67898	8	22654	2018-05-09 07:00:26	2018-05-09	5
67899	8	22654	2018-05-09 08:00:28	2018-05-09	6
67900	8	22654	2018-05-09 09:00:37	2018-05-09	7
67901	8	22654	2018-05-09 10:20:17	2018-05-09	8
67902	8	22654	2018-05-09 11:20:44	2018-05-09	9
67903	8	22654	2018-05-09 12:40:15	2018-05-09	10
67904	8	22654	2018-05-09 13:40:49	2018-05-09	11
67905	8	22654	2018-05-09 15:00:16	2018-05-09	13
67906	8	22654	2018-05-09 16:00:18	2018-05-09	14
67907	21	22654	2018-05-09 16:00:18	2018-05-09	14
67908	21	22654	2018-05-09 16:00:20	2018-05-09	14
67909	14	22654	2018-05-09 16:00:20	2018-05-09	14
67910	0	22654	2018-06-29 16:40:31	2018-06-29	14
67911	14	22654	2018-06-29 16:40:31	2018-06-29	14
67912	12	22654	2018-08-10 09:55:49	2018-08-10	7
67913	13	22654	2018-08-10 10:10:03	2018-08-10	8
67914	14	22654	2018-08-10 10:10:06	2018-08-10	8
67915	14	22654	2018-08-10 10:10:15	2018-08-10	8
67916	14	22654	2018-08-10 10:10:15	2018-08-10	8
67917	21	22654	2018-08-10 10:10:15	2018-08-10	8
67918	26	22654	2018-11-08 09:20:54	2018-11-08	8
67919	0	22655	2018-05-03 08:06:59	2018-05-03	6
67920	0	22655	2018-05-03 08:07:02	2018-05-03	6
67921	0	22655	2018-05-03 08:07:03	2018-05-03	6
67922	7	22655	2018-05-03 08:07:05	2018-05-03	6
67923	31	22655	2018-05-03 08:07:06	2018-05-03	6
67924	8	22655	2018-05-03 08:07:07	2018-05-03	6
67925	8	22655	2018-05-03 09:20:40	2018-05-03	7
67926	8	22655	2018-05-03 10:21:08	2018-05-03	8
67927	8	22655	2018-05-03 11:21:14	2018-05-03	9
67928	8	22655	2018-05-03 12:41:01	2018-05-03	10
67929	8	22655	2018-05-03 13:41:43	2018-05-03	11
67930	8	22655	2018-05-03 15:01:04	2018-05-03	13
67931	8	22655	2018-05-03 16:20:30	2018-05-03	14
67932	8	22655	2018-05-03 17:20:32	2018-05-03	15
67933	8	22655	2018-05-03 18:20:34	2018-05-03	16
67934	8	22655	2018-05-03 19:40:13	2018-05-03	17
67935	8	22655	2018-05-03 20:40:19	2018-05-03	18
67936	8	22655	2018-05-03 21:40:23	2018-05-03	19
67937	8	22655	2018-05-03 22:40:27	2018-05-03	20
67938	8	22655	2018-05-03 23:40:30	2018-05-03	21
67939	8	22655	2018-05-04 00:40:34	2018-05-03	22
67940	8	22655	2018-05-04 01:40:37	2018-05-03	23
67941	8	22655	2018-05-04 02:41:00	2018-05-04	0
67942	8	22655	2018-05-04 04:00:13	2018-05-04	2
67943	8	22655	2018-05-04 05:00:15	2018-05-04	3
67944	8	22655	2018-05-04 06:00:42	2018-05-04	4
67945	8	22655	2018-05-04 07:00:46	2018-05-04	5
67946	8	22655	2018-05-04 08:00:51	2018-05-04	6
67947	8	22655	2018-05-04 09:00:57	2018-05-04	7
67948	8	22655	2018-05-04 10:20:55	2018-05-04	8
67949	8	22655	2018-05-04 11:40:18	2018-05-04	9
67950	8	22655	2018-05-04 12:40:23	2018-05-04	10
67951	8	22655	2018-05-04 13:40:26	2018-05-04	11
67952	8	22655	2018-05-04 14:40:37	2018-05-04	12
67953	8	22655	2018-05-04 16:00:07	2018-05-04	14
67954	8	22655	2018-05-04 17:00:07	2018-05-04	15
67955	8	22655	2018-05-04 18:00:30	2018-05-04	16
67956	8	22655	2018-05-04 19:20:29	2018-05-04	17
67957	8	22655	2018-05-04 20:40:14	2018-05-04	18
67958	8	22655	2018-05-04 21:40:19	2018-05-04	19
67959	8	22655	2018-05-04 22:40:19	2018-05-04	20
67960	8	22655	2018-05-04 23:40:20	2018-05-04	21
67961	8	22655	2018-05-05 00:40:26	2018-05-04	22
67962	8	22655	2018-05-05 01:40:30	2018-05-04	23
67963	8	22655	2018-05-05 02:40:30	2018-05-05	0
67964	8	22655	2018-05-05 04:00:24	2018-05-05	2
67965	8	22655	2018-05-05 05:00:38	2018-05-05	3
67966	8	22655	2018-05-05 06:01:05	2018-05-05	4
67967	8	22655	2018-05-05 07:20:19	2018-05-05	5
67968	8	22655	2018-05-05 08:20:27	2018-05-05	6
67969	8	22655	2018-05-05 09:20:35	2018-05-05	7
67970	8	22655	2018-05-05 10:40:16	2018-05-05	8
67971	8	22655	2018-05-05 11:40:24	2018-05-05	9
67972	8	22655	2018-05-05 12:40:44	2018-05-05	10
67973	8	22655	2018-05-05 14:00:17	2018-05-05	12
67974	8	22655	2018-05-05 15:20:07	2018-05-05	13
67975	8	22655	2018-05-05 16:20:07	2018-05-05	14
67976	8	22655	2018-05-05 17:20:07	2018-05-05	15
67977	8	22655	2018-05-05 18:20:22	2018-05-05	16
67978	8	22655	2018-05-05 19:20:28	2018-05-05	17
67979	8	22655	2018-05-05 20:40:38	2018-05-05	18
67980	8	22655	2018-05-05 21:41:03	2018-05-05	19
67981	8	22655	2018-05-05 23:00:24	2018-05-05	21
67982	8	22655	2018-05-06 00:00:42	2018-05-05	22
67983	8	22655	2018-05-06 01:20:48	2018-05-05	23
67984	8	22655	2018-05-06 02:40:27	2018-05-06	0
67985	8	22655	2018-05-06 03:40:34	2018-05-06	1
67986	8	22655	2018-05-06 04:40:44	2018-05-06	2
67987	8	22655	2018-05-06 05:40:57	2018-05-06	3
67988	8	22655	2018-05-06 07:00:06	2018-05-06	5
67989	8	22655	2018-05-06 08:00:06	2018-05-06	6
67990	8	22655	2018-05-06 09:00:13	2018-05-06	7
67991	8	22655	2018-05-06 10:20:04	2018-05-06	8
67992	8	22655	2018-05-06 11:20:05	2018-05-06	9
67993	8	22655	2018-05-06 12:20:05	2018-05-06	10
67994	8	22655	2018-05-06 13:20:05	2018-05-06	11
67995	8	22655	2018-05-06 14:20:05	2018-05-06	12
67996	8	22655	2018-05-06 15:20:05	2018-05-06	13
67997	8	22655	2018-05-06 16:20:09	2018-05-06	14
67998	8	22655	2018-05-06 17:20:52	2018-05-06	15
67999	8	22655	2018-05-06 18:21:09	2018-05-06	16
68000	8	22655	2018-05-06 19:40:10	2018-05-06	17
68001	8	22655	2018-05-06 20:40:14	2018-05-06	18
68002	8	22655	2018-05-06 21:40:16	2018-05-06	19
68003	8	22655	2018-05-06 22:40:23	2018-05-06	20
68004	8	22655	2018-05-06 23:40:24	2018-05-06	21
68005	8	22655	2018-05-07 00:40:25	2018-05-06	22
68006	8	22655	2018-05-07 02:00:29	2018-05-07	0
68007	8	22655	2018-05-07 03:20:17	2018-05-07	1
68008	8	22655	2018-05-07 04:20:22	2018-05-07	2
68009	8	22655	2018-05-07 05:20:29	2018-05-07	3
68010	8	22655	2018-05-07 06:20:32	2018-05-07	4
68011	8	22655	2018-05-07 07:40:08	2018-05-07	5
68012	8	22655	2018-05-07 08:40:13	2018-05-07	6
68013	8	22655	2018-05-07 09:40:13	2018-05-07	7
68014	8	22655	2018-05-07 10:40:48	2018-05-07	8
68015	8	22655	2018-05-07 12:00:25	2018-05-07	10
68016	8	22655	2018-05-07 13:00:29	2018-05-07	11
68017	8	22655	2018-05-07 14:20:44	2018-05-07	12
68018	8	22655	2018-05-07 15:20:50	2018-05-07	13
68019	8	22655	2018-05-07 16:40:47	2018-05-07	14
68020	8	22655	2018-05-07 17:40:48	2018-05-07	15
68021	8	22655	2018-05-07 19:00:36	2018-05-07	17
68022	8	22655	2018-05-07 20:00:43	2018-05-07	18
68023	8	22655	2018-05-07 21:20:51	2018-05-07	19
68024	8	22655	2018-05-07 22:40:23	2018-05-07	20
68025	8	22655	2018-05-07 23:40:28	2018-05-07	21
68026	8	22655	2018-05-08 00:40:37	2018-05-07	22
68027	8	22655	2018-05-08 01:40:52	2018-05-07	23
68028	8	22655	2018-05-08 03:00:48	2018-05-08	1
68029	8	22655	2018-05-08 04:01:00	2018-05-08	2
68030	8	22655	2018-05-08 05:20:39	2018-05-08	3
68031	8	22655	2018-05-08 06:21:00	2018-05-08	4
68032	8	22655	2018-05-08 07:21:06	2018-05-08	5
68033	8	22655	2018-05-08 08:40:56	2018-05-08	6
68034	8	22655	2018-05-08 09:41:00	2018-05-08	7
68035	8	22655	2018-05-08 10:41:06	2018-05-08	8
68036	8	22655	2018-05-08 12:00:52	2018-05-08	10
68037	8	22655	2018-05-08 13:00:57	2018-05-08	11
68038	8	22655	2018-05-08 15:40:50	2018-05-08	13
68039	8	22655	2018-05-08 16:40:50	2018-05-08	14
68040	8	22655	2018-05-08 17:40:56	2018-05-08	15
68041	8	22655	2018-05-08 19:00:51	2018-05-08	17
68042	8	22655	2018-05-08 20:01:05	2018-05-08	18
68043	8	22655	2018-05-08 21:21:07	2018-05-08	19
68044	8	22655	2018-05-08 22:21:10	2018-05-08	20
68045	8	22655	2018-05-08 23:40:58	2018-05-08	21
68046	8	22655	2018-05-09 00:41:01	2018-05-08	22
68047	8	22655	2018-05-09 01:41:04	2018-05-08	23
68048	8	22655	2018-05-09 03:00:50	2018-05-09	1
68049	8	22655	2018-05-09 04:00:58	2018-05-09	2
68050	8	22655	2018-05-09 05:01:01	2018-05-09	3
68051	8	22655	2018-05-09 06:20:42	2018-05-09	4
68052	8	22655	2018-05-09 07:20:48	2018-05-09	5
68053	8	22655	2018-05-09 08:20:54	2018-05-09	6
68054	8	22655	2018-05-09 09:21:02	2018-05-09	7
68055	8	22655	2018-05-09 10:21:12	2018-05-09	8
68056	8	22655	2018-05-09 11:40:17	2018-05-09	9
68057	8	22655	2018-05-09 12:40:47	2018-05-09	10
68058	8	22655	2018-05-09 14:00:10	2018-05-09	12
68059	8	22655	2018-05-09 15:00:20	2018-05-09	13
68060	8	22655	2018-05-09 16:00:21	2018-05-09	14
68061	8	22655	2018-05-09 17:00:31	2018-05-09	15
68062	8	22655	2018-05-09 18:20:11	2018-05-09	16
68063	8	22655	2018-05-09 19:20:12	2018-05-09	17
68064	8	22655	2018-05-09 20:20:23	2018-05-09	18
68065	8	22655	2018-05-09 21:40:05	2018-05-09	19
68066	8	22655	2018-05-09 22:40:06	2018-05-09	20
68067	8	22655	2018-05-09 23:40:06	2018-05-09	21
68068	8	22655	2018-05-10 00:40:09	2018-05-09	22
68069	8	22655	2018-05-10 01:40:32	2018-05-09	23
68070	8	22655	2018-05-10 03:00:05	2018-05-10	1
68071	8	22655	2018-05-10 04:00:05	2018-05-10	2
68072	8	22655	2018-05-10 05:00:08	2018-05-10	3
68073	8	22655	2018-05-10 06:00:09	2018-05-10	4
68074	8	22655	2018-05-10 07:00:21	2018-05-10	5
68075	8	22655	2018-05-10 08:00:32	2018-05-10	6
68076	8	22655	2018-05-10 09:20:50	2018-05-10	7
68077	8	22655	2018-05-10 10:40:15	2018-05-10	8
68078	8	22655	2018-05-10 11:40:26	2018-05-10	9
68079	8	22655	2018-05-10 12:40:27	2018-05-10	10
68080	8	22655	2018-05-10 14:00:11	2018-05-10	12
68081	8	22655	2018-05-10 15:00:11	2018-05-10	13
68082	8	22655	2018-05-10 16:00:24	2018-05-10	14
68083	8	22655	2018-05-10 17:00:24	2018-05-10	15
68084	8	22655	2018-05-10 18:20:21	2018-05-10	16
68085	8	22655	2018-05-10 19:20:32	2018-05-10	17
68086	8	22655	2018-05-10 20:40:42	2018-05-10	18
68087	8	22655	2018-05-10 21:40:56	2018-05-10	19
68088	8	22655	2018-05-10 23:00:39	2018-05-10	21
68089	8	22655	2018-05-11 00:20:12	2018-05-10	22
68090	8	22655	2018-05-11 01:20:12	2018-05-10	23
68091	8	22655	2018-05-11 02:20:13	2018-05-11	0
68092	8	22655	2018-05-11 03:20:16	2018-05-11	1
68093	8	22655	2018-05-11 04:20:21	2018-05-11	2
68094	8	22655	2018-05-11 05:40:13	2018-05-11	3
68095	8	22655	2018-05-11 06:40:16	2018-05-11	4
68096	8	22655	2018-05-11 07:40:21	2018-05-11	5
68097	8	22655	2018-05-11 09:00:34	2018-05-11	7
68098	8	22655	2018-05-11 10:00:34	2018-05-11	8
68099	8	22655	2018-05-11 11:20:20	2018-05-11	9
68100	8	22655	2018-05-11 12:20:36	2018-05-11	10
68101	8	22655	2018-05-11 13:40:43	2018-05-11	11
68102	8	22655	2018-05-11 15:00:10	2018-05-11	13
68103	8	22655	2018-05-11 16:00:21	2018-05-11	14
68104	8	22655	2018-05-11 17:00:35	2018-05-11	15
68105	8	22655	2018-05-11 18:00:47	2018-05-11	16
68106	8	22655	2018-05-11 19:00:52	2018-05-11	17
68107	8	22655	2018-05-11 20:20:51	2018-05-11	18
68108	8	22655	2018-05-11 21:21:15	2018-05-11	19
68109	8	22655	2018-05-11 22:40:33	2018-05-11	20
68110	8	22655	2018-05-11 23:41:09	2018-05-11	21
68111	8	22655	2018-05-12 01:00:32	2018-05-11	23
68112	8	22655	2018-05-12 02:00:37	2018-05-12	0
68113	8	22655	2018-05-12 03:20:25	2018-05-12	1
68114	8	22655	2018-05-12 04:20:30	2018-05-12	2
68115	8	22655	2018-05-12 05:20:48	2018-05-12	3
68116	8	22655	2018-05-12 06:40:21	2018-05-12	4
68117	8	22655	2018-05-12 07:40:26	2018-05-12	5
68118	8	22655	2018-05-12 08:40:33	2018-05-12	6
68119	8	22655	2018-05-12 09:40:39	2018-05-12	7
68120	8	22655	2018-05-12 10:40:44	2018-05-12	8
68121	8	22655	2018-05-12 12:00:32	2018-05-12	10
68122	8	22655	2018-05-12 13:00:37	2018-05-12	11
68123	8	22655	2018-05-12 14:00:39	2018-05-12	12
68124	8	22655	2018-05-12 15:20:28	2018-05-12	13
68125	8	22655	2018-05-12 16:20:32	2018-05-12	14
68126	8	22655	2018-05-12 17:20:32	2018-05-12	15
68127	8	22655	2018-05-12 18:20:43	2018-05-12	16
68128	8	22655	2018-05-12 19:40:31	2018-05-12	17
68129	8	22655	2018-05-12 20:40:35	2018-05-12	18
68130	8	22655	2018-05-12 22:00:33	2018-05-12	20
68131	8	22655	2018-05-12 23:00:37	2018-05-12	21
68132	8	22655	2018-05-13 00:00:46	2018-05-12	22
68133	8	22655	2018-05-13 01:20:26	2018-05-12	23
68134	8	22655	2018-05-13 02:20:30	2018-05-13	0
68135	8	22655	2018-05-13 03:20:34	2018-05-13	1
68136	8	22655	2018-05-13 04:20:41	2018-05-13	2
68137	8	22655	2018-05-13 05:20:43	2018-05-13	3
68138	8	22655	2018-05-13 06:40:32	2018-05-13	4
68139	8	22655	2018-05-13 07:40:36	2018-05-13	5
68140	8	22655	2018-05-13 08:40:39	2018-05-13	6
68141	8	22655	2018-05-13 10:00:40	2018-05-13	8
68142	8	22655	2018-05-13 11:20:34	2018-05-13	9
68143	8	22655	2018-05-13 12:20:38	2018-05-13	10
68144	8	22655	2018-05-13 13:20:52	2018-05-13	11
68145	8	22655	2018-05-13 14:40:33	2018-05-13	12
68146	8	22655	2018-05-13 16:00:04	2018-05-13	14
68147	8	22655	2018-05-13 17:00:05	2018-05-13	15
68148	8	22655	2018-05-13 18:00:05	2018-05-13	16
68149	8	22655	2018-05-13 19:00:08	2018-05-13	17
68150	8	22655	2018-05-13 20:00:10	2018-05-13	18
68151	8	22655	2018-05-13 21:00:11	2018-05-13	19
68152	8	22655	2018-05-13 22:00:14	2018-05-13	20
68153	8	22655	2018-05-13 23:00:16	2018-05-13	21
68154	8	22655	2018-05-14 00:00:19	2018-05-13	22
68155	8	22655	2018-05-14 01:20:11	2018-05-13	23
68156	8	22655	2018-05-14 02:20:12	2018-05-14	0
68157	8	22655	2018-05-14 03:20:17	2018-05-14	1
68158	8	22655	2018-05-14 04:20:28	2018-05-14	2
68159	8	22655	2018-05-14 05:40:12	2018-05-14	3
68160	8	22655	2018-05-14 06:40:21	2018-05-14	4
68161	8	22655	2018-05-14 07:40:32	2018-05-14	5
68162	8	22655	2018-05-14 09:00:28	2018-05-14	7
68163	8	22655	2018-05-14 10:00:35	2018-05-14	8
68164	8	22655	2018-05-14 11:00:41	2018-05-14	9
68165	8	22655	2018-05-14 12:00:42	2018-05-14	10
68166	8	22655	2018-05-14 13:20:21	2018-05-14	11
68167	8	22655	2018-05-14 14:40:32	2018-05-14	12
68168	8	22655	2018-05-14 15:40:37	2018-05-14	13
68169	8	22655	2018-05-14 16:40:55	2018-05-14	14
68170	8	22655	2018-05-14 18:00:06	2018-05-14	16
68171	8	22655	2018-05-14 19:00:13	2018-05-14	17
68172	8	22655	2018-05-14 20:00:28	2018-05-14	18
68173	8	22655	2018-05-14 21:20:05	2018-05-14	19
68174	8	22655	2018-05-14 22:20:21	2018-05-14	20
68175	8	22655	2018-05-14 23:20:27	2018-05-14	21
68176	8	22655	2018-05-15 00:40:12	2018-05-14	22
68177	8	22655	2018-05-15 01:40:16	2018-05-14	23
68178	8	22655	2018-05-15 02:40:19	2018-05-15	0
68179	8	22655	2018-05-15 04:00:06	2018-05-15	2
68180	8	22655	2018-05-15 05:00:07	2018-05-15	3
68181	8	22655	2018-05-15 06:00:12	2018-05-15	4
68182	8	22655	2018-05-15 07:00:21	2018-05-15	5
68183	8	22655	2018-05-15 08:20:10	2018-05-15	6
68184	8	22655	2018-05-15 09:20:20	2018-05-15	7
68185	8	22655	2018-05-15 10:20:39	2018-05-15	8
68186	8	22655	2018-05-15 11:40:25	2018-05-15	9
68187	8	22655	2018-05-15 12:40:40	2018-05-15	10
68188	8	22655	2018-05-15 13:40:46	2018-05-15	11
68189	8	22655	2018-05-15 15:00:19	2018-05-15	13
68190	8	22655	2018-05-15 16:00:35	2018-05-15	14
68191	8	22655	2018-05-15 17:20:25	2018-05-15	15
68192	8	22655	2018-05-15 18:40:24	2018-05-15	16
68193	8	22655	2018-05-15 19:40:33	2018-05-15	17
68194	8	22655	2018-05-15 20:40:51	2018-05-15	18
68195	8	22655	2018-05-15 22:00:39	2018-05-15	20
68196	8	22655	2018-05-15 23:20:04	2018-05-15	21
68197	8	22655	2018-05-16 00:20:06	2018-05-15	22
68198	8	22655	2018-05-16 01:20:30	2018-05-15	23
68199	8	22655	2018-05-16 02:20:32	2018-05-16	0
68200	8	22655	2018-05-16 03:20:43	2018-05-16	1
68201	8	22655	2018-05-16 04:40:42	2018-05-16	2
68202	8	22655	2018-05-16 05:40:43	2018-05-16	3
68203	8	22655	2018-05-16 07:00:24	2018-05-16	5
68204	8	22655	2018-05-16 08:00:32	2018-05-16	6
68205	8	22655	2018-05-16 09:00:33	2018-05-16	7
68206	8	22655	2018-05-16 10:00:42	2018-05-16	8
68207	8	22655	2018-05-16 11:00:50	2018-05-16	9
68208	8	22655	2018-05-16 12:20:25	2018-05-16	10
68209	8	22655	2018-05-16 13:20:31	2018-05-16	11
68210	8	22655	2018-05-16 14:20:38	2018-05-16	12
68211	8	22655	2018-05-16 15:20:38	2018-05-16	13
68212	8	22655	2018-05-16 16:20:58	2018-05-16	14
68213	8	22655	2018-05-16 17:40:06	2018-05-16	15
68214	8	22655	2018-05-16 18:40:28	2018-05-16	16
68215	8	22655	2018-05-16 20:00:05	2018-05-16	18
68216	8	22655	2018-05-16 21:00:19	2018-05-16	19
68217	8	22655	2018-05-16 22:00:29	2018-05-16	20
68218	8	22655	2018-05-16 23:20:11	2018-05-16	21
68219	8	22655	2018-05-17 00:20:27	2018-05-16	22
68220	8	22655	2018-05-17 01:40:32	2018-05-16	23
68221	8	22655	2018-05-17 03:00:10	2018-05-17	1
68222	8	22655	2018-05-17 04:00:17	2018-05-17	2
68223	8	22655	2018-05-17 05:00:27	2018-05-17	3
68224	8	22655	2018-05-17 06:00:27	2018-05-17	4
68225	8	22655	2018-05-17 07:00:31	2018-05-17	5
68226	8	22655	2018-05-17 08:00:37	2018-05-17	6
68227	8	22655	2018-05-17 09:20:15	2018-05-17	7
68228	8	22655	2018-05-17 10:20:21	2018-05-17	8
68229	8	22655	2018-05-17 11:20:28	2018-05-17	9
68230	8	22655	2018-05-17 12:20:31	2018-05-17	10
68231	8	22655	2018-05-17 13:40:21	2018-05-17	11
68232	8	22655	2018-05-17 14:40:24	2018-05-17	12
68233	8	22655	2018-05-17 15:40:42	2018-05-17	13
68234	8	22655	2018-05-17 17:00:11	2018-05-17	15
68235	8	22655	2018-05-17 18:00:15	2018-05-17	16
68236	8	22655	2018-05-17 19:00:55	2018-05-17	17
68237	8	22655	2018-05-17 20:01:15	2018-05-17	18
68238	8	22655	2018-05-17 21:20:28	2018-05-17	19
68239	8	22655	2018-05-17 22:20:33	2018-05-17	20
68240	8	22655	2018-05-17 23:40:27	2018-05-17	21
68241	8	22655	2018-05-18 00:41:16	2018-05-17	22
68242	8	22655	2018-05-18 02:00:25	2018-05-18	0
68243	8	22655	2018-05-18 03:00:36	2018-05-18	1
68244	8	22655	2018-05-18 04:20:07	2018-05-18	2
68245	8	22655	2018-05-18 05:20:44	2018-05-18	3
68246	8	22655	2018-05-18 06:40:19	2018-05-18	4
68247	8	22655	2018-05-18 07:40:21	2018-05-18	5
68248	8	22655	2018-05-18 08:40:23	2018-05-18	6
68249	8	22655	2018-05-18 09:40:29	2018-05-18	7
68250	8	22655	2018-05-18 11:00:59	2018-05-18	9
68251	8	22655	2018-05-18 12:21:21	2018-05-18	10
68252	8	22655	2018-05-18 13:41:05	2018-05-18	11
68253	8	22655	2018-05-18 15:00:54	2018-05-18	13
68254	8	22655	2018-05-18 16:20:41	2018-05-18	14
68255	8	22655	2018-05-18 17:40:32	2018-05-18	15
68256	8	22655	2018-05-18 18:40:36	2018-05-18	16
68257	8	22655	2018-05-18 19:40:48	2018-05-18	17
68258	8	22655	2018-05-18 21:00:15	2018-05-18	19
68259	8	22655	2018-05-18 22:00:19	2018-05-18	20
68260	8	22655	2018-05-18 23:00:50	2018-05-18	21
68261	8	22655	2018-05-19 00:00:59	2018-05-18	22
68262	8	22655	2018-05-19 01:20:13	2018-05-18	23
68263	8	22655	2018-05-19 02:20:18	2018-05-19	0
68264	8	22655	2018-05-19 03:40:10	2018-05-19	1
68265	8	22655	2018-05-19 04:40:10	2018-05-19	2
68266	8	22655	2018-05-19 05:40:19	2018-05-19	3
68267	8	22655	2018-05-19 06:40:42	2018-05-19	4
68268	8	22655	2018-05-19 08:00:17	2018-05-19	6
68269	8	22655	2018-05-19 09:00:29	2018-05-19	7
68270	8	22655	2018-05-19 10:00:44	2018-05-19	8
68271	8	22655	2018-05-19 11:20:24	2018-05-19	9
68272	8	22655	2018-05-19 12:20:30	2018-05-19	10
68273	8	22655	2018-05-19 13:20:47	2018-05-19	11
68274	8	22655	2018-05-19 14:40:27	2018-05-19	12
68275	8	22655	2018-05-19 15:40:32	2018-05-19	13
68276	8	22655	2018-05-19 16:40:50	2018-05-19	14
68277	8	22655	2018-05-19 18:00:27	2018-05-19	16
68278	8	22655	2018-05-19 19:00:34	2018-05-19	17
68279	8	22655	2018-05-19 20:00:39	2018-05-19	18
68280	8	22655	2018-05-19 21:20:24	2018-05-19	19
68281	8	22655	2018-05-19 22:20:30	2018-05-19	20
68282	8	22655	2018-05-19 23:20:41	2018-05-19	21
68283	8	22655	2018-05-20 00:40:22	2018-05-19	22
68284	8	22655	2018-05-20 01:40:28	2018-05-19	23
68285	8	22655	2018-05-20 02:40:40	2018-05-20	0
68286	8	22655	2018-05-20 04:00:21	2018-05-20	2
68287	8	22655	2018-05-20 05:00:26	2018-05-20	3
68288	8	22655	2018-05-20 06:00:32	2018-05-20	4
68289	8	22655	2018-05-20 07:20:11	2018-05-20	5
68290	8	22655	2018-05-20 08:20:16	2018-05-20	6
68291	8	22655	2018-05-20 09:20:21	2018-05-20	7
68292	8	22655	2018-05-20 10:20:27	2018-05-20	8
68293	8	22655	2018-05-20 11:40:19	2018-05-20	9
68294	8	22655	2018-05-20 12:40:25	2018-05-20	10
68295	8	22655	2018-05-20 14:00:15	2018-05-20	12
68296	8	22655	2018-05-20 15:00:19	2018-05-20	13
68297	8	22655	2018-05-20 16:00:32	2018-05-20	14
68298	8	22655	2018-05-20 17:20:05	2018-05-20	15
68299	8	22655	2018-05-20 18:20:15	2018-05-20	16
68300	8	22655	2018-05-20 19:20:21	2018-05-20	17
68301	8	22655	2018-05-20 20:40:09	2018-05-20	18
68302	8	22655	2018-05-20 21:40:15	2018-05-20	19
68303	8	22655	2018-05-20 22:40:20	2018-05-20	20
68304	8	22655	2018-05-20 23:40:21	2018-05-20	21
68305	8	22655	2018-05-21 01:00:09	2018-05-20	23
68306	8	22655	2018-05-21 02:00:14	2018-05-21	0
68307	8	22655	2018-05-21 03:00:16	2018-05-21	1
68308	8	22655	2018-05-21 04:20:08	2018-05-21	2
68309	8	22655	2018-05-21 05:20:08	2018-05-21	3
68310	8	22655	2018-05-21 06:20:11	2018-05-21	4
68311	8	22655	2018-05-21 07:20:19	2018-05-21	5
68312	8	22655	2018-05-21 08:40:11	2018-05-21	6
68313	8	22655	2018-05-21 09:40:16	2018-05-21	7
68314	8	22655	2018-05-21 10:40:22	2018-05-21	8
68315	8	22655	2018-05-21 11:40:26	2018-05-21	9
68316	8	22655	2018-05-21 13:00:09	2018-05-21	11
68317	8	22655	2018-05-21 14:00:09	2018-05-21	12
68318	8	22655	2018-05-21 15:00:13	2018-05-21	13
68319	8	22655	2018-05-21 16:00:25	2018-05-21	14
68320	8	22655	2018-05-21 17:00:37	2018-05-21	15
68321	8	22655	2018-05-21 18:20:07	2018-05-21	16
68322	8	22655	2018-05-21 19:20:07	2018-05-21	17
68323	8	22655	2018-05-21 20:20:16	2018-05-21	18
68324	8	22655	2018-05-21 21:20:22	2018-05-21	19
68325	8	22655	2018-05-21 22:20:50	2018-05-21	20
68326	8	22655	2018-05-21 23:21:13	2018-05-21	21
68327	8	22655	2018-05-22 00:40:21	2018-05-21	22
68328	8	22655	2018-05-22 01:40:23	2018-05-21	23
68329	8	22655	2018-05-22 02:40:41	2018-05-22	0
68330	8	22655	2018-05-22 03:40:54	2018-05-22	1
68331	8	22655	2018-05-22 04:41:04	2018-05-22	2
68332	8	22655	2018-05-22 06:00:41	2018-05-22	4
68333	8	22655	2018-05-22 07:20:04	2018-05-22	5
68334	8	22655	2018-05-22 08:20:19	2018-05-22	6
68335	8	22655	2018-05-22 09:20:39	2018-05-22	7
68336	8	22655	2018-05-22 10:21:08	2018-05-22	8
68337	8	22655	2018-05-22 11:40:18	2018-05-22	9
68338	8	22655	2018-05-22 12:40:21	2018-05-22	10
68339	8	22655	2018-05-22 13:40:28	2018-05-22	11
68340	32	22655	2018-05-22 13:40:29	2018-05-22	11
68341	8	22655	2018-05-23 11:40:04	2018-05-23	9
68342	8	22655	2018-05-23 12:40:08	2018-05-23	10
68343	8	22655	2018-05-23 13:40:16	2018-05-23	11
68344	8	22655	2018-05-23 15:01:04	2018-05-23	13
68345	8	22655	2018-05-23 16:20:54	2018-05-23	14
68346	8	22655	2018-05-23 17:20:57	2018-05-23	15
68347	8	22655	2018-05-23 18:40:35	2018-05-23	16
68348	8	22655	2018-05-23 19:40:48	2018-05-23	17
68349	8	22655	2018-05-23 20:41:05	2018-05-23	18
68350	8	22655	2018-05-23 22:00:32	2018-05-23	20
68351	8	22655	2018-05-23 23:00:34	2018-05-23	21
68352	8	22655	2018-05-24 00:00:58	2018-05-23	22
68353	8	22655	2018-05-24 01:01:02	2018-05-23	23
68354	8	22655	2018-05-24 02:20:32	2018-05-24	0
68355	8	22655	2018-05-24 03:20:40	2018-05-24	1
68356	8	22655	2018-05-24 04:20:53	2018-05-24	2
68357	8	22655	2018-05-24 05:21:11	2018-05-24	3
68358	8	22655	2018-05-24 06:40:41	2018-05-24	4
68359	8	22655	2018-05-24 07:41:06	2018-05-24	5
68360	8	22655	2018-05-24 08:41:18	2018-05-24	6
68361	8	22655	2018-05-24 09:41:30	2018-05-24	7
68362	8	22655	2018-05-24 11:01:46	2018-05-24	9
68363	8	22655	2018-05-24 12:21:20	2018-05-24	10
68364	8	22655	2018-05-24 13:21:42	2018-05-24	11
68365	8	22655	2018-05-24 14:40:28	2018-05-24	12
68366	8	22655	2018-05-24 16:02:11	2018-05-24	14
68367	8	22655	2018-05-24 17:21:11	2018-05-24	15
68368	8	22655	2018-05-24 18:40:59	2018-05-24	16
68369	8	22655	2018-05-24 20:00:28	2018-05-24	18
68370	8	22655	2018-05-24 21:20:16	2018-05-24	19
68371	8	22655	2018-05-24 22:20:21	2018-05-24	20
68372	32	22655	2018-05-29 12:00:25	2018-05-29	10
68373	8	22655	2018-05-30 12:00:44	2018-05-30	10
68374	32	22655	2018-05-30 13:58:26	2018-05-30	11
68375	8	22655	2018-05-31 14:00:19	2018-05-31	12
68376	8	22655	2018-07-02 08:00:11	2018-07-02	6
68377	6	22655	2018-07-02 08:00:13	2018-07-02	6
68378	14	22655	2018-07-02 08:00:13	2018-07-02	6
68379	12	22655	2018-07-02 11:01:54	2018-07-02	9
68380	13	22655	2018-07-02 11:25:45	2018-07-02	9
68381	14	22655	2018-07-02 11:25:49	2018-07-02	9
68382	14	22655	2018-07-02 11:26:01	2018-07-02	9
68383	14	22655	2018-07-02 11:26:01	2018-07-02	9
68384	21	22655	2018-07-02 11:26:01	2018-07-02	9
68385	26	22655	2018-09-30 11:40:29	2018-09-30	9
68386	0	22656	2018-05-03 08:03:31	2018-05-03	6
68387	0	22656	2018-05-03 08:03:34	2018-05-03	6
68388	0	22656	2018-05-03 08:03:35	2018-05-03	6
68389	7	22656	2018-05-03 08:03:37	2018-05-03	6
68390	31	22656	2018-05-03 08:03:37	2018-05-03	6
68391	8	22656	2018-05-03 08:03:39	2018-05-03	6
68392	8	22656	2018-05-03 09:20:40	2018-05-03	7
68393	8	22656	2018-05-03 10:21:07	2018-05-03	8
68394	8	22656	2018-05-03 11:40:09	2018-05-03	9
68395	8	22656	2018-05-03 12:41:18	2018-05-03	10
68396	8	22656	2018-05-03 13:41:20	2018-05-03	11
68397	8	22656	2018-05-03 15:00:18	2018-05-03	13
68398	8	22656	2018-05-03 16:00:20	2018-05-03	14
68399	8	22656	2018-05-03 17:00:21	2018-05-03	15
68400	8	22656	2018-05-03 18:20:12	2018-05-03	16
68401	8	22656	2018-05-03 19:20:20	2018-05-03	17
68402	8	22656	2018-05-03 20:20:22	2018-05-03	18
68403	8	22656	2018-05-03 21:40:08	2018-05-03	19
68404	8	22656	2018-05-03 22:40:09	2018-05-03	20
68405	8	22656	2018-05-03 23:40:14	2018-05-03	21
68406	8	22656	2018-05-04 00:40:15	2018-05-03	22
68407	8	22656	2018-05-04 01:40:19	2018-05-03	23
68408	8	22656	2018-05-04 02:40:43	2018-05-04	0
68409	8	22656	2018-05-04 03:40:43	2018-05-04	1
68410	8	22656	2018-05-04 04:40:55	2018-05-04	2
68411	8	22656	2018-05-04 06:00:26	2018-05-04	4
68412	8	22656	2018-05-04 07:00:30	2018-05-04	5
68413	8	22656	2018-05-04 08:00:37	2018-05-04	6
68414	8	22656	2018-05-04 09:00:47	2018-05-04	7
68415	8	22656	2018-05-04 10:20:25	2018-05-04	8
68416	8	22656	2018-05-04 11:20:39	2018-05-04	9
68417	8	22656	2018-05-04 12:40:15	2018-05-04	10
68418	8	22656	2018-05-04 13:40:17	2018-05-04	11
68419	8	22656	2018-05-04 14:40:17	2018-05-04	12
68420	8	22656	2018-05-04 15:40:42	2018-05-04	13
68421	8	22656	2018-05-04 16:41:07	2018-05-04	14
68422	8	22656	2018-05-04 18:00:33	2018-05-04	16
68423	8	22656	2018-05-04 19:20:07	2018-05-04	17
68424	8	22656	2018-05-04 20:20:12	2018-05-04	18
68425	8	22656	2018-05-04 21:20:15	2018-05-04	19
68426	8	22656	2018-05-04 22:20:16	2018-05-04	20
68427	8	22656	2018-05-04 23:20:23	2018-05-04	21
68428	8	22656	2018-05-05 00:20:25	2018-05-04	22
68429	8	22656	2018-05-05 01:20:32	2018-05-04	23
68430	8	22656	2018-05-05 02:40:29	2018-05-05	0
68431	8	22656	2018-05-05 03:40:34	2018-05-05	1
68432	8	22656	2018-05-05 05:00:06	2018-05-05	3
68433	8	22656	2018-05-05 06:00:13	2018-05-05	4
68434	8	22656	2018-05-05 07:00:23	2018-05-05	5
68435	8	22656	2018-05-05 08:00:27	2018-05-05	6
68436	8	22656	2018-05-05 09:20:20	2018-05-05	7
68437	8	22656	2018-05-05 10:20:28	2018-05-05	8
68438	8	22656	2018-05-05 11:20:33	2018-05-05	9
68439	8	22656	2018-05-05 12:40:09	2018-05-05	10
68440	8	22656	2018-05-05 13:40:15	2018-05-05	11
68441	8	22656	2018-05-05 14:40:38	2018-05-05	12
68442	8	22656	2018-05-05 16:00:09	2018-05-05	14
68443	8	22656	2018-05-05 17:00:13	2018-05-05	15
68444	8	22656	2018-05-05 18:20:08	2018-05-05	16
68445	8	22656	2018-05-05 19:20:09	2018-05-05	17
68446	8	22656	2018-05-05 20:20:13	2018-05-05	18
68447	8	22656	2018-05-05 21:40:10	2018-05-05	19
68448	8	22656	2018-05-05 22:40:15	2018-05-05	20
68449	8	22656	2018-05-06 00:00:06	2018-05-05	22
68450	8	22656	2018-05-06 01:00:10	2018-05-05	23
68451	8	22656	2018-05-06 02:00:12	2018-05-06	0
68452	8	22656	2018-05-06 03:20:05	2018-05-06	1
68453	8	22656	2018-05-06 04:20:07	2018-05-06	2
68454	8	22656	2018-05-06 05:20:10	2018-05-06	3
68455	8	22656	2018-05-06 06:20:11	2018-05-06	4
68456	8	22656	2018-05-06 07:20:12	2018-05-06	5
68457	8	22656	2018-05-06 08:40:06	2018-05-06	6
68458	8	22656	2018-05-06 09:40:11	2018-05-06	7
68459	8	22656	2018-05-06 10:40:12	2018-05-06	8
68460	8	22656	2018-05-06 11:40:52	2018-05-06	9
68461	8	22656	2018-05-06 12:40:56	2018-05-06	10
68462	8	22656	2018-05-06 13:41:10	2018-05-06	11
68463	8	22656	2018-05-06 15:00:08	2018-05-06	13
68464	8	22656	2018-05-06 16:00:13	2018-05-06	14
68465	8	22656	2018-05-06 17:00:18	2018-05-06	15
68466	8	22656	2018-05-06 18:00:20	2018-05-06	16
68467	8	22656	2018-05-06 19:20:07	2018-05-06	17
68468	8	22656	2018-05-06 20:20:23	2018-05-06	18
68469	8	22656	2018-05-06 21:40:04	2018-05-06	19
68470	8	22656	2018-05-06 22:40:05	2018-05-06	20
68471	8	22656	2018-05-06 23:40:05	2018-05-06	21
68472	8	22656	2018-05-07 00:40:05	2018-05-06	22
68473	8	22656	2018-05-07 01:40:10	2018-05-06	23
68474	8	22656	2018-05-07 02:40:21	2018-05-07	0
68475	8	22656	2018-05-07 04:00:08	2018-05-07	2
68476	8	22656	2018-05-07 05:00:11	2018-05-07	3
68477	8	22656	2018-05-07 06:00:23	2018-05-07	4
68478	8	22656	2018-05-07 07:20:09	2018-05-07	5
68479	8	22656	2018-05-07 08:20:12	2018-05-07	6
68480	8	22656	2018-05-07 09:20:13	2018-05-07	7
68481	8	22656	2018-05-07 10:40:16	2018-05-07	8
68482	8	22656	2018-05-07 12:00:10	2018-05-07	10
68483	8	22656	2018-05-07 13:00:15	2018-05-07	11
68484	8	22656	2018-05-07 14:20:05	2018-05-07	12
68485	8	22656	2018-05-07 15:20:14	2018-05-07	13
68486	8	22656	2018-05-07 16:40:06	2018-05-07	14
68487	8	22656	2018-05-07 17:40:06	2018-05-07	15
68488	8	22656	2018-05-07 18:40:06	2018-05-07	16
68489	8	22656	2018-05-07 19:40:07	2018-05-07	17
68490	8	22656	2018-05-07 20:40:10	2018-05-07	18
68491	8	22656	2018-05-07 21:40:12	2018-05-07	19
68492	8	22656	2018-05-07 22:40:51	2018-05-07	20
68493	8	22656	2018-05-08 00:00:10	2018-05-07	22
68494	8	22656	2018-05-08 01:00:10	2018-05-07	23
68495	8	22656	2018-05-08 02:00:16	2018-05-08	0
68496	8	22656	2018-05-08 03:00:19	2018-05-08	1
68497	8	22656	2018-05-08 04:00:32	2018-05-08	2
68498	8	22656	2018-05-08 05:00:36	2018-05-08	3
68499	8	22656	2018-05-08 06:20:18	2018-05-08	4
68500	8	22656	2018-05-08 07:20:24	2018-05-08	5
68501	8	22656	2018-05-08 08:40:14	2018-05-08	6
68502	8	22656	2018-05-08 09:40:14	2018-05-08	7
68503	8	22656	2018-05-08 10:40:25	2018-05-08	8
68504	8	22656	2018-05-08 12:00:10	2018-05-08	10
68505	8	22656	2018-05-08 13:00:11	2018-05-08	11
68506	8	22656	2018-05-08 15:39:52	2018-05-08	13
68507	8	22656	2018-05-08 16:40:04	2018-05-08	14
68508	8	22656	2018-05-08 17:40:05	2018-05-08	15
68509	8	22656	2018-05-08 18:40:05	2018-05-08	16
68510	8	22656	2018-05-08 19:40:05	2018-05-08	17
68511	8	22656	2018-05-08 20:40:09	2018-05-08	18
68512	8	22656	2018-05-08 21:40:11	2018-05-08	19
68513	8	22656	2018-05-08 22:40:22	2018-05-08	20
68514	8	22656	2018-05-08 23:41:13	2018-05-08	21
68515	8	22656	2018-05-09 00:41:17	2018-05-08	22
68516	8	22656	2018-05-09 01:41:24	2018-05-08	23
68517	8	22656	2018-05-09 03:00:18	2018-05-09	1
68518	8	22656	2018-05-09 04:00:21	2018-05-09	2
68519	8	22656	2018-05-09 05:00:28	2018-05-09	3
68520	8	22656	2018-05-09 06:00:31	2018-05-09	4
68521	8	22656	2018-05-09 07:00:34	2018-05-09	5
68522	8	22656	2018-05-09 08:00:39	2018-05-09	6
68523	8	22656	2018-05-09 09:20:16	2018-05-09	7
68524	8	22656	2018-05-09 10:20:31	2018-05-09	8
68525	8	22656	2018-05-09 11:20:52	2018-05-09	9
68526	8	22656	2018-05-09 12:40:34	2018-05-09	10
68527	8	22656	2018-05-09 13:40:54	2018-05-09	11
68528	8	22656	2018-05-09 15:00:34	2018-05-09	13
68529	8	22656	2018-05-09 16:20:34	2018-05-09	14
68530	8	22656	2018-05-09 17:40:45	2018-05-09	15
68531	8	22656	2018-05-09 19:00:16	2018-05-09	17
68532	8	22656	2018-05-09 20:00:23	2018-05-09	18
68533	8	22656	2018-05-09 21:01:04	2018-05-09	19
68534	8	22656	2018-05-09 22:20:20	2018-05-09	20
68535	8	22656	2018-05-09 23:20:27	2018-05-09	21
68536	8	22656	2018-05-10 00:21:10	2018-05-09	22
68537	8	22656	2018-05-10 01:40:06	2018-05-09	23
68538	8	22656	2018-05-10 02:40:10	2018-05-10	0
68539	8	22656	2018-05-10 03:40:58	2018-05-10	1
68540	8	22656	2018-05-10 05:00:06	2018-05-10	3
68541	8	22656	2018-05-10 06:00:06	2018-05-10	4
68542	8	22656	2018-05-10 07:00:19	2018-05-10	5
68543	8	22656	2018-05-10 08:00:20	2018-05-10	6
68544	8	22656	2018-05-10 09:20:28	2018-05-10	7
68545	8	22656	2018-05-10 10:20:31	2018-05-10	8
68546	8	22656	2018-05-10 11:40:13	2018-05-10	9
68547	8	22656	2018-05-10 12:40:14	2018-05-10	10
68548	8	22656	2018-05-10 13:40:17	2018-05-10	11
68549	8	22656	2018-05-10 14:40:26	2018-05-10	12
68550	8	22656	2018-05-10 16:00:10	2018-05-10	14
68551	8	22656	2018-05-10 17:00:14	2018-05-10	15
68552	8	22656	2018-05-10 18:00:16	2018-05-10	16
68553	8	22656	2018-05-10 19:20:12	2018-05-10	17
68554	8	22656	2018-05-10 20:20:14	2018-05-10	18
68555	8	22656	2018-05-10 21:40:08	2018-05-10	19
68556	8	22656	2018-05-10 22:40:12	2018-05-10	20
68557	8	22656	2018-05-11 00:00:09	2018-05-10	22
68558	8	22656	2018-05-11 01:00:11	2018-05-10	23
68559	8	22656	2018-05-11 02:20:07	2018-05-11	0
68560	8	22656	2018-05-11 03:20:07	2018-05-11	1
68561	8	22656	2018-05-11 04:20:13	2018-05-11	2
68562	8	22656	2018-05-11 05:20:13	2018-05-11	3
68563	8	22656	2018-05-11 06:40:05	2018-05-11	4
68564	8	22656	2018-05-11 07:40:05	2018-05-11	5
68565	8	22656	2018-05-11 08:40:09	2018-05-11	6
68566	8	22656	2018-05-11 09:40:13	2018-05-11	7
68567	8	22656	2018-05-11 11:00:05	2018-05-11	9
68568	8	22656	2018-05-11 12:00:07	2018-05-11	10
68569	8	22656	2018-05-11 13:00:13	2018-05-11	11
68570	8	22656	2018-05-11 14:20:04	2018-05-11	12
68571	8	22656	2018-05-11 15:20:04	2018-05-11	13
68572	8	22656	2018-05-11 16:20:04	2018-05-11	14
68573	8	22656	2018-05-11 17:20:04	2018-05-11	15
68574	8	22656	2018-05-11 18:20:06	2018-05-11	16
68575	8	22656	2018-05-11 19:20:08	2018-05-11	17
68576	8	22656	2018-05-11 20:20:13	2018-05-11	18
68577	8	22656	2018-05-11 21:20:29	2018-05-11	19
68578	8	22656	2018-05-11 22:20:33	2018-05-11	20
68579	8	22656	2018-05-11 23:40:36	2018-05-11	21
68580	8	22656	2018-05-12 00:40:38	2018-05-11	22
68581	8	22656	2018-05-12 02:00:17	2018-05-12	0
68582	8	22656	2018-05-12 03:00:23	2018-05-12	1
68583	8	22656	2018-05-12 04:00:32	2018-05-12	2
68584	8	22656	2018-05-12 05:20:15	2018-05-12	3
68585	8	22656	2018-05-12 06:20:18	2018-05-12	4
68586	8	22656	2018-05-12 07:20:35	2018-05-12	5
68587	8	22656	2018-05-12 08:40:18	2018-05-12	6
68588	8	22656	2018-05-12 09:40:21	2018-05-12	7
68589	8	22656	2018-05-12 10:40:26	2018-05-12	8
68590	8	22656	2018-05-12 12:00:16	2018-05-12	10
68591	8	22656	2018-05-12 13:00:19	2018-05-12	11
68592	8	22656	2018-05-12 14:00:22	2018-05-12	12
68593	8	22656	2018-05-12 15:20:07	2018-05-12	13
68594	8	22656	2018-05-12 16:20:13	2018-05-12	14
68595	8	22656	2018-05-12 17:20:54	2018-05-12	15
68596	8	22656	2018-05-12 18:40:04	2018-05-12	16
68597	8	22656	2018-05-12 19:40:06	2018-05-12	17
68598	8	22656	2018-05-12 20:40:10	2018-05-12	18
68599	8	22656	2018-05-12 21:40:13	2018-05-12	19
68600	8	22656	2018-05-12 22:40:17	2018-05-12	20
68601	8	22656	2018-05-13 00:00:06	2018-05-12	22
68602	8	22656	2018-05-13 01:00:10	2018-05-12	23
68603	8	22656	2018-05-13 02:00:12	2018-05-13	0
68604	8	22656	2018-05-13 03:00:12	2018-05-13	1
68605	8	22656	2018-05-13 04:00:18	2018-05-13	2
68606	8	22656	2018-05-13 05:20:11	2018-05-13	3
68607	8	22656	2018-05-13 06:20:15	2018-05-13	4
68608	8	22656	2018-05-13 07:20:17	2018-05-13	5
68609	8	22656	2018-05-13 08:40:05	2018-05-13	6
68610	8	22656	2018-05-13 09:40:05	2018-05-13	7
68611	8	22656	2018-05-13 10:40:05	2018-05-13	8
68612	8	22656	2018-05-13 11:40:05	2018-05-13	9
68613	8	22656	2018-05-13 12:40:05	2018-05-13	10
68614	8	22656	2018-05-13 13:40:05	2018-05-13	11
68615	8	22656	2018-05-13 14:40:06	2018-05-13	12
68616	8	22656	2018-05-13 15:40:06	2018-05-13	13
68617	8	22656	2018-05-13 16:40:11	2018-05-13	14
68618	8	22656	2018-05-13 17:40:23	2018-05-13	15
68619	8	22656	2018-05-13 19:00:07	2018-05-13	17
68620	8	22656	2018-05-13 20:00:13	2018-05-13	18
68621	8	22656	2018-05-13 21:00:14	2018-05-13	19
68622	8	22656	2018-05-13 22:00:17	2018-05-13	20
68623	8	22656	2018-05-13 23:00:19	2018-05-13	21
68624	8	22656	2018-05-14 00:00:23	2018-05-13	22
68625	8	22656	2018-05-14 01:20:17	2018-05-13	23
68626	8	22656	2018-05-14 02:20:25	2018-05-14	0
68627	8	22656	2018-05-14 03:40:07	2018-05-14	1
68628	8	22656	2018-05-14 04:40:07	2018-05-14	2
68629	8	22656	2018-05-14 05:40:22	2018-05-14	3
68630	8	22656	2018-05-14 07:00:05	2018-05-14	5
68631	8	22656	2018-05-14 08:00:07	2018-05-14	6
68632	8	22656	2018-05-14 09:00:45	2018-05-14	7
68633	8	22656	2018-05-14 10:00:45	2018-05-14	8
68634	8	22656	2018-05-14 11:20:11	2018-05-14	9
68635	8	22656	2018-05-14 12:20:23	2018-05-14	10
68636	8	22656	2018-05-14 13:20:38	2018-05-14	11
68637	8	22656	2018-05-14 14:40:37	2018-05-14	12
68638	8	22656	2018-05-14 16:00:20	2018-05-14	14
68639	8	22656	2018-05-14 17:00:23	2018-05-14	15
68640	8	22656	2018-05-14 18:00:48	2018-05-14	16
68641	8	22656	2018-05-14 19:20:10	2018-05-14	17
68642	8	22656	2018-05-14 20:20:15	2018-05-14	18
68643	8	22656	2018-05-14 21:20:55	2018-05-14	19
68644	8	22656	2018-05-14 22:21:14	2018-05-14	20
68645	8	22656	2018-05-14 23:40:08	2018-05-14	21
68646	8	22656	2018-05-15 00:40:13	2018-05-14	22
68647	8	22656	2018-05-15 01:40:21	2018-05-14	23
68648	8	22656	2018-05-15 02:40:26	2018-05-15	0
68649	8	22656	2018-05-15 04:00:10	2018-05-15	2
68650	8	22656	2018-05-15 05:00:10	2018-05-15	3
68651	8	22656	2018-05-15 06:00:14	2018-05-15	4
68652	8	22656	2018-05-15 07:00:17	2018-05-15	5
68653	8	22656	2018-05-15 08:20:06	2018-05-15	6
68654	8	22656	2018-05-15 09:20:14	2018-05-15	7
68655	8	22656	2018-05-15 10:20:31	2018-05-15	8
68656	8	22656	2018-05-15 11:40:05	2018-05-15	9
68657	8	22656	2018-05-15 12:40:06	2018-05-15	10
68658	8	22656	2018-05-15 13:40:07	2018-05-15	11
68659	8	22656	2018-05-15 14:40:10	2018-05-15	12
68660	8	22656	2018-05-15 15:40:11	2018-05-15	13
68661	8	22656	2018-05-15 16:40:13	2018-05-15	14
68662	8	22656	2018-05-15 18:00:04	2018-05-15	16
68663	8	22656	2018-05-15 19:00:05	2018-05-15	17
68664	8	22656	2018-05-15 20:00:05	2018-05-15	18
68665	8	22656	2018-05-15 21:00:05	2018-05-15	19
68666	8	22656	2018-05-15 22:00:06	2018-05-15	20
68667	8	22656	2018-05-15 23:00:06	2018-05-15	21
68668	8	22656	2018-05-16 00:00:06	2018-05-15	22
68669	8	22656	2018-05-16 01:00:06	2018-05-15	23
68670	8	22656	2018-05-16 02:00:06	2018-05-16	0
68671	8	22656	2018-05-16 03:00:10	2018-05-16	1
68672	8	22656	2018-05-16 04:00:10	2018-05-16	2
68673	8	22656	2018-05-16 05:00:11	2018-05-16	3
68674	8	22656	2018-05-16 06:00:48	2018-05-16	4
68675	8	22656	2018-05-16 07:20:05	2018-05-16	5
68676	8	22656	2018-05-16 08:20:06	2018-05-16	6
68677	8	22656	2018-05-16 09:20:25	2018-05-16	7
68678	8	22656	2018-05-16 10:20:39	2018-05-16	8
68679	8	22656	2018-05-16 11:40:22	2018-05-16	9
68680	8	22656	2018-05-16 13:00:15	2018-05-16	11
68681	8	22656	2018-05-16 14:00:18	2018-05-16	12
68682	8	22656	2018-05-16 15:00:37	2018-05-16	13
68683	8	22656	2018-05-16 16:20:06	2018-05-16	14
68684	8	22656	2018-05-16 17:20:07	2018-05-16	15
68685	8	22656	2018-05-16 18:20:13	2018-05-16	16
68686	8	22656	2018-05-16 19:20:22	2018-05-16	17
68687	8	22656	2018-05-16 20:20:25	2018-05-16	18
68688	8	22656	2018-05-16 21:20:25	2018-05-16	19
68689	8	22656	2018-05-16 22:20:27	2018-05-16	20
68690	8	22656	2018-05-16 23:20:59	2018-05-16	21
68691	8	22656	2018-05-17 00:40:25	2018-05-16	22
68692	8	22656	2018-05-17 01:40:39	2018-05-16	23
68693	8	22656	2018-05-17 02:40:40	2018-05-17	0
68694	8	22656	2018-05-17 04:00:35	2018-05-17	2
68695	8	22656	2018-05-17 05:00:41	2018-05-17	3
68696	8	22656	2018-05-17 06:20:13	2018-05-17	4
68697	8	22656	2018-05-17 07:20:16	2018-05-17	5
68698	8	22656	2018-05-17 08:20:16	2018-05-17	6
68699	8	22656	2018-05-17 09:20:42	2018-05-17	7
68700	8	22656	2018-05-17 10:40:40	2018-05-17	8
68701	8	22656	2018-05-17 11:40:55	2018-05-17	9
68702	8	22656	2018-05-17 13:00:07	2018-05-17	11
68703	8	22656	2018-05-17 14:00:15	2018-05-17	12
68704	8	22656	2018-05-17 15:00:24	2018-05-17	13
68705	8	22656	2018-05-17 16:20:19	2018-05-17	14
68706	8	22656	2018-05-17 17:40:06	2018-05-17	15
68707	8	22656	2018-05-17 18:40:13	2018-05-17	16
68708	8	22656	2018-05-17 19:40:18	2018-05-17	17
68709	8	22656	2018-05-17 20:40:21	2018-05-17	18
68710	8	22656	2018-05-17 21:40:24	2018-05-17	19
68711	8	22656	2018-05-17 23:00:12	2018-05-17	21
68712	8	22656	2018-05-18 00:00:16	2018-05-17	22
68713	8	22656	2018-05-18 01:20:13	2018-05-17	23
68714	8	22656	2018-05-18 02:20:13	2018-05-18	0
68715	8	22656	2018-05-18 03:20:18	2018-05-18	1
68716	8	22656	2018-05-18 04:20:49	2018-05-18	2
68717	8	22656	2018-05-18 05:21:27	2018-05-18	3
68718	8	22656	2018-05-18 06:40:04	2018-05-18	4
68719	8	22656	2018-05-18 07:40:11	2018-05-18	5
68720	8	22656	2018-05-18 08:40:34	2018-05-18	6
68721	8	22656	2018-05-18 10:00:18	2018-05-18	8
68722	8	22656	2018-05-18 11:00:34	2018-05-18	9
68723	8	22656	2018-05-18 12:20:28	2018-05-18	10
68724	8	22656	2018-05-18 13:40:25	2018-05-18	11
68725	8	22656	2018-05-18 15:00:31	2018-05-18	13
68726	8	22656	2018-05-18 16:20:08	2018-05-18	14
68727	8	22656	2018-05-18 17:20:08	2018-05-18	15
68728	8	22656	2018-05-18 18:20:09	2018-05-18	16
68729	8	22656	2018-05-18 19:20:12	2018-05-18	17
68730	8	22656	2018-05-18 20:20:14	2018-05-18	18
68731	8	22656	2018-05-18 21:40:08	2018-05-18	19
68732	8	22656	2018-05-18 22:40:08	2018-05-18	20
68733	8	22656	2018-05-18 23:40:08	2018-05-18	21
68734	8	22656	2018-05-19 00:40:36	2018-05-18	22
68735	8	22656	2018-05-19 02:00:06	2018-05-19	0
68736	8	22656	2018-05-19 03:00:29	2018-05-19	1
68737	8	22656	2018-05-19 04:20:14	2018-05-19	2
68738	8	22656	2018-05-19 05:20:21	2018-05-19	3
68739	8	22656	2018-05-19 06:40:10	2018-05-19	4
68740	8	22656	2018-05-19 07:40:10	2018-05-19	5
68741	8	22656	2018-05-19 08:40:12	2018-05-19	6
68742	8	22656	2018-05-19 09:40:18	2018-05-19	7
68743	8	22656	2018-05-19 10:40:32	2018-05-19	8
68744	8	22656	2018-05-19 12:00:13	2018-05-19	10
68745	8	22656	2018-05-19 13:00:21	2018-05-19	11
68746	8	22656	2018-05-19 14:00:31	2018-05-19	12
68747	8	22656	2018-05-19 15:20:12	2018-05-19	13
68748	8	22656	2018-05-19 16:20:20	2018-05-19	14
68749	8	22656	2018-05-19 17:20:31	2018-05-19	15
68750	8	22656	2018-05-19 18:40:06	2018-05-19	16
68751	8	22656	2018-05-19 19:40:14	2018-05-19	17
68752	8	22656	2018-05-19 20:40:27	2018-05-19	18
68753	8	22656	2018-05-19 22:00:07	2018-05-19	20
68754	8	22656	2018-05-19 23:00:11	2018-05-19	21
68755	8	22656	2018-05-20 00:00:24	2018-05-19	22
68756	8	22656	2018-05-20 01:20:08	2018-05-19	23
68757	8	22656	2018-05-20 02:20:13	2018-05-20	0
68758	8	22656	2018-05-20 03:20:34	2018-05-20	1
68759	8	22656	2018-05-20 04:40:15	2018-05-20	2
68760	8	22656	2018-05-20 05:40:19	2018-05-20	3
68761	8	22656	2018-05-20 06:40:25	2018-05-20	4
68762	8	22656	2018-05-20 07:40:33	2018-05-20	5
68763	8	22656	2018-05-20 08:40:38	2018-05-20	6
68764	8	22656	2018-05-20 10:00:21	2018-05-20	8
68765	8	22656	2018-05-20 11:00:21	2018-05-20	9
68766	8	22656	2018-05-20 12:00:27	2018-05-20	10
68767	8	22656	2018-05-20 13:00:42	2018-05-20	11
68768	8	22656	2018-05-20 14:20:09	2018-05-20	12
68769	8	22656	2018-05-20 15:21:11	2018-05-20	13
68770	8	22656	2018-05-20 16:40:09	2018-05-20	14
68771	8	22656	2018-05-20 17:40:13	2018-05-20	15
68772	8	22656	2018-05-20 18:40:19	2018-05-20	16
68773	8	22656	2018-05-20 19:40:22	2018-05-20	17
68774	8	22656	2018-05-20 20:40:31	2018-05-20	18
68775	8	22656	2018-05-20 22:00:18	2018-05-20	20
68776	8	22656	2018-05-20 23:00:21	2018-05-20	21
68777	8	22656	2018-05-21 00:00:28	2018-05-20	22
68778	8	22656	2018-05-21 01:00:42	2018-05-20	23
68779	8	22656	2018-05-21 02:20:28	2018-05-21	0
68780	8	22656	2018-05-21 03:20:37	2018-05-21	1
68781	8	22656	2018-05-21 04:21:01	2018-05-21	2
68782	8	22656	2018-05-21 05:40:09	2018-05-21	3
68783	8	22656	2018-05-21 06:40:13	2018-05-21	4
68784	8	22656	2018-05-21 07:40:27	2018-05-21	5
68785	8	22656	2018-05-21 08:40:34	2018-05-21	6
68786	8	22656	2018-05-21 10:00:08	2018-05-21	8
68787	8	22656	2018-05-21 11:00:20	2018-05-21	9
68788	8	22656	2018-05-21 12:00:26	2018-05-21	10
68789	8	22656	2018-05-21 13:00:44	2018-05-21	11
68790	8	22656	2018-05-21 14:20:23	2018-05-21	12
68791	8	22656	2018-05-21 15:40:08	2018-05-21	13
68792	8	22656	2018-05-21 16:40:31	2018-05-21	14
68793	8	22656	2018-05-21 17:40:52	2018-05-21	15
68794	8	22656	2018-05-21 19:00:27	2018-05-21	17
68795	8	22656	2018-05-21 20:00:31	2018-05-21	18
68796	8	22656	2018-05-21 21:01:06	2018-05-21	19
68797	8	22656	2018-05-21 22:20:27	2018-05-21	20
68798	8	22656	2018-05-21 23:20:58	2018-05-21	21
68799	8	22656	2018-05-22 00:40:08	2018-05-21	22
68800	8	22656	2018-05-22 01:40:16	2018-05-21	23
68801	8	22656	2018-05-22 02:40:18	2018-05-22	0
68802	8	22656	2018-05-22 03:40:19	2018-05-22	1
68803	8	22656	2018-05-22 04:40:29	2018-05-22	2
68804	8	22656	2018-05-22 05:40:31	2018-05-22	3
68805	8	22656	2018-05-22 06:40:31	2018-05-22	4
68806	8	22656	2018-05-22 08:00:21	2018-05-22	6
68807	8	22656	2018-05-22 09:00:26	2018-05-22	7
68808	8	22656	2018-05-22 10:00:34	2018-05-22	8
68809	8	22656	2018-05-22 11:00:36	2018-05-22	9
68810	8	22656	2018-05-22 12:20:22	2018-05-22	10
68811	8	22656	2018-05-22 13:20:28	2018-05-22	11
68812	32	22656	2018-05-22 13:20:29	2018-05-22	11
68813	8	22656	2018-05-23 11:41:19	2018-05-23	9
68814	8	22656	2018-05-23 13:00:53	2018-05-23	11
68815	8	22656	2018-05-23 14:01:15	2018-05-23	12
68816	8	22656	2018-05-23 15:01:34	2018-05-23	13
68817	8	22656	2018-05-23 16:21:12	2018-05-23	14
68818	8	22656	2018-05-23 17:21:14	2018-05-23	15
68819	8	22656	2018-05-23 18:40:53	2018-05-23	16
68820	8	22656	2018-05-23 19:41:03	2018-05-23	17
68821	8	22656	2018-05-23 20:41:22	2018-05-23	18
68822	8	22656	2018-05-23 22:00:46	2018-05-23	20
68823	8	22656	2018-05-23 23:00:49	2018-05-23	21
68824	8	22656	2018-05-24 00:01:15	2018-05-23	22
68825	8	22656	2018-05-24 01:01:16	2018-05-23	23
68826	8	22656	2018-05-24 02:20:48	2018-05-24	0
68827	8	22656	2018-05-24 03:20:55	2018-05-24	1
68828	8	22656	2018-05-24 04:21:08	2018-05-24	2
68829	8	22656	2018-05-24 05:21:27	2018-05-24	3
68830	8	22656	2018-05-24 06:40:57	2018-05-24	4
68831	8	22656	2018-05-24 07:41:23	2018-05-24	5
68832	8	22656	2018-05-24 08:41:35	2018-05-24	6
68833	8	22656	2018-05-24 09:41:47	2018-05-24	7
68834	8	22656	2018-05-24 11:02:03	2018-05-24	9
68835	8	22656	2018-05-24 12:21:43	2018-05-24	10
68836	8	22656	2018-05-24 13:22:03	2018-05-24	11
68837	8	22656	2018-05-24 14:41:26	2018-05-24	12
68838	8	22656	2018-05-24 16:02:16	2018-05-24	14
68839	8	22656	2018-05-24 17:21:13	2018-05-24	15
68840	8	22656	2018-05-24 18:41:00	2018-05-24	16
68841	8	22656	2018-05-24 20:00:29	2018-05-24	18
68842	8	22656	2018-05-24 21:20:16	2018-05-24	19
68843	8	22656	2018-05-24 22:20:22	2018-05-24	20
68844	32	22656	2018-05-29 12:00:23	2018-05-29	10
68845	8	22656	2018-05-30 12:00:42	2018-05-30	10
68846	32	22656	2018-05-30 13:55:22	2018-05-30	11
68847	8	22656	2018-05-31 14:00:18	2018-05-31	12
68848	21	22656	2018-06-28 11:01:50	2018-06-28	9
68849	21	22656	2018-06-28 11:01:51	2018-06-28	9
68850	14	22656	2018-06-28 11:01:51	2018-06-28	9
68851	0	22656	2018-06-29 16:41:05	2018-06-29	14
68852	14	22656	2018-06-29 16:41:05	2018-06-29	14
68853	12	22656	2018-07-02 11:27:40	2018-07-02	9
68854	13	22656	2018-07-02 11:27:47	2018-07-02	9
68855	14	22656	2018-07-02 11:28:42	2018-07-02	9
68856	14	22656	2018-07-02 11:28:48	2018-07-02	9
68857	14	22656	2018-07-02 11:28:48	2018-07-02	9
68858	21	22656	2018-07-02 11:28:49	2018-07-02	9
68859	26	22656	2018-09-30 11:40:29	2018-09-30	9
68860	0	22657	2018-05-03 07:48:37	2018-05-03	5
68861	0	22657	2018-05-03 07:48:40	2018-05-03	5
68862	0	22657	2018-05-03 07:48:40	2018-05-03	5
68863	7	22657	2018-05-03 07:48:42	2018-05-03	5
68864	8	22657	2018-05-03 07:48:42	2018-05-03	5
68865	8	22657	2018-05-03 09:00:05	2018-05-03	7
68866	8	22657	2018-05-03 10:00:05	2018-05-03	8
68867	8	22657	2018-05-03 11:00:05	2018-05-03	9
68868	8	22657	2018-05-03 12:00:05	2018-05-03	10
68869	8	22657	2018-05-03 13:00:05	2018-05-03	11
68870	8	22657	2018-05-03 14:00:05	2018-05-03	12
68871	8	22657	2018-05-03 15:00:08	2018-05-03	13
68872	8	22657	2018-05-03 16:00:09	2018-05-03	14
68873	8	22657	2018-05-03 17:00:12	2018-05-03	15
68874	8	22657	2018-05-03 18:00:15	2018-05-03	16
68875	8	22657	2018-05-03 19:00:18	2018-05-03	17
68876	8	22657	2018-05-03 20:20:11	2018-05-03	18
68877	8	22657	2018-05-03 21:20:16	2018-05-03	19
68878	8	22657	2018-05-03 22:20:20	2018-05-03	20
68879	8	22657	2018-05-03 23:40:16	2018-05-03	21
68880	8	22657	2018-05-04 00:40:20	2018-05-03	22
68881	8	22657	2018-05-04 01:40:28	2018-05-03	23
68882	8	22657	2018-05-04 02:40:44	2018-05-04	0
68883	8	22657	2018-05-04 03:40:44	2018-05-04	1
68884	8	22657	2018-05-04 04:41:03	2018-05-04	2
68885	8	22657	2018-05-04 06:00:35	2018-05-04	4
68886	8	22657	2018-05-04 07:01:09	2018-05-04	5
68887	8	22657	2018-05-04 08:01:15	2018-05-04	6
68888	8	22657	2018-05-04 09:20:07	2018-05-04	7
68889	8	22657	2018-05-04 10:20:43	2018-05-04	8
68890	8	22657	2018-05-04 11:20:49	2018-05-04	9
68891	8	22657	2018-05-04 12:40:45	2018-05-04	10
68892	8	22657	2018-05-04 14:00:27	2018-05-04	12
68893	8	22657	2018-05-04 15:20:51	2018-05-04	13
68894	32	22657	2018-05-04 15:20:51	2018-05-04	13
68895	8	22657	2018-05-14 09:22:52	2018-05-14	7
68896	32	22657	2018-05-14 09:22:52	2018-05-14	7
68897	8	22657	2018-05-14 17:24:35	2018-05-14	15
68898	8	22657	2018-05-14 17:24:43	2018-05-14	15
68899	21	22657	2018-05-14 17:24:52	2018-05-14	15
68900	21	22657	2018-05-14 17:24:52	2018-05-14	15
68901	21	22657	2018-05-14 17:24:53	2018-05-14	15
68902	8	22657	2018-05-17 09:29:29	2018-05-17	7
68903	8	22657	2018-05-17 10:40:06	2018-05-17	8
68904	8	22657	2018-05-17 11:40:06	2018-05-17	9
68905	8	22657	2018-05-17 12:40:06	2018-05-17	10
68906	8	22657	2018-05-17 13:40:07	2018-05-17	11
68907	8	22657	2018-05-17 14:40:14	2018-05-17	12
68908	8	22657	2018-05-17 15:40:37	2018-05-17	13
68909	8	22657	2018-05-17 17:00:06	2018-05-17	15
68910	8	22657	2018-05-17 18:00:08	2018-05-17	16
68911	8	22657	2018-05-17 19:00:30	2018-05-17	17
68912	8	22657	2018-05-17 20:01:07	2018-05-17	18
68913	8	22657	2018-05-17 21:20:10	2018-05-17	19
68914	8	22657	2018-05-17 22:20:14	2018-05-17	20
68915	8	22657	2018-05-17 23:20:21	2018-05-17	21
68916	8	22657	2018-05-18 00:40:28	2018-05-17	22
68917	8	22657	2018-05-18 01:40:29	2018-05-17	23
68918	8	22657	2018-05-18 03:00:10	2018-05-18	1
68919	8	22657	2018-05-18 04:00:14	2018-05-18	2
68920	8	22657	2018-05-18 05:20:17	2018-05-18	3
68921	8	22657	2018-05-18 06:20:20	2018-05-18	4
68922	8	22657	2018-05-18 07:40:22	2018-05-18	5
68923	8	22657	2018-05-18 08:40:24	2018-05-18	6
68924	8	22657	2018-05-18 09:40:27	2018-05-18	7
68925	8	22657	2018-05-18 11:00:57	2018-05-18	9
68926	8	22657	2018-05-18 12:21:15	2018-05-18	10
68927	8	22657	2018-05-18 13:41:02	2018-05-18	11
68928	8	22657	2018-05-18 15:00:52	2018-05-18	13
68929	8	22657	2018-05-18 16:20:38	2018-05-18	14
68930	8	22657	2018-05-18 17:40:31	2018-05-18	15
68931	8	22657	2018-05-18 18:40:35	2018-05-18	16
68932	8	22657	2018-05-18 19:40:36	2018-05-18	17
68933	8	22657	2018-05-18 20:40:42	2018-05-18	18
68934	8	22657	2018-05-18 21:40:44	2018-05-18	19
68935	8	22657	2018-05-18 23:00:15	2018-05-18	21
68936	8	22657	2018-05-19 00:00:29	2018-05-18	22
68937	8	22657	2018-05-19 01:20:22	2018-05-18	23
68938	8	22657	2018-05-19 02:20:22	2018-05-19	0
68939	8	22657	2018-05-19 03:40:14	2018-05-19	1
68940	8	22657	2018-05-19 04:40:20	2018-05-19	2
68941	8	22657	2018-05-19 05:40:22	2018-05-19	3
68942	8	22657	2018-05-19 06:40:48	2018-05-19	4
68943	8	22657	2018-05-19 08:00:10	2018-05-19	6
68944	8	22657	2018-05-19 09:00:11	2018-05-19	7
68945	8	22657	2018-05-19 10:00:30	2018-05-19	8
68946	8	22657	2018-05-19 11:20:13	2018-05-19	9
68947	8	22657	2018-05-19 12:20:16	2018-05-19	10
68948	8	22657	2018-05-19 13:20:44	2018-05-19	11
68949	8	22657	2018-05-19 14:40:22	2018-05-19	12
68950	8	22657	2018-05-19 15:40:28	2018-05-19	13
68951	8	22657	2018-05-19 16:40:39	2018-05-19	14
68952	8	22657	2018-05-19 18:00:21	2018-05-19	16
68953	8	22657	2018-05-19 19:00:31	2018-05-19	17
68954	8	22657	2018-05-19 20:00:37	2018-05-19	18
68955	8	22657	2018-05-19 21:20:12	2018-05-19	19
68956	8	22657	2018-05-19 22:20:24	2018-05-19	20
68957	8	22657	2018-05-19 23:20:35	2018-05-19	21
68958	8	22657	2018-05-20 00:40:16	2018-05-19	22
68959	8	22657	2018-05-20 01:40:20	2018-05-19	23
68960	8	22657	2018-05-20 02:40:32	2018-05-20	0
68961	8	22657	2018-05-20 04:00:16	2018-05-20	2
68962	8	22657	2018-05-20 05:00:21	2018-05-20	3
68963	8	22657	2018-05-20 06:00:28	2018-05-20	4
68964	8	22657	2018-05-20 07:00:28	2018-05-20	5
68965	8	22657	2018-05-20 08:00:34	2018-05-20	6
68966	8	22657	2018-05-20 09:20:17	2018-05-20	7
68967	8	22657	2018-05-20 10:20:24	2018-05-20	8
68968	8	22657	2018-05-20 11:40:14	2018-05-20	9
68969	8	22657	2018-05-20 12:40:18	2018-05-20	10
68970	8	22657	2018-05-20 14:00:09	2018-05-20	12
68971	8	22657	2018-05-20 15:00:14	2018-05-20	13
68972	8	22657	2018-05-20 16:00:18	2018-05-20	14
68973	8	22657	2018-05-20 17:00:24	2018-05-20	15
68974	8	22657	2018-05-20 18:20:10	2018-05-20	16
68975	8	22657	2018-05-20 19:20:10	2018-05-20	17
68976	8	22657	2018-05-20 20:20:13	2018-05-20	18
68977	8	22657	2018-05-20 21:20:21	2018-05-20	19
68978	8	22657	2018-05-20 22:40:07	2018-05-20	20
68979	8	22657	2018-05-20 23:40:08	2018-05-20	21
68980	8	22657	2018-05-21 00:40:11	2018-05-20	22
68981	8	22657	2018-05-21 01:40:15	2018-05-20	23
68982	8	22657	2018-05-21 03:00:04	2018-05-21	1
68983	8	22657	2018-05-21 04:00:05	2018-05-21	2
68984	8	22657	2018-05-21 05:00:06	2018-05-21	3
68985	8	22657	2018-05-21 06:00:07	2018-05-21	4
68986	8	22657	2018-05-21 07:00:23	2018-05-21	5
68987	8	22657	2018-05-21 08:00:25	2018-05-21	6
68988	8	22657	2018-05-21 09:00:28	2018-05-21	7
68989	8	22657	2018-05-21 10:00:50	2018-05-21	8
68990	8	22657	2018-05-21 11:20:07	2018-05-21	9
68991	8	22657	2018-05-21 12:20:08	2018-05-21	10
68992	8	22657	2018-05-21 13:20:22	2018-05-21	11
68993	8	22657	2018-05-21 14:20:55	2018-05-21	12
68994	8	22657	2018-05-21 15:40:26	2018-05-21	13
68995	8	22657	2018-05-21 16:40:30	2018-05-21	14
68996	8	22657	2018-05-21 17:40:51	2018-05-21	15
68997	8	22657	2018-05-21 19:00:18	2018-05-21	17
68998	8	22657	2018-05-21 20:00:28	2018-05-21	18
68999	8	22657	2018-05-21 21:01:05	2018-05-21	19
69000	8	22657	2018-05-21 22:20:18	2018-05-21	20
69001	8	22657	2018-05-21 23:20:22	2018-05-21	21
69002	8	22657	2018-05-22 00:20:26	2018-05-21	22
69003	8	22657	2018-05-22 01:20:30	2018-05-21	23
69004	8	22657	2018-05-22 02:40:42	2018-05-22	0
69005	8	22657	2018-05-22 04:00:07	2018-05-22	2
69006	8	22657	2018-05-22 05:00:18	2018-05-22	3
69007	8	22657	2018-05-22 06:00:56	2018-05-22	4
69008	8	22657	2018-05-22 07:20:11	2018-05-22	5
69009	8	22657	2018-05-22 08:20:28	2018-05-22	6
69010	8	22657	2018-05-22 09:20:48	2018-05-22	7
69011	8	22657	2018-05-22 10:21:12	2018-05-22	8
69012	8	22657	2018-05-22 11:40:40	2018-05-22	9
69013	8	22657	2018-05-22 13:14:44	2018-05-22	11
69014	32	22657	2018-05-22 13:14:44	2018-05-22	11
69015	8	22657	2018-05-23 11:40:58	2018-05-23	9
69016	8	22657	2018-05-23 13:00:33	2018-05-23	11
69017	8	22657	2018-05-23 14:00:37	2018-05-23	12
69018	8	22657	2018-05-23 15:01:01	2018-05-23	13
69019	8	22657	2018-05-23 16:20:52	2018-05-23	14
69020	8	22657	2018-05-23 17:20:56	2018-05-23	15
69021	8	22657	2018-05-23 18:40:33	2018-05-23	16
69022	8	22657	2018-05-23 19:40:46	2018-05-23	17
69023	8	22657	2018-05-23 20:41:04	2018-05-23	18
69024	8	22657	2018-05-23 22:00:31	2018-05-23	20
69025	8	22657	2018-05-23 23:00:33	2018-05-23	21
69026	8	22657	2018-05-24 00:00:57	2018-05-23	22
69027	8	22657	2018-05-24 01:01:00	2018-05-23	23
69028	8	22657	2018-05-24 02:20:31	2018-05-24	0
69029	8	22657	2018-05-24 03:20:38	2018-05-24	1
69030	8	22657	2018-05-24 04:20:51	2018-05-24	2
69031	8	22657	2018-05-24 05:21:10	2018-05-24	3
69032	8	22657	2018-05-24 06:40:39	2018-05-24	4
69033	8	22657	2018-05-24 07:41:05	2018-05-24	5
69034	8	22657	2018-05-24 08:41:16	2018-05-24	6
69035	8	22657	2018-05-24 09:41:28	2018-05-24	7
69036	8	22657	2018-05-24 11:01:42	2018-05-24	9
69037	8	22657	2018-05-24 12:21:17	2018-05-24	10
69038	8	22657	2018-05-24 13:21:39	2018-05-24	11
69039	8	22657	2018-05-24 14:40:20	2018-05-24	12
69040	8	22657	2018-05-24 16:01:55	2018-05-24	14
69041	8	22657	2018-05-24 17:21:05	2018-05-24	15
69042	8	22657	2018-05-24 18:40:55	2018-05-24	16
69043	8	22657	2018-05-24 20:00:26	2018-05-24	18
69044	8	22657	2018-05-24 21:20:14	2018-05-24	19
69045	8	22657	2018-05-24 22:20:19	2018-05-24	20
69046	32	22657	2018-05-29 12:01:05	2018-05-29	10
69047	8	22657	2018-05-29 16:26:58	2018-05-29	14
69048	32	22657	2018-05-30 08:40:32	2018-05-30	6
69049	8	22657	2018-05-30 14:17:00	2018-05-30	12
69050	21	22657	2018-06-04 09:01:27	2018-06-04	7
69051	21	22657	2018-06-04 09:01:27	2018-06-04	7
69052	21	22657	2018-06-04 09:01:27	2018-06-04	7
69053	26	22657	2018-09-02 09:20:31	2018-09-02	7
69054	0	22658	2018-05-03 07:42:17	2018-05-03	5
69055	0	22658	2018-05-03 07:42:21	2018-05-03	5
69056	0	22658	2018-05-03 07:42:22	2018-05-03	5
69057	7	22658	2018-05-03 07:42:24	2018-05-03	5
69058	31	22658	2018-05-03 07:42:25	2018-05-03	5
69059	8	22658	2018-05-03 07:42:29	2018-05-03	5
69060	8	22658	2018-05-03 09:00:04	2018-05-03	7
69061	8	22658	2018-05-03 10:00:05	2018-05-03	8
69062	8	22658	2018-05-03 11:00:06	2018-05-03	9
69063	8	22658	2018-05-03 12:00:10	2018-05-03	10
69064	8	22658	2018-05-03 13:00:11	2018-05-03	11
69065	8	22658	2018-05-03 14:00:11	2018-05-03	12
69066	8	22658	2018-05-03 15:00:25	2018-05-03	13
69067	8	22658	2018-05-03 16:20:21	2018-05-03	14
69068	8	22658	2018-05-03 17:20:25	2018-05-03	15
69069	8	22658	2018-05-03 18:20:28	2018-05-03	16
69070	8	22658	2018-05-03 19:40:08	2018-05-03	17
69071	8	22658	2018-05-03 20:40:14	2018-05-03	18
69072	8	22658	2018-05-03 21:40:34	2018-05-03	19
69073	8	22658	2018-05-03 23:00:08	2018-05-03	21
69074	8	22658	2018-05-04 00:00:11	2018-05-03	22
69075	8	22658	2018-05-04 01:00:11	2018-05-03	23
69076	8	22658	2018-05-04 02:20:08	2018-05-04	0
69077	8	22658	2018-05-04 03:20:14	2018-05-04	1
69078	8	22658	2018-05-04 04:40:08	2018-05-04	2
69079	8	22658	2018-05-04 05:40:13	2018-05-04	3
69080	8	22658	2018-05-04 06:40:13	2018-05-04	4
69081	8	22658	2018-05-04 08:00:14	2018-05-04	6
69082	8	22658	2018-05-04 09:00:20	2018-05-04	7
69083	8	22658	2018-05-04 10:00:20	2018-05-04	8
69084	8	22658	2018-05-04 11:20:07	2018-05-04	9
69085	8	22658	2018-05-04 12:20:08	2018-05-04	10
69086	8	22658	2018-05-04 13:20:15	2018-05-04	11
69087	8	22658	2018-05-04 14:20:19	2018-05-04	12
69088	8	22658	2018-05-04 15:20:49	2018-05-04	13
69089	8	22658	2018-05-04 16:40:50	2018-05-04	14
69090	8	22658	2018-05-04 18:00:43	2018-05-04	16
69091	8	22658	2018-05-04 19:20:34	2018-05-04	17
69092	8	22658	2018-05-04 20:20:35	2018-05-04	18
69093	8	22658	2018-05-04 21:20:38	2018-05-04	19
69094	8	22658	2018-05-04 22:20:46	2018-05-04	20
69095	8	22658	2018-05-04 23:20:52	2018-05-04	21
69096	8	22658	2018-05-05 00:40:37	2018-05-04	22
69097	8	22658	2018-05-05 01:40:42	2018-05-04	23
69098	8	22658	2018-05-05 02:40:52	2018-05-05	0
69099	8	22658	2018-05-05 04:00:37	2018-05-05	2
69100	8	22658	2018-05-05 05:00:45	2018-05-05	3
69101	8	22658	2018-05-05 06:00:51	2018-05-05	4
69102	8	22658	2018-05-05 07:00:56	2018-05-05	5
69103	8	22658	2018-05-05 08:20:47	2018-05-05	6
69104	8	22658	2018-05-05 09:21:01	2018-05-05	7
69105	8	22658	2018-05-05 10:40:36	2018-05-05	8
69106	8	22658	2018-05-05 11:40:40	2018-05-05	9
69107	8	22658	2018-05-05 12:40:59	2018-05-05	10
69108	8	22658	2018-05-05 14:00:36	2018-05-05	12
69109	8	22658	2018-05-05 15:20:26	2018-05-05	13
69110	8	22658	2018-05-05 16:20:30	2018-05-05	14
69111	8	22658	2018-05-05 17:20:34	2018-05-05	15
69112	8	22658	2018-05-05 18:21:04	2018-05-05	16
69113	8	22658	2018-05-05 19:40:39	2018-05-05	17
69114	8	22658	2018-05-05 20:40:58	2018-05-05	18
69115	8	22658	2018-05-05 21:41:14	2018-05-05	19
69116	8	22658	2018-05-05 23:00:35	2018-05-05	21
69117	8	22658	2018-05-06 00:01:02	2018-05-05	22
69118	8	22658	2018-05-06 01:21:02	2018-05-05	23
69119	8	22658	2018-05-06 02:40:40	2018-05-06	0
69120	8	22658	2018-05-06 03:40:46	2018-05-06	1
69121	8	22658	2018-05-06 04:40:57	2018-05-06	2
69122	8	22658	2018-05-06 06:00:04	2018-05-06	4
69123	8	22658	2018-05-06 07:00:08	2018-05-06	5
69124	8	22658	2018-05-06 08:00:08	2018-05-06	6
69125	8	22658	2018-05-06 09:00:13	2018-05-06	7
69126	8	22658	2018-05-06 10:00:13	2018-05-06	8
69127	8	22658	2018-05-06 11:00:17	2018-05-06	9
69128	8	22658	2018-05-06 12:20:09	2018-05-06	10
69129	8	22658	2018-05-06 13:20:14	2018-05-06	11
69130	8	22658	2018-05-06 14:40:12	2018-05-06	12
69131	8	22658	2018-05-06 15:40:16	2018-05-06	13
69132	8	22658	2018-05-06 16:40:17	2018-05-06	14
69133	8	22658	2018-05-06 18:00:12	2018-05-06	16
69134	8	22658	2018-05-06 19:00:13	2018-05-06	17
69135	8	22658	2018-05-06 20:00:17	2018-05-06	18
69136	8	22658	2018-05-06 21:00:17	2018-05-06	19
69137	8	22658	2018-05-06 22:00:20	2018-05-06	20
69138	8	22658	2018-05-06 23:20:21	2018-05-06	21
69139	8	22658	2018-05-07 00:20:26	2018-05-06	22
69140	8	22658	2018-05-07 01:20:29	2018-05-06	23
69141	8	22658	2018-05-07 02:40:21	2018-05-07	0
69142	8	22658	2018-05-07 03:40:24	2018-05-07	1
69143	8	22658	2018-05-07 04:40:26	2018-05-07	2
69144	8	22658	2018-05-07 06:00:18	2018-05-07	4
69145	8	22658	2018-05-07 07:00:23	2018-05-07	5
69146	8	22658	2018-05-07 08:00:25	2018-05-07	6
69147	8	22658	2018-05-07 09:00:26	2018-05-07	7
69148	8	22658	2018-05-07 10:00:37	2018-05-07	8
69149	8	22658	2018-05-07 11:20:22	2018-05-07	9
69150	8	22658	2018-05-07 12:20:27	2018-05-07	10
69151	8	22658	2018-05-07 13:20:39	2018-05-07	11
69152	8	22658	2018-05-07 14:20:57	2018-05-07	12
69153	8	22658	2018-05-07 15:40:16	2018-05-07	13
69154	8	22658	2018-05-07 16:41:21	2018-05-07	14
69155	8	22658	2018-05-07 18:00:12	2018-05-07	16
69156	8	22658	2018-05-07 19:01:04	2018-05-07	17
69157	8	22658	2018-05-07 20:20:13	2018-05-07	18
69158	8	22658	2018-05-07 21:20:13	2018-05-07	19
69159	8	22658	2018-05-07 22:20:18	2018-05-07	20
69160	8	22658	2018-05-07 23:20:23	2018-05-07	21
69161	8	22658	2018-05-08 00:20:24	2018-05-07	22
69162	8	22658	2018-05-08 01:40:10	2018-05-07	23
69163	8	22658	2018-05-08 02:40:13	2018-05-08	0
69164	8	22658	2018-05-08 03:40:17	2018-05-08	1
69165	8	22658	2018-05-08 04:40:20	2018-05-08	2
69166	8	22658	2018-05-08 05:40:20	2018-05-08	3
69167	8	22658	2018-05-08 07:00:21	2018-05-08	5
69168	8	22658	2018-05-08 08:00:24	2018-05-08	6
69169	8	22658	2018-05-08 09:20:12	2018-05-08	7
69170	8	22658	2018-05-08 10:20:13	2018-05-08	8
69171	8	22658	2018-05-08 11:20:18	2018-05-08	9
69172	8	22658	2018-05-08 12:20:23	2018-05-08	10
69173	8	22658	2018-05-08 14:00:18	2018-05-08	12
69174	8	22658	2018-05-08 15:41:22	2018-05-08	13
69175	8	22658	2018-05-08 17:00:29	2018-05-08	15
69176	8	22658	2018-05-08 18:20:06	2018-05-08	16
69177	8	22658	2018-05-08 19:20:10	2018-05-08	17
69178	8	22658	2018-05-08 20:20:23	2018-05-08	18
69179	8	22658	2018-05-08 21:20:29	2018-05-08	19
69180	8	22658	2018-05-08 22:20:38	2018-05-08	20
69181	8	22658	2018-05-08 23:40:27	2018-05-08	21
69182	8	22658	2018-05-09 00:40:30	2018-05-08	22
69183	8	22658	2018-05-09 01:41:32	2018-05-08	23
69184	8	22658	2018-05-09 03:00:24	2018-05-09	1
69185	8	22658	2018-05-09 04:00:25	2018-05-09	2
69186	8	22658	2018-05-09 05:00:30	2018-05-09	3
69187	8	22658	2018-05-09 06:20:21	2018-05-09	4
69188	8	22658	2018-05-09 07:20:27	2018-05-09	5
69189	8	22658	2018-05-09 08:20:34	2018-05-09	6
69190	8	22658	2018-05-09 09:20:40	2018-05-09	7
69191	8	22658	2018-05-09 10:40:13	2018-05-09	8
69192	8	22658	2018-05-09 11:40:31	2018-05-09	9
69193	8	22658	2018-05-09 12:40:42	2018-05-09	10
69194	8	22658	2018-05-09 13:41:06	2018-05-09	11
69195	8	22658	2018-05-09 15:00:43	2018-05-09	13
69196	8	22658	2018-05-09 16:20:06	2018-05-09	14
69197	8	22658	2018-05-09 17:20:07	2018-05-09	15
69198	8	22658	2018-05-09 18:20:16	2018-05-09	16
69199	8	22658	2018-05-09 19:20:16	2018-05-09	17
69200	8	22658	2018-05-09 20:20:30	2018-05-09	18
69201	8	22658	2018-05-09 21:40:10	2018-05-09	19
69202	8	22658	2018-05-09 22:40:18	2018-05-09	20
69203	8	22658	2018-05-09 23:40:24	2018-05-09	21
69204	8	22658	2018-05-10 01:00:12	2018-05-09	23
69205	8	22658	2018-05-10 02:00:18	2018-05-10	0
69206	8	22658	2018-05-10 03:00:19	2018-05-10	1
69207	8	22658	2018-05-10 04:00:20	2018-05-10	2
69208	8	22658	2018-05-10 05:00:33	2018-05-10	3
69209	8	22658	2018-05-10 06:00:36	2018-05-10	4
69210	8	22658	2018-05-10 07:00:53	2018-05-10	5
69211	8	22658	2018-05-10 08:20:37	2018-05-10	6
69212	8	22658	2018-05-10 09:21:05	2018-05-10	7
69213	8	22658	2018-05-10 10:40:43	2018-05-10	8
69214	8	22658	2018-05-10 11:40:54	2018-05-10	9
69215	8	22658	2018-05-10 12:41:00	2018-05-10	10
69216	8	22658	2018-05-10 14:00:51	2018-05-10	12
69217	8	22658	2018-05-10 15:20:43	2018-05-10	13
69218	8	22658	2018-05-10 16:20:49	2018-05-10	14
69219	8	22658	2018-05-10 17:20:52	2018-05-10	15
69220	8	22658	2018-05-10 18:21:10	2018-05-10	16
69221	8	22658	2018-05-10 19:21:19	2018-05-10	17
69222	8	22658	2018-05-10 20:41:05	2018-05-10	18
69223	8	22658	2018-05-10 21:41:19	2018-05-10	19
69224	8	22658	2018-05-10 23:00:58	2018-05-10	21
69225	8	22658	2018-05-11 00:01:00	2018-05-10	22
69226	8	22658	2018-05-11 01:20:49	2018-05-10	23
69227	8	22658	2018-05-11 02:21:11	2018-05-11	0
69228	8	22658	2018-05-11 03:40:42	2018-05-11	1
69229	8	22658	2018-05-11 04:40:51	2018-05-11	2
69230	8	22658	2018-05-11 05:40:59	2018-05-11	3
69231	8	22658	2018-05-11 06:41:05	2018-05-11	4
69232	8	22658	2018-05-11 08:00:42	2018-05-11	6
69233	8	22658	2018-05-11 09:01:09	2018-05-11	7
69234	8	22658	2018-05-11 10:20:52	2018-05-11	8
69235	8	22658	2018-05-11 11:21:14	2018-05-11	9
69236	8	22658	2018-05-11 12:21:20	2018-05-11	10
69237	8	22658	2018-05-11 13:40:43	2018-05-11	11
69238	8	22658	2018-05-11 15:00:09	2018-05-11	13
69239	8	22658	2018-05-11 16:00:21	2018-05-11	14
69240	8	22658	2018-05-11 17:00:29	2018-05-11	15
69241	8	22658	2018-05-11 18:00:31	2018-05-11	16
69242	8	22658	2018-05-11 19:00:34	2018-05-11	17
69243	8	22658	2018-05-11 20:20:23	2018-05-11	18
69244	8	22658	2018-05-11 21:21:04	2018-05-11	19
69245	8	22658	2018-05-11 22:40:09	2018-05-11	20
69246	8	22658	2018-05-11 23:40:10	2018-05-11	21
69247	8	22658	2018-05-12 00:40:10	2018-05-11	22
69248	8	22658	2018-05-12 01:40:17	2018-05-11	23
69249	8	22658	2018-05-12 02:40:18	2018-05-12	0
69250	8	22658	2018-05-12 04:00:08	2018-05-12	2
69251	8	22658	2018-05-12 05:00:12	2018-05-12	3
69252	8	22658	2018-05-12 06:00:18	2018-05-12	4
69253	8	22658	2018-05-12 07:20:08	2018-05-12	5
69254	8	22658	2018-05-12 08:20:08	2018-05-12	6
69255	8	22658	2018-05-12 09:20:12	2018-05-12	7
69256	8	22658	2018-05-12 10:20:18	2018-05-12	8
69257	8	22658	2018-05-12 11:20:19	2018-05-12	9
69258	8	22658	2018-05-12 12:20:23	2018-05-12	10
69259	8	22658	2018-05-12 13:40:14	2018-05-12	11
69260	8	22658	2018-05-12 14:40:20	2018-05-12	12
69261	8	22658	2018-05-12 16:00:06	2018-05-12	14
69262	8	22658	2018-05-12 17:00:11	2018-05-12	15
69263	8	22658	2018-05-12 18:00:11	2018-05-12	16
69264	8	22658	2018-05-12 19:00:13	2018-05-12	17
69265	8	22658	2018-05-12 20:20:06	2018-05-12	18
69266	8	22658	2018-05-12 21:20:06	2018-05-12	19
69267	8	22658	2018-05-12 22:20:12	2018-05-12	20
69268	8	22658	2018-05-12 23:20:24	2018-05-12	21
69269	8	22658	2018-05-13 00:40:06	2018-05-12	22
69270	8	22658	2018-05-13 01:40:06	2018-05-12	23
69271	8	22658	2018-05-13 02:40:16	2018-05-13	0
69272	8	22658	2018-05-13 03:40:23	2018-05-13	1
69273	8	22658	2018-05-13 04:40:27	2018-05-13	2
69274	8	22658	2018-05-13 06:00:07	2018-05-13	4
69275	8	22658	2018-05-13 07:00:07	2018-05-13	5
69276	8	22658	2018-05-13 08:00:31	2018-05-13	6
69277	8	22658	2018-05-13 09:20:05	2018-05-13	7
69278	8	22658	2018-05-13 10:20:06	2018-05-13	8
69279	8	22658	2018-05-13 11:20:07	2018-05-13	9
69280	8	22658	2018-05-13 12:20:12	2018-05-13	10
69281	8	22658	2018-05-13 13:20:25	2018-05-13	11
69282	8	22658	2018-05-13 14:40:06	2018-05-13	12
69283	8	22658	2018-05-13 15:40:13	2018-05-13	13
69284	8	22658	2018-05-13 17:00:06	2018-05-13	15
69285	8	22658	2018-05-13 18:00:06	2018-05-13	16
69286	8	22658	2018-05-13 19:00:15	2018-05-13	17
69287	8	22658	2018-05-13 20:00:20	2018-05-13	18
69288	8	22658	2018-05-13 21:00:21	2018-05-13	19
69289	8	22658	2018-05-13 22:00:25	2018-05-13	20
69290	8	22658	2018-05-13 23:20:07	2018-05-13	21
69291	8	22658	2018-05-14 00:20:16	2018-05-13	22
69292	8	22658	2018-05-14 01:20:24	2018-05-13	23
69293	8	22658	2018-05-14 02:20:30	2018-05-14	0
69294	8	22658	2018-05-14 03:40:20	2018-05-14	1
69295	8	22658	2018-05-14 04:40:24	2018-05-14	2
69296	8	22658	2018-05-14 05:40:31	2018-05-14	3
69297	8	22658	2018-05-14 07:00:07	2018-05-14	5
69298	8	22658	2018-05-14 08:00:08	2018-05-14	6
69299	8	22658	2018-05-14 09:00:46	2018-05-14	7
69300	8	22658	2018-05-14 10:00:46	2018-05-14	8
69301	8	22658	2018-05-14 11:00:51	2018-05-14	9
69302	8	22658	2018-05-14 12:20:17	2018-05-14	10
69303	8	22658	2018-05-14 13:20:25	2018-05-14	11
69304	8	22658	2018-05-14 14:41:02	2018-05-14	12
69305	8	22658	2018-05-14 16:00:13	2018-05-14	14
69306	8	22658	2018-05-14 17:00:21	2018-05-14	15
69307	8	22658	2018-05-14 18:00:50	2018-05-14	16
69308	8	22658	2018-05-14 19:20:12	2018-05-14	17
69309	8	22658	2018-05-14 20:20:16	2018-05-14	18
69310	8	22658	2018-05-14 21:20:57	2018-05-14	19
69311	8	22658	2018-05-14 22:21:03	2018-05-14	20
69312	8	22658	2018-05-14 23:40:06	2018-05-14	21
69313	8	22658	2018-05-15 00:40:07	2018-05-14	22
69314	8	22658	2018-05-15 01:40:13	2018-05-14	23
69315	8	22658	2018-05-15 02:40:17	2018-05-15	0
69316	8	22658	2018-05-15 03:40:17	2018-05-15	1
69317	8	22658	2018-05-15 05:00:06	2018-05-15	3
69318	8	22658	2018-05-15 06:00:06	2018-05-15	4
69319	8	22658	2018-05-15 07:00:18	2018-05-15	5
69320	8	22658	2018-05-15 08:20:17	2018-05-15	6
69321	8	22658	2018-05-15 09:20:21	2018-05-15	7
69322	8	22658	2018-05-15 10:20:41	2018-05-15	8
69323	8	22658	2018-05-15 11:40:30	2018-05-15	9
69324	8	22658	2018-05-15 12:40:42	2018-05-15	10
69325	8	22658	2018-05-15 14:00:25	2018-05-15	12
69326	21	22658	2018-05-15 14:00:25	2018-05-15	12
69327	21	22658	2018-05-15 14:00:26	2018-05-15	12
69328	14	22658	2018-05-15 14:00:26	2018-05-15	12
69329	12	22658	2018-05-15 14:30:14	2018-05-15	12
69330	13	22658	2018-05-15 14:31:41	2018-05-15	12
69331	14	22658	2018-05-15 14:31:45	2018-05-15	12
69332	21	22658	2018-05-15 14:31:51	2018-05-15	12
69333	21	22658	2018-05-15 14:31:51	2018-05-15	12
69334	21	22658	2018-05-15 14:31:52	2018-05-15	12
69335	26	22658	2018-08-13 14:40:42	2018-08-13	12
69336	0	22659	2018-05-02 16:39:21	2018-05-02	14
69337	0	22659	2018-05-02 16:39:25	2018-05-02	14
69338	0	22659	2018-05-02 16:39:26	2018-05-02	14
69339	7	22659	2018-05-02 16:39:28	2018-05-02	14
69340	31	22659	2018-05-02 16:39:29	2018-05-02	14
69341	8	22659	2018-05-02 16:39:30	2018-05-02	14
69342	8	22659	2018-05-02 17:40:07	2018-05-02	15
69343	8	22659	2018-05-02 18:40:10	2018-05-02	16
69344	8	22659	2018-05-02 19:40:22	2018-05-02	17
69345	8	22659	2018-05-02 20:40:26	2018-05-02	18
69346	8	22659	2018-05-02 21:40:26	2018-05-02	19
69347	8	22659	2018-05-02 22:40:31	2018-05-02	20
69348	8	22659	2018-05-03 00:00:21	2018-05-02	22
69349	8	22659	2018-05-03 01:00:25	2018-05-02	23
69350	8	22659	2018-05-03 02:20:23	2018-05-03	0
69351	8	22659	2018-05-03 03:20:28	2018-05-03	1
69352	8	22659	2018-05-03 04:40:16	2018-05-03	2
69353	8	22659	2018-05-03 05:40:21	2018-05-03	3
69354	8	22659	2018-05-03 06:40:25	2018-05-03	4
69355	8	22659	2018-05-03 08:00:14	2018-05-03	6
69356	8	22659	2018-05-03 09:00:25	2018-05-03	7
69357	8	22659	2018-05-03 10:20:19	2018-05-03	8
69358	8	22659	2018-05-03 11:20:35	2018-05-03	9
69359	8	22659	2018-05-03 12:40:38	2018-05-03	10
69360	8	22659	2018-05-03 13:41:33	2018-05-03	11
69361	8	22659	2018-05-03 15:00:43	2018-05-03	13
69362	8	22659	2018-05-03 16:21:05	2018-05-03	14
69363	8	22659	2018-05-03 17:40:05	2018-05-03	15
69364	8	22659	2018-05-03 18:40:09	2018-05-03	16
69365	8	22659	2018-05-03 19:40:24	2018-05-03	17
69366	8	22659	2018-05-03 21:00:07	2018-05-03	19
69367	8	22659	2018-05-03 22:00:09	2018-05-03	20
69368	8	22659	2018-05-03 23:00:13	2018-05-03	21
69369	8	22659	2018-05-04 00:20:07	2018-05-03	22
69370	8	22659	2018-05-04 01:20:20	2018-05-03	23
69371	8	22659	2018-05-04 02:20:22	2018-05-04	0
69372	8	22659	2018-05-04 03:40:08	2018-05-04	1
69373	8	22659	2018-05-04 04:40:20	2018-05-04	2
69374	8	22659	2018-05-04 06:00:11	2018-05-04	4
69375	8	22659	2018-05-04 07:00:11	2018-05-04	5
69376	8	22659	2018-05-04 08:00:14	2018-05-04	6
69377	8	22659	2018-05-04 09:00:19	2018-05-04	7
69378	8	22659	2018-05-04 10:00:21	2018-05-04	8
69379	8	22659	2018-05-04 11:00:21	2018-05-04	9
69380	8	22659	2018-05-04 12:20:20	2018-05-04	10
69381	8	22659	2018-05-04 13:20:25	2018-05-04	11
69382	8	22659	2018-05-04 14:20:26	2018-05-04	12
69383	8	22659	2018-05-04 15:20:51	2018-05-04	13
69384	8	22659	2018-05-04 16:40:52	2018-05-04	14
69385	8	22659	2018-05-04 18:00:44	2018-05-04	16
69386	8	22659	2018-05-04 19:20:39	2018-05-04	17
69387	8	22659	2018-05-04 20:20:39	2018-05-04	18
69388	8	22659	2018-05-04 21:20:42	2018-05-04	19
69389	8	22659	2018-05-04 22:20:51	2018-05-04	20
69390	8	22659	2018-05-04 23:20:56	2018-05-04	21
69391	8	22659	2018-05-05 00:40:42	2018-05-04	22
69392	8	22659	2018-05-05 01:40:46	2018-05-04	23
69393	8	22659	2018-05-05 02:40:57	2018-05-05	0
69394	8	22659	2018-05-05 04:00:42	2018-05-05	2
69395	8	22659	2018-05-05 05:00:50	2018-05-05	3
69396	8	22659	2018-05-05 06:00:55	2018-05-05	4
69397	8	22659	2018-05-05 07:01:00	2018-05-05	5
69398	8	22659	2018-05-05 08:20:51	2018-05-05	6
69399	8	22659	2018-05-05 09:21:06	2018-05-05	7
69400	8	22659	2018-05-05 10:40:40	2018-05-05	8
69401	8	22659	2018-05-05 11:40:45	2018-05-05	9
69402	8	22659	2018-05-05 12:41:04	2018-05-05	10
69403	8	22659	2018-05-05 14:00:40	2018-05-05	12
69404	8	22659	2018-05-05 15:20:31	2018-05-05	13
69405	8	22659	2018-05-05 16:20:35	2018-05-05	14
69406	8	22659	2018-05-05 17:20:39	2018-05-05	15
69407	8	22659	2018-05-05 18:21:09	2018-05-05	16
69408	8	22659	2018-05-05 19:40:45	2018-05-05	17
69409	8	22659	2018-05-05 20:41:03	2018-05-05	18
69410	8	22659	2018-05-05 21:41:20	2018-05-05	19
69411	8	22659	2018-05-05 23:00:41	2018-05-05	21
69412	8	22659	2018-05-06 00:01:08	2018-05-05	22
69413	8	22659	2018-05-06 01:21:08	2018-05-05	23
69414	8	22659	2018-05-06 02:40:46	2018-05-06	0
69415	8	22659	2018-05-06 03:40:52	2018-05-06	1
69416	8	22659	2018-05-06 04:41:03	2018-05-06	2
69417	8	22659	2018-05-06 05:41:14	2018-05-06	3
69418	8	22659	2018-05-06 07:00:46	2018-05-06	5
69419	8	22659	2018-05-06 08:00:48	2018-05-06	6
69420	8	22659	2018-05-06 09:20:54	2018-05-06	7
69421	8	22659	2018-05-06 10:21:03	2018-05-06	8
69422	8	22659	2018-05-06 11:40:43	2018-05-06	9
69423	8	22659	2018-05-06 12:40:45	2018-05-06	10
69424	8	22659	2018-05-06 13:41:01	2018-05-06	11
69425	8	22659	2018-05-06 14:41:08	2018-05-06	12
69426	8	22659	2018-05-06 16:01:13	2018-05-06	14
69427	8	22659	2018-05-06 17:20:46	2018-05-06	15
69428	8	22659	2018-05-06 18:20:58	2018-05-06	16
69429	8	22659	2018-05-06 19:21:02	2018-05-06	17
69430	8	22659	2018-05-06 20:21:16	2018-05-06	18
69431	8	22659	2018-05-06 21:40:58	2018-05-06	19
69432	8	22659	2018-05-06 22:41:05	2018-05-06	20
69433	8	22659	2018-05-07 00:00:51	2018-05-06	22
69434	8	22659	2018-05-07 01:00:56	2018-05-06	23
69435	8	22659	2018-05-07 02:01:03	2018-05-07	0
69436	8	22659	2018-05-07 03:20:51	2018-05-07	1
69437	8	22659	2018-05-07 04:20:57	2018-05-07	2
69438	8	22659	2018-05-07 05:21:05	2018-05-07	3
69439	8	22659	2018-05-07 06:21:08	2018-05-07	4
69440	8	22659	2018-05-07 07:21:10	2018-05-07	5
69441	8	22659	2018-05-07 08:41:03	2018-05-07	6
69442	8	22659	2018-05-07 09:41:16	2018-05-07	7
69443	8	22659	2018-05-07 10:41:33	2018-05-07	8
69444	8	22659	2018-05-07 12:01:27	2018-05-07	10
69445	8	22659	2018-05-07 13:21:20	2018-05-07	11
69446	8	22659	2018-05-07 14:21:33	2018-05-07	12
69447	8	22659	2018-05-07 15:41:00	2018-05-07	13
69448	8	22659	2018-05-07 16:41:08	2018-05-07	14
69449	8	22659	2018-05-07 17:41:08	2018-05-07	15
69450	8	22659	2018-05-07 19:00:54	2018-05-07	17
69451	8	22659	2018-05-07 20:01:01	2018-05-07	18
69452	8	22659	2018-05-07 21:21:10	2018-05-07	19
69453	8	22659	2018-05-07 22:40:43	2018-05-07	20
69454	8	22659	2018-05-07 23:40:47	2018-05-07	21
69455	8	22659	2018-05-08 00:41:00	2018-05-07	22
69456	8	22659	2018-05-08 01:41:15	2018-05-07	23
69457	8	22659	2018-05-08 03:00:58	2018-05-08	1
69458	8	22659	2018-05-08 04:01:09	2018-05-08	2
69459	8	22659	2018-05-08 05:20:49	2018-05-08	3
69460	8	22659	2018-05-08 06:21:09	2018-05-08	4
69461	8	22659	2018-05-08 07:21:15	2018-05-08	5
69462	8	22659	2018-05-08 08:41:05	2018-05-08	6
69463	8	22659	2018-05-08 09:41:09	2018-05-08	7
69464	8	22659	2018-05-08 10:41:16	2018-05-08	8
69465	8	22659	2018-05-08 12:01:01	2018-05-08	10
69466	8	22659	2018-05-08 13:01:05	2018-05-08	11
69467	8	22659	2018-05-08 15:40:59	2018-05-08	13
69468	8	22659	2018-05-08 16:40:59	2018-05-08	14
69469	8	22659	2018-05-08 17:41:05	2018-05-08	15
69470	8	22659	2018-05-08 19:00:59	2018-05-08	17
69471	8	22659	2018-05-08 20:01:14	2018-05-08	18
69472	8	22659	2018-05-08 21:21:16	2018-05-08	19
69473	8	22659	2018-05-08 22:21:19	2018-05-08	20
69474	8	22659	2018-05-08 23:41:07	2018-05-08	21
69475	8	22659	2018-05-09 00:41:10	2018-05-08	22
69476	8	22659	2018-05-09 01:41:14	2018-05-08	23
69477	8	22659	2018-05-09 03:00:58	2018-05-09	1
69478	8	22659	2018-05-09 04:01:06	2018-05-09	2
69479	8	22659	2018-05-09 05:01:10	2018-05-09	3
69480	8	22659	2018-05-09 06:20:51	2018-05-09	4
69481	8	22659	2018-05-09 07:21:00	2018-05-09	5
69482	8	22659	2018-05-09 08:21:03	2018-05-09	6
69483	8	22659	2018-05-09 09:21:21	2018-05-09	7
69484	8	22659	2018-05-09 10:21:21	2018-05-09	8
69485	8	22659	2018-05-09 11:21:31	2018-05-09	9
69486	8	22659	2018-05-09 12:41:15	2018-05-09	10
69487	8	22659	2018-05-09 13:41:53	2018-05-09	11
69488	8	22659	2018-05-09 15:01:24	2018-05-09	13
69489	8	22659	2018-05-09 16:21:18	2018-05-09	14
69490	21	22659	2018-05-09 16:21:19	2018-05-09	14
69491	21	22659	2018-05-09 16:21:20	2018-05-09	14
69492	14	22659	2018-05-09 16:21:20	2018-05-09	14
69493	0	22659	2018-06-29 16:40:30	2018-06-29	14
69494	14	22659	2018-06-29 16:40:31	2018-06-29	14
69495	12	22659	2018-07-31 15:31:01	2018-07-31	13
69496	13	22659	2018-07-31 15:33:05	2018-07-31	13
69497	14	22659	2018-07-31 15:33:08	2018-07-31	13
69498	14	22659	2018-07-31 15:33:13	2018-07-31	13
69499	14	22659	2018-07-31 15:33:13	2018-07-31	13
69500	21	22659	2018-07-31 15:33:13	2018-07-31	13
69501	26	22659	2018-10-29 14:40:18	2018-10-29	13
69502	0	22660	2018-05-02 16:27:30	2018-05-02	14
69503	0	22660	2018-05-02 16:27:33	2018-05-02	14
69504	0	22660	2018-05-02 16:27:34	2018-05-02	14
69505	7	22660	2018-05-02 16:27:36	2018-05-02	14
69506	31	22660	2018-05-02 16:27:37	2018-05-02	14
69507	8	22660	2018-05-02 16:27:38	2018-05-02	14
69508	8	22660	2018-05-02 17:40:06	2018-05-02	15
69509	8	22660	2018-05-02 18:40:14	2018-05-02	16
69510	8	22660	2018-05-02 19:40:18	2018-05-02	17
69511	8	22660	2018-05-02 20:40:20	2018-05-02	18
69512	8	22660	2018-05-02 21:40:32	2018-05-02	19
69513	8	22660	2018-05-02 23:00:10	2018-05-02	21
69514	8	22660	2018-05-03 00:00:32	2018-05-02	22
69515	8	22660	2018-05-03 01:20:19	2018-05-02	23
69516	8	22660	2018-05-03 02:20:42	2018-05-03	0
69517	8	22660	2018-05-03 03:40:20	2018-05-03	1
69518	8	22660	2018-05-03 04:40:45	2018-05-03	2
69519	8	22660	2018-05-03 06:00:06	2018-05-03	4
69520	8	22660	2018-05-03 07:00:11	2018-05-03	5
69521	8	22660	2018-05-03 08:00:30	2018-05-03	6
69522	8	22660	2018-05-03 09:20:28	2018-05-03	7
69523	8	22660	2018-05-03 10:20:49	2018-05-03	8
69524	8	22660	2018-05-03 11:21:00	2018-05-03	9
69525	8	22660	2018-05-03 12:40:05	2018-05-03	10
69526	8	22660	2018-05-03 13:40:14	2018-05-03	11
69527	8	22660	2018-05-03 14:40:16	2018-05-03	12
69528	8	22660	2018-05-03 15:40:19	2018-05-03	13
69529	8	22660	2018-05-03 16:40:19	2018-05-03	14
69530	8	22660	2018-05-03 17:40:28	2018-05-03	15
69531	8	22660	2018-05-03 18:40:32	2018-05-03	16
69532	8	22660	2018-05-03 19:40:45	2018-05-03	17
69533	8	22660	2018-05-03 21:00:26	2018-05-03	19
69534	8	22660	2018-05-03 22:00:29	2018-05-03	20
69535	8	22660	2018-05-03 23:00:32	2018-05-03	21
69536	8	22660	2018-05-04 00:20:26	2018-05-03	22
69537	8	22660	2018-05-04 01:20:32	2018-05-03	23
69538	8	22660	2018-05-04 02:40:16	2018-05-04	0
69539	8	22660	2018-05-04 03:40:16	2018-05-04	1
69540	8	22660	2018-05-04 04:40:28	2018-05-04	2
69541	8	22660	2018-05-04 06:00:34	2018-05-04	4
69542	8	22660	2018-05-04 07:00:39	2018-05-04	5
69543	8	22660	2018-05-04 08:00:49	2018-05-04	6
69544	8	22660	2018-05-04 09:00:59	2018-05-04	7
69545	8	22660	2018-05-04 10:20:56	2018-05-04	8
69546	8	22660	2018-05-04 11:40:40	2018-05-04	9
69547	8	22660	2018-05-04 12:40:57	2018-05-04	10
69548	8	22660	2018-05-04 14:00:39	2018-05-04	12
69549	8	22660	2018-05-04 15:20:53	2018-05-04	13
69550	8	22660	2018-05-04 16:40:54	2018-05-04	14
69551	8	22660	2018-05-04 18:00:46	2018-05-04	16
69552	8	22660	2018-05-04 19:20:40	2018-05-04	17
69553	8	22660	2018-05-04 20:20:41	2018-05-04	18
69554	8	22660	2018-05-04 21:20:44	2018-05-04	19
69555	8	22660	2018-05-04 22:20:52	2018-05-04	20
69556	8	22660	2018-05-04 23:20:58	2018-05-04	21
69557	8	22660	2018-05-05 00:40:43	2018-05-04	22
69558	8	22660	2018-05-05 01:40:48	2018-05-04	23
69559	8	22660	2018-05-05 02:40:58	2018-05-05	0
69560	8	22660	2018-05-05 04:00:43	2018-05-05	2
69561	8	22660	2018-05-05 05:00:51	2018-05-05	3
69562	8	22660	2018-05-05 06:00:57	2018-05-05	4
69563	8	22660	2018-05-05 07:01:02	2018-05-05	5
69564	8	22660	2018-05-05 08:20:53	2018-05-05	6
69565	8	22660	2018-05-05 09:21:07	2018-05-05	7
69566	8	22660	2018-05-05 10:40:42	2018-05-05	8
69567	8	22660	2018-05-05 11:40:47	2018-05-05	9
69568	8	22660	2018-05-05 12:41:05	2018-05-05	10
69569	8	22660	2018-05-05 14:00:42	2018-05-05	12
69570	8	22660	2018-05-05 15:20:32	2018-05-05	13
69571	8	22660	2018-05-05 16:20:36	2018-05-05	14
69572	8	22660	2018-05-05 17:20:40	2018-05-05	15
69573	8	22660	2018-05-05 18:21:11	2018-05-05	16
69574	8	22660	2018-05-05 19:40:46	2018-05-05	17
69575	8	22660	2018-05-05 20:41:05	2018-05-05	18
69576	8	22660	2018-05-05 21:41:22	2018-05-05	19
69577	8	22660	2018-05-05 23:00:42	2018-05-05	21
69578	8	22660	2018-05-06 00:01:09	2018-05-05	22
69579	8	22660	2018-05-06 01:21:09	2018-05-05	23
69580	8	22660	2018-05-06 02:40:47	2018-05-06	0
69581	8	22660	2018-05-06 03:40:54	2018-05-06	1
69582	8	22660	2018-05-06 04:41:04	2018-05-06	2
69583	8	22660	2018-05-06 05:41:15	2018-05-06	3
69584	8	22660	2018-05-06 07:00:48	2018-05-06	5
69585	8	22660	2018-05-06 08:00:49	2018-05-06	6
69586	8	22660	2018-05-06 09:20:55	2018-05-06	7
69587	8	22660	2018-05-06 10:21:04	2018-05-06	8
69588	8	22660	2018-05-06 11:40:45	2018-05-06	9
69589	8	22660	2018-05-06 12:40:47	2018-05-06	10
69590	8	22660	2018-05-06 13:41:03	2018-05-06	11
69591	8	22660	2018-05-06 14:41:09	2018-05-06	12
69592	8	22660	2018-05-06 16:00:21	2018-05-06	14
69593	8	22660	2018-05-06 17:00:26	2018-05-06	15
69594	8	22660	2018-05-06 18:20:07	2018-05-06	16
69595	8	22660	2018-05-06 19:20:12	2018-05-06	17
69596	8	22660	2018-05-06 20:20:24	2018-05-06	18
69597	8	22660	2018-05-06 21:40:05	2018-05-06	19
69598	8	22660	2018-05-06 22:40:06	2018-05-06	20
69599	8	22660	2018-05-06 23:40:10	2018-05-06	21
69600	8	22660	2018-05-07 00:40:10	2018-05-06	22
69601	8	22660	2018-05-07 01:40:11	2018-05-06	23
69602	8	22660	2018-05-07 02:40:13	2018-05-07	0
69603	8	22660	2018-05-07 03:40:19	2018-05-07	1
69604	8	22660	2018-05-07 04:40:21	2018-05-07	2
69605	8	22660	2018-05-07 06:00:13	2018-05-07	4
69606	8	22660	2018-05-07 07:00:18	2018-05-07	5
69607	8	22660	2018-05-07 08:00:18	2018-05-07	6
69608	8	22660	2018-05-07 09:00:20	2018-05-07	7
69609	8	22660	2018-05-07 10:00:29	2018-05-07	8
69610	8	22660	2018-05-07 11:20:19	2018-05-07	9
69611	8	22660	2018-05-07 12:20:28	2018-05-07	10
69612	8	22660	2018-05-07 13:20:42	2018-05-07	11
69613	8	22660	2018-05-07 14:21:02	2018-05-07	12
69614	8	22660	2018-05-07 15:40:18	2018-05-07	13
69615	8	22660	2018-05-07 16:41:23	2018-05-07	14
69616	8	22660	2018-05-07 18:00:14	2018-05-07	16
69617	8	22660	2018-05-07 19:01:11	2018-05-07	17
69618	8	22660	2018-05-07 20:20:20	2018-05-07	18
69619	8	22660	2018-05-07 21:20:28	2018-05-07	19
69620	8	22660	2018-05-07 22:40:12	2018-05-07	20
69621	8	22660	2018-05-07 23:40:17	2018-05-07	21
69622	8	22660	2018-05-08 00:41:10	2018-05-07	22
69623	8	22660	2018-05-08 02:00:12	2018-05-08	0
69624	8	22660	2018-05-08 03:00:15	2018-05-08	1
69625	8	22660	2018-05-08 04:00:25	2018-05-08	2
69626	8	22660	2018-05-08 05:00:32	2018-05-08	3
69627	8	22660	2018-05-08 06:20:35	2018-05-08	4
69628	8	22660	2018-05-08 07:20:41	2018-05-08	5
69629	8	22660	2018-05-08 08:40:31	2018-05-08	6
69630	8	22660	2018-05-08 09:40:35	2018-05-08	7
69631	8	22660	2018-05-08 10:40:42	2018-05-08	8
69632	8	22660	2018-05-08 12:00:30	2018-05-08	10
69633	8	22660	2018-05-08 13:00:34	2018-05-08	11
69634	8	22660	2018-05-08 15:40:11	2018-05-08	13
69635	8	22660	2018-05-08 16:40:26	2018-05-08	14
69636	8	22660	2018-05-08 17:40:31	2018-05-08	15
69637	8	22660	2018-05-08 19:00:29	2018-05-08	17
69638	8	22660	2018-05-08 20:00:36	2018-05-08	18
69639	8	22660	2018-05-08 21:20:07	2018-05-08	19
69640	8	22660	2018-05-08 22:20:07	2018-05-08	20
69641	8	22660	2018-05-08 23:20:11	2018-05-08	21
69642	8	22660	2018-05-09 00:20:11	2018-05-08	22
69643	8	22660	2018-05-09 01:20:15	2018-05-08	23
69644	8	22660	2018-05-09 02:20:17	2018-05-09	0
69645	8	22660	2018-05-09 03:40:24	2018-05-09	1
69646	8	22660	2018-05-09 04:40:27	2018-05-09	2
69647	8	22660	2018-05-09 05:40:29	2018-05-09	3
69648	8	22660	2018-05-09 07:00:35	2018-05-09	5
69649	8	22660	2018-05-09 08:00:47	2018-05-09	6
69650	8	22660	2018-05-09 09:20:40	2018-05-09	7
69651	8	22660	2018-05-09 10:40:03	2018-05-09	8
69652	8	22660	2018-05-09 11:40:05	2018-05-09	9
69653	8	22660	2018-05-09 12:40:07	2018-05-09	10
69654	8	22660	2018-05-09 13:40:36	2018-05-09	11
69655	8	22660	2018-05-09 15:00:47	2018-05-09	13
69656	8	22660	2018-05-09 16:20:11	2018-05-09	14
69657	8	22660	2018-05-09 17:20:16	2018-05-09	15
69658	8	22660	2018-05-09 18:20:17	2018-05-09	16
69659	8	22660	2018-05-09 19:20:17	2018-05-09	17
69660	8	22660	2018-05-09 20:20:31	2018-05-09	18
69661	8	22660	2018-05-09 21:40:11	2018-05-09	19
69662	8	22660	2018-05-09 22:40:18	2018-05-09	20
69663	8	22660	2018-05-09 23:40:25	2018-05-09	21
69664	8	22660	2018-05-10 01:00:13	2018-05-09	23
69665	8	22660	2018-05-10 02:00:18	2018-05-10	0
69666	8	22660	2018-05-10 03:00:19	2018-05-10	1
69667	8	22660	2018-05-10 04:00:20	2018-05-10	2
69668	8	22660	2018-05-10 05:00:34	2018-05-10	3
69669	8	22660	2018-05-10 06:00:36	2018-05-10	4
69670	8	22660	2018-05-10 07:00:38	2018-05-10	5
69671	8	22660	2018-05-10 08:00:40	2018-05-10	6
69672	8	22660	2018-05-10 09:20:56	2018-05-10	7
69673	8	22660	2018-05-10 10:40:38	2018-05-10	8
69674	8	22660	2018-05-10 11:41:14	2018-05-10	9
69675	8	22660	2018-05-10 13:00:15	2018-05-10	11
69676	8	22660	2018-05-10 14:00:23	2018-05-10	12
69677	8	22660	2018-05-10 15:20:08	2018-05-10	13
69678	8	22660	2018-05-10 16:20:08	2018-05-10	14
69679	8	22660	2018-05-10 17:20:23	2018-05-10	15
69680	8	22660	2018-05-10 18:20:41	2018-05-10	16
69681	8	22660	2018-05-10 19:20:54	2018-05-10	17
69682	8	22660	2018-05-10 20:40:31	2018-05-10	18
69683	8	22660	2018-05-10 21:40:46	2018-05-10	19
69684	8	22660	2018-05-10 23:00:36	2018-05-10	21
69685	8	22660	2018-05-11 00:20:10	2018-05-10	22
69686	8	22660	2018-05-11 01:20:10	2018-05-10	23
69687	8	22660	2018-05-11 02:20:11	2018-05-11	0
69688	8	22660	2018-05-11 03:20:13	2018-05-11	1
69689	8	22660	2018-05-11 04:20:18	2018-05-11	2
69690	8	22660	2018-05-11 05:20:21	2018-05-11	3
69691	8	22660	2018-05-11 06:40:30	2018-05-11	4
69692	8	22660	2018-05-11 08:00:22	2018-05-11	6
69693	8	22660	2018-05-11 09:00:35	2018-05-11	7
69694	8	22660	2018-05-11 10:00:35	2018-05-11	8
69695	8	22660	2018-05-11 11:20:23	2018-05-11	9
69696	8	22660	2018-05-11 12:20:43	2018-05-11	10
69697	8	22660	2018-05-11 13:40:45	2018-05-11	11
69698	8	22660	2018-05-11 14:40:57	2018-05-11	12
69699	8	22660	2018-05-11 16:00:14	2018-05-11	14
69700	8	22660	2018-05-11 17:00:20	2018-05-11	15
69701	8	22660	2018-05-11 18:00:30	2018-05-11	16
69702	8	22660	2018-05-11 19:00:34	2018-05-11	17
69703	8	22660	2018-05-11 20:20:29	2018-05-11	18
69704	8	22660	2018-05-11 21:21:05	2018-05-11	19
69705	8	22660	2018-05-11 22:40:18	2018-05-11	20
69706	8	22660	2018-05-11 23:40:49	2018-05-11	21
69707	8	22660	2018-05-12 01:00:30	2018-05-11	23
69708	8	22660	2018-05-12 02:01:05	2018-05-12	0
69709	8	22660	2018-05-12 03:20:16	2018-05-12	1
69710	8	22660	2018-05-12 04:20:22	2018-05-12	2
69711	8	22660	2018-05-12 05:20:41	2018-05-12	3
69712	8	22660	2018-05-12 06:40:14	2018-05-12	4
69713	8	22660	2018-05-12 07:40:20	2018-05-12	5
69714	8	22660	2018-05-12 08:41:01	2018-05-12	6
69715	8	22660	2018-05-12 10:00:14	2018-05-12	8
69716	8	22660	2018-05-12 11:00:18	2018-05-12	9
69717	8	22660	2018-05-12 12:00:22	2018-05-12	10
69718	8	22660	2018-05-12 13:00:27	2018-05-12	11
69719	8	22660	2018-05-12 14:00:28	2018-05-12	12
69720	8	22660	2018-05-12 15:20:15	2018-05-12	13
69721	8	22660	2018-05-12 16:20:18	2018-05-12	14
69722	8	22660	2018-05-12 17:20:20	2018-05-12	15
69723	8	22660	2018-05-12 18:20:28	2018-05-12	16
69724	8	22660	2018-05-12 19:40:17	2018-05-12	17
69725	8	22660	2018-05-12 20:40:22	2018-05-12	18
69726	8	22660	2018-05-12 22:00:22	2018-05-12	20
69727	8	22660	2018-05-12 23:00:28	2018-05-12	21
69728	8	22660	2018-05-13 00:00:37	2018-05-12	22
69729	8	22660	2018-05-13 01:20:16	2018-05-12	23
69730	8	22660	2018-05-13 02:40:21	2018-05-13	0
69731	8	22660	2018-05-13 03:40:25	2018-05-13	1
69732	8	22660	2018-05-13 04:40:33	2018-05-13	2
69733	8	22660	2018-05-13 06:00:08	2018-05-13	4
69734	8	22660	2018-05-13 07:00:08	2018-05-13	5
69735	8	22660	2018-05-13 08:00:21	2018-05-13	6
69736	8	22660	2018-05-13 09:00:26	2018-05-13	7
69737	8	22660	2018-05-13 10:01:01	2018-05-13	8
69738	8	22660	2018-05-13 11:20:15	2018-05-13	9
69739	8	22660	2018-05-13 12:20:18	2018-05-13	10
69740	8	22660	2018-05-13 13:20:26	2018-05-13	11
69741	8	22660	2018-05-13 14:40:11	2018-05-13	12
69742	8	22660	2018-05-13 15:40:15	2018-05-13	13
69743	8	22660	2018-05-13 17:00:08	2018-05-13	15
69744	8	22660	2018-05-13 18:00:08	2018-05-13	16
69745	8	22660	2018-05-13 19:00:16	2018-05-13	17
69746	8	22660	2018-05-13 20:00:22	2018-05-13	18
69747	8	22660	2018-05-13 21:00:22	2018-05-13	19
69748	8	22660	2018-05-13 22:00:24	2018-05-13	20
69749	8	22660	2018-05-13 23:20:15	2018-05-13	21
69750	8	22660	2018-05-14 00:20:19	2018-05-13	22
69751	8	22660	2018-05-14 01:20:26	2018-05-13	23
69752	8	22660	2018-05-14 02:40:07	2018-05-14	0
69753	8	22660	2018-05-14 03:40:29	2018-05-14	1
69754	8	22660	2018-05-14 05:00:12	2018-05-14	3
69755	8	22660	2018-05-14 06:00:13	2018-05-14	4
69756	8	22660	2018-05-14 07:00:30	2018-05-14	5
69757	8	22660	2018-05-14 08:00:33	2018-05-14	6
69758	8	22660	2018-05-14 09:00:51	2018-05-14	7
69759	8	22660	2018-05-14 10:20:16	2018-05-14	8
69760	8	22660	2018-05-14 11:20:23	2018-05-14	9
69761	8	22660	2018-05-14 12:20:30	2018-05-14	10
69762	8	22660	2018-05-14 13:20:46	2018-05-14	11
69763	8	22660	2018-05-14 14:40:47	2018-05-14	12
69764	8	22660	2018-05-14 15:40:50	2018-05-14	13
69765	8	22660	2018-05-14 16:41:01	2018-05-14	14
69766	8	22660	2018-05-14 18:00:33	2018-05-14	16
69767	8	22660	2018-05-14 19:00:40	2018-05-14	17
69768	8	22660	2018-05-14 20:00:54	2018-05-14	18
69769	8	22660	2018-05-14 21:20:43	2018-05-14	19
69770	8	22660	2018-05-14 22:20:55	2018-05-14	20
69771	8	22660	2018-05-14 23:21:01	2018-05-14	21
69772	8	22660	2018-05-15 00:41:05	2018-05-14	22
69773	8	22660	2018-05-15 02:00:33	2018-05-15	0
69774	8	22660	2018-05-15 03:00:39	2018-05-15	1
69775	8	22660	2018-05-15 04:00:50	2018-05-15	2
69776	8	22660	2018-05-15 05:00:55	2018-05-15	3
69777	8	22660	2018-05-15 06:01:03	2018-05-15	4
69778	8	22660	2018-05-15 07:20:48	2018-05-15	5
69779	8	22660	2018-05-15 08:21:07	2018-05-15	6
69780	8	22660	2018-05-15 09:21:16	2018-05-15	7
69781	8	22660	2018-05-15 10:21:33	2018-05-15	8
69782	8	22660	2018-05-15 11:41:27	2018-05-15	9
69783	8	22660	2018-05-15 12:41:30	2018-05-15	10
69784	8	22660	2018-05-15 14:00:05	2018-05-15	12
69785	8	22660	2018-05-15 15:00:06	2018-05-15	13
69786	8	22660	2018-05-15 16:00:06	2018-05-15	14
69787	8	22660	2018-05-15 17:00:11	2018-05-15	15
69788	8	22660	2018-05-15 18:00:12	2018-05-15	16
69789	8	22660	2018-05-15 19:00:13	2018-05-15	17
69790	8	22660	2018-05-15 20:00:13	2018-05-15	18
69791	8	22660	2018-05-15 21:00:28	2018-05-15	19
69792	8	22660	2018-05-15 22:00:32	2018-05-15	20
69793	8	22660	2018-05-15 23:00:51	2018-05-15	21
69794	8	22660	2018-05-16 00:20:28	2018-05-15	22
69795	8	22660	2018-05-16 01:20:54	2018-05-15	23
69796	8	22660	2018-05-16 02:21:03	2018-05-16	0
69797	8	22660	2018-05-16 03:40:18	2018-05-16	1
69798	8	22660	2018-05-16 04:40:36	2018-05-16	2
69799	8	22660	2018-05-16 05:40:37	2018-05-16	3
69800	8	22660	2018-05-16 06:40:41	2018-05-16	4
69801	8	22660	2018-05-16 08:00:33	2018-05-16	6
69802	8	22660	2018-05-16 09:00:50	2018-05-16	7
69803	8	22660	2018-05-16 10:20:19	2018-05-16	8
69804	8	22660	2018-05-16 11:20:25	2018-05-16	9
69805	8	22660	2018-05-16 12:20:43	2018-05-16	10
69806	8	22660	2018-05-16 13:40:08	2018-05-16	11
69807	8	22660	2018-05-16 14:40:14	2018-05-16	12
69808	8	22660	2018-05-16 15:40:25	2018-05-16	13
69809	8	22660	2018-05-16 17:00:21	2018-05-16	15
69810	8	22660	2018-05-16 18:00:27	2018-05-16	16
69811	8	22660	2018-05-16 19:20:16	2018-05-16	17
69812	8	22660	2018-05-16 20:20:20	2018-05-16	18
69813	8	22660	2018-05-16 21:20:29	2018-05-16	19
69814	8	22660	2018-05-16 22:20:31	2018-05-16	20
69815	8	22660	2018-05-16 23:21:02	2018-05-16	21
69816	8	22660	2018-05-17 00:40:28	2018-05-16	22
69817	8	22660	2018-05-17 01:40:43	2018-05-16	23
69818	8	22660	2018-05-17 02:40:43	2018-05-17	0
69819	8	22660	2018-05-17 04:00:37	2018-05-17	2
69820	8	22660	2018-05-17 05:00:43	2018-05-17	3
69821	8	22660	2018-05-17 06:20:29	2018-05-17	4
69822	8	22660	2018-05-17 07:20:35	2018-05-17	5
69823	8	22660	2018-05-17 08:40:27	2018-05-17	6
69824	8	22660	2018-05-17 09:40:40	2018-05-17	7
69825	8	22660	2018-05-17 10:41:00	2018-05-17	8
69826	8	22660	2018-05-17 11:41:00	2018-05-17	9
69827	8	22660	2018-05-17 13:00:14	2018-05-17	11
69828	8	22660	2018-05-17 14:00:18	2018-05-17	12
69829	8	22660	2018-05-17 15:00:29	2018-05-17	13
69830	8	22660	2018-05-17 16:20:31	2018-05-17	14
69831	8	22660	2018-05-17 17:40:24	2018-05-17	15
69832	8	22660	2018-05-17 18:40:30	2018-05-17	16
69833	8	22660	2018-05-17 20:00:15	2018-05-17	18
69834	8	22660	2018-05-17 21:20:19	2018-05-17	19
69835	8	22660	2018-05-17 22:20:19	2018-05-17	20
69836	8	22660	2018-05-17 23:20:25	2018-05-17	21
69837	8	22660	2018-05-18 00:40:06	2018-05-17	22
69838	8	22660	2018-05-18 01:40:06	2018-05-17	23
69839	8	22660	2018-05-18 02:40:10	2018-05-18	0
69840	8	22660	2018-05-18 03:40:14	2018-05-18	1
69841	8	22660	2018-05-18 05:00:04	2018-05-18	3
69842	8	22660	2018-05-18 06:00:06	2018-05-18	4
69843	8	22660	2018-05-18 07:00:11	2018-05-18	5
69844	8	22660	2018-05-18 08:00:14	2018-05-18	6
69845	8	22660	2018-05-18 09:01:09	2018-05-18	7
69846	8	22660	2018-05-18 10:20:13	2018-05-18	8
69847	8	22660	2018-05-18 11:20:14	2018-05-18	9
69848	8	22660	2018-05-18 12:20:25	2018-05-18	10
69849	8	22660	2018-05-18 13:20:25	2018-05-18	11
69850	8	22660	2018-05-18 14:20:36	2018-05-18	12
69851	8	22660	2018-05-18 15:40:24	2018-05-18	13
69852	8	22660	2018-05-18 16:40:28	2018-05-18	14
69853	8	22660	2018-05-18 17:41:02	2018-05-18	15
69854	8	22660	2018-05-18 19:00:29	2018-05-18	17
69855	8	22660	2018-05-18 20:00:31	2018-05-18	18
69856	8	22660	2018-05-18 21:00:47	2018-05-18	19
69857	8	22660	2018-05-18 22:20:09	2018-05-18	20
69858	8	22660	2018-05-18 23:20:15	2018-05-18	21
69859	8	22660	2018-05-19 00:40:07	2018-05-18	22
69860	8	22660	2018-05-19 01:40:13	2018-05-18	23
69861	8	22660	2018-05-19 02:40:16	2018-05-19	0
69862	8	22660	2018-05-19 03:40:20	2018-05-19	1
69863	8	22660	2018-05-19 04:40:26	2018-05-19	2
69864	8	22660	2018-05-19 05:40:27	2018-05-19	3
69865	8	22660	2018-05-19 06:40:51	2018-05-19	4
69866	8	22660	2018-05-19 08:00:06	2018-05-19	6
69867	8	22660	2018-05-19 09:00:06	2018-05-19	7
69868	8	22660	2018-05-19 10:00:29	2018-05-19	8
69869	8	22660	2018-05-19 11:20:11	2018-05-19	9
69870	8	22660	2018-05-19 12:20:20	2018-05-19	10
69871	8	22660	2018-05-19 13:20:35	2018-05-19	11
69872	8	22660	2018-05-19 14:40:09	2018-05-19	12
69873	8	22660	2018-05-19 15:40:15	2018-05-19	13
69874	8	22660	2018-05-19 16:40:29	2018-05-19	14
69875	8	22660	2018-05-19 18:00:11	2018-05-19	16
69876	8	22660	2018-05-19 19:00:17	2018-05-19	17
69877	8	22660	2018-05-19 20:00:32	2018-05-19	18
69878	8	22660	2018-05-19 21:20:17	2018-05-19	19
69879	8	22660	2018-05-19 22:20:21	2018-05-19	20
69880	8	22660	2018-05-19 23:20:31	2018-05-19	21
69881	8	22660	2018-05-20 00:40:14	2018-05-19	22
69882	8	22660	2018-05-20 01:40:19	2018-05-19	23
69883	8	22660	2018-05-20 02:40:31	2018-05-20	0
69884	8	22660	2018-05-20 04:00:06	2018-05-20	2
69885	8	22660	2018-05-20 05:00:11	2018-05-20	3
69886	8	22660	2018-05-20 06:00:17	2018-05-20	4
69887	8	22660	2018-05-20 07:00:18	2018-05-20	5
69888	8	22660	2018-05-20 08:00:25	2018-05-20	6
69889	8	22660	2018-05-20 09:20:07	2018-05-20	7
69890	8	22660	2018-05-20 10:20:07	2018-05-20	8
69891	8	22660	2018-05-20 11:20:12	2018-05-20	9
69892	8	22660	2018-05-20 12:20:16	2018-05-20	10
69893	8	22660	2018-05-20 13:20:22	2018-05-20	11
69894	8	22660	2018-05-20 14:20:26	2018-05-20	12
69895	8	22660	2018-05-20 15:20:27	2018-05-20	13
69896	8	22660	2018-05-20 16:20:32	2018-05-20	14
69897	8	22660	2018-05-20 17:40:56	2018-05-20	15
69898	8	22660	2018-05-20 19:00:25	2018-05-20	17
69899	8	22660	2018-05-20 20:00:33	2018-05-20	18
69900	8	22660	2018-05-20 21:00:39	2018-05-20	19
69901	8	22660	2018-05-20 22:01:05	2018-05-20	20
69902	8	22660	2018-05-20 23:20:14	2018-05-20	21
69903	8	22660	2018-05-21 00:20:23	2018-05-20	22
69904	8	22660	2018-05-21 01:20:30	2018-05-20	23
69905	8	22660	2018-05-21 02:20:46	2018-05-21	0
69906	8	22660	2018-05-21 03:40:20	2018-05-21	1
69907	8	22660	2018-05-21 04:40:26	2018-05-21	2
69908	8	22660	2018-05-21 05:40:53	2018-05-21	3
69909	8	22660	2018-05-21 07:00:39	2018-05-21	5
69910	8	22660	2018-05-21 08:00:47	2018-05-21	6
69911	8	22660	2018-05-21 09:20:26	2018-05-21	7
69912	8	22660	2018-05-21 10:20:32	2018-05-21	8
69913	8	22660	2018-05-21 11:40:17	2018-05-21	9
69914	8	22660	2018-05-21 12:40:23	2018-05-21	10
69915	8	22660	2018-05-21 13:40:37	2018-05-21	11
69916	8	22660	2018-05-21 15:00:20	2018-05-21	13
69917	8	22660	2018-05-21 16:00:29	2018-05-21	14
69918	8	22660	2018-05-21 17:00:29	2018-05-21	15
69919	8	22660	2018-05-21 18:20:17	2018-05-21	16
69920	8	22660	2018-05-21 19:20:25	2018-05-21	17
69921	8	22660	2018-05-21 20:20:25	2018-05-21	18
69922	8	22660	2018-05-21 21:20:30	2018-05-21	19
69923	8	22660	2018-05-21 22:20:37	2018-05-21	20
69924	8	22660	2018-05-21 23:20:51	2018-05-21	21
69925	8	22660	2018-05-22 00:21:08	2018-05-21	22
69926	8	22660	2018-05-22 01:21:16	2018-05-21	23
69927	8	22660	2018-05-22 02:40:54	2018-05-22	0
69928	8	22660	2018-05-22 03:41:02	2018-05-22	1
69929	8	22660	2018-05-22 04:41:12	2018-05-22	2
69930	8	22660	2018-05-22 06:00:48	2018-05-22	4
69931	8	22660	2018-05-22 07:01:03	2018-05-22	5
69932	8	22660	2018-05-22 08:01:12	2018-05-22	6
69933	8	22660	2018-05-22 09:01:16	2018-05-22	7
69934	8	22660	2018-05-22 10:20:48	2018-05-22	8
69935	8	22660	2018-05-22 11:21:12	2018-05-22	9
69936	8	22660	2018-05-22 12:21:20	2018-05-22	10
69937	8	22660	2018-05-22 13:21:58	2018-05-22	11
69938	32	22660	2018-05-22 13:21:59	2018-05-22	11
69939	8	22660	2018-05-23 11:40:56	2018-05-23	9
69940	8	22660	2018-05-23 13:01:14	2018-05-23	11
69941	8	22660	2018-05-23 14:20:20	2018-05-23	12
69942	8	22660	2018-05-23 15:20:32	2018-05-23	13
69943	8	22660	2018-05-23 16:21:43	2018-05-23	14
69944	8	22660	2018-05-23 17:40:16	2018-05-23	15
69945	8	22660	2018-05-23 18:40:19	2018-05-23	16
69946	8	22660	2018-05-23 19:40:32	2018-05-23	17
69947	8	22660	2018-05-23 20:40:46	2018-05-23	18
69948	8	22660	2018-05-23 22:00:15	2018-05-23	20
69949	8	22660	2018-05-23 23:00:18	2018-05-23	21
69950	8	22660	2018-05-24 00:00:45	2018-05-23	22
69951	8	22660	2018-05-24 01:00:47	2018-05-23	23
69952	8	22660	2018-05-24 02:20:18	2018-05-24	0
69953	8	22660	2018-05-24 03:20:26	2018-05-24	1
69954	8	22660	2018-05-24 04:20:42	2018-05-24	2
69955	8	22660	2018-05-24 05:21:01	2018-05-24	3
69956	8	22660	2018-05-24 06:40:33	2018-05-24	4
69957	8	22660	2018-05-24 07:41:00	2018-05-24	5
69958	8	22660	2018-05-24 08:41:11	2018-05-24	6
69959	8	22660	2018-05-24 09:41:23	2018-05-24	7
69960	8	22660	2018-05-24 11:01:25	2018-05-24	9
69961	8	22660	2018-05-24 12:21:03	2018-05-24	10
69962	8	22660	2018-05-24 13:21:30	2018-05-24	11
69963	8	22660	2018-05-24 14:42:03	2018-05-24	12
69964	8	22660	2018-05-24 16:01:33	2018-05-24	14
69965	8	22660	2018-05-24 17:21:36	2018-05-24	15
69966	8	22660	2018-05-24 18:40:52	2018-05-24	16
69967	8	22660	2018-05-24 20:00:16	2018-05-24	18
69968	8	22660	2018-05-24 21:00:17	2018-05-24	19
69969	8	22660	2018-05-24 22:00:21	2018-05-24	20
69970	32	22660	2018-05-29 12:40:13	2018-05-29	10
69971	8	22660	2018-05-30 12:55:19	2018-05-30	10
69972	21	22660	2018-06-05 10:20:09	2018-06-05	8
69973	21	22660	2018-06-05 10:20:11	2018-06-05	8
69974	14	22660	2018-06-05 10:20:11	2018-06-05	8
69975	12	22660	2018-06-08 13:33:48	2018-06-08	11
69976	13	22660	2018-06-08 13:35:03	2018-06-08	11
69977	14	22660	2018-06-08 13:35:18	2018-06-08	11
69978	21	22660	2018-06-08 13:35:36	2018-06-08	11
69979	21	22660	2018-06-08 13:35:36	2018-06-08	11
69980	21	22660	2018-06-08 13:35:36	2018-06-08	11
69981	26	22660	2018-09-06 13:40:10	2018-09-06	11
69982	0	22661	2018-05-02 16:23:09	2018-05-02	14
69983	0	22661	2018-05-02 16:23:12	2018-05-02	14
69984	0	22661	2018-05-02 16:23:13	2018-05-02	14
69985	7	22661	2018-05-02 16:23:15	2018-05-02	14
69986	31	22661	2018-05-02 16:23:16	2018-05-02	14
69987	8	22661	2018-05-02 16:23:17	2018-05-02	14
69988	8	22661	2018-05-02 17:40:07	2018-05-02	15
69989	8	22661	2018-05-02 18:40:09	2018-05-02	16
69990	8	22661	2018-05-02 19:40:17	2018-05-02	17
69991	8	22661	2018-05-02 20:40:23	2018-05-02	18
69992	8	22661	2018-05-02 21:40:24	2018-05-02	19
69993	8	22661	2018-05-02 22:40:31	2018-05-02	20
69994	8	22661	2018-05-03 00:00:20	2018-05-02	22
69995	8	22661	2018-05-03 01:00:24	2018-05-02	23
69996	8	22661	2018-05-03 02:20:22	2018-05-03	0
69997	8	22661	2018-05-03 03:20:27	2018-05-03	1
69998	8	22661	2018-05-03 04:40:18	2018-05-03	2
69999	8	22661	2018-05-03 05:40:23	2018-05-03	3
70000	8	22661	2018-05-03 06:40:26	2018-05-03	4
70001	8	22661	2018-05-03 08:00:16	2018-05-03	6
70002	8	22661	2018-05-03 09:00:26	2018-05-03	7
70003	8	22661	2018-05-03 10:20:21	2018-05-03	8
70004	8	22661	2018-05-03 11:20:28	2018-05-03	9
70005	8	22661	2018-05-03 12:20:31	2018-05-03	10
70006	8	22661	2018-05-03 13:40:48	2018-05-03	11
70007	8	22661	2018-05-03 15:01:02	2018-05-03	13
70008	8	22661	2018-05-03 16:20:45	2018-05-03	14
70009	8	22661	2018-05-03 17:40:32	2018-05-03	15
70010	8	22661	2018-05-03 18:40:36	2018-05-03	16
70011	8	22661	2018-05-03 19:40:48	2018-05-03	17
70012	8	22661	2018-05-03 21:00:29	2018-05-03	19
70013	8	22661	2018-05-03 22:00:32	2018-05-03	20
70014	8	22661	2018-05-03 23:00:36	2018-05-03	21
70015	8	22661	2018-05-04 00:20:30	2018-05-03	22
70016	8	22661	2018-05-04 01:20:35	2018-05-03	23
70017	8	22661	2018-05-04 02:40:20	2018-05-04	0
70018	8	22661	2018-05-04 03:40:20	2018-05-04	1
70019	8	22661	2018-05-04 04:40:32	2018-05-04	2
70020	8	22661	2018-05-04 06:00:51	2018-05-04	4
70021	8	22661	2018-05-04 07:00:55	2018-05-04	5
70022	8	22661	2018-05-04 08:01:03	2018-05-04	6
70023	8	22661	2018-05-04 09:01:10	2018-05-04	7
70024	8	22661	2018-05-04 10:21:09	2018-05-04	8
70025	8	22661	2018-05-04 11:40:35	2018-05-04	9
70026	8	22661	2018-05-04 12:40:52	2018-05-04	10
70027	8	22661	2018-05-04 14:00:34	2018-05-04	12
70028	8	22661	2018-05-04 15:20:40	2018-05-04	13
70029	8	22661	2018-05-04 16:40:43	2018-05-04	14
70030	8	22661	2018-05-04 18:00:37	2018-05-04	16
70031	8	22661	2018-05-04 19:20:24	2018-05-04	17
70032	8	22661	2018-05-04 20:20:27	2018-05-04	18
70033	8	22661	2018-05-04 21:20:30	2018-05-04	19
70034	8	22661	2018-05-04 22:20:39	2018-05-04	20
70035	8	22661	2018-05-04 23:21:07	2018-05-04	21
70036	8	22661	2018-05-05 00:40:21	2018-05-04	22
70037	8	22661	2018-05-05 01:40:23	2018-05-04	23
70038	8	22661	2018-05-05 02:40:34	2018-05-05	0
70039	8	22661	2018-05-05 04:00:06	2018-05-05	2
70040	8	22661	2018-05-05 05:00:11	2018-05-05	3
70041	8	22661	2018-05-05 06:00:23	2018-05-05	4
70042	8	22661	2018-05-05 07:00:39	2018-05-05	5
70043	8	22661	2018-05-05 08:20:11	2018-05-05	6
70044	8	22661	2018-05-05 09:20:16	2018-05-05	7
70045	8	22661	2018-05-05 10:20:16	2018-05-05	8
70046	8	22661	2018-05-05 11:20:20	2018-05-05	9
70047	8	22661	2018-05-05 12:20:27	2018-05-05	10
70048	8	22661	2018-05-05 13:40:08	2018-05-05	11
70049	8	22661	2018-05-05 14:40:19	2018-05-05	12
70050	8	22661	2018-05-05 15:40:22	2018-05-05	13
70051	8	22661	2018-05-05 16:40:27	2018-05-05	14
70052	8	22661	2018-05-05 18:20:31	2018-05-05	16
70053	8	22661	2018-05-05 19:40:20	2018-05-05	17
70054	8	22661	2018-05-05 20:40:31	2018-05-05	18
70055	8	22661	2018-05-05 21:40:41	2018-05-05	19
70056	8	22661	2018-05-05 22:40:46	2018-05-05	20
70057	8	22661	2018-05-06 00:00:50	2018-05-05	22
70058	8	22661	2018-05-06 01:20:48	2018-05-05	23
70059	8	22661	2018-05-06 02:40:27	2018-05-06	0
70060	8	22661	2018-05-06 03:40:34	2018-05-06	1
70061	8	22661	2018-05-06 04:40:45	2018-05-06	2
70062	8	22661	2018-05-06 05:40:58	2018-05-06	3
70063	8	22661	2018-05-06 07:00:31	2018-05-06	5
70064	8	22661	2018-05-06 08:00:32	2018-05-06	6
70065	8	22661	2018-05-06 09:20:37	2018-05-06	7
70066	8	22661	2018-05-06 10:20:46	2018-05-06	8
70067	8	22661	2018-05-06 11:40:23	2018-05-06	9
70068	8	22661	2018-05-06 12:40:26	2018-05-06	10
70069	8	22661	2018-05-06 13:40:42	2018-05-06	11
70070	8	22661	2018-05-06 14:40:49	2018-05-06	12
70071	8	22661	2018-05-06 16:00:55	2018-05-06	14
70072	8	22661	2018-05-06 17:20:21	2018-05-06	15
70073	8	22661	2018-05-06 18:20:33	2018-05-06	16
70074	8	22661	2018-05-06 19:20:38	2018-05-06	17
70075	8	22661	2018-05-06 20:20:50	2018-05-06	18
70076	8	22661	2018-05-06 21:40:34	2018-05-06	19
70077	8	22661	2018-05-06 22:40:41	2018-05-06	20
70078	8	22661	2018-05-07 00:00:29	2018-05-06	22
70079	8	22661	2018-05-07 01:00:31	2018-05-06	23
70080	8	22661	2018-05-07 02:00:40	2018-05-07	0
70081	8	22661	2018-05-07 03:20:26	2018-05-07	1
70082	8	22661	2018-05-07 04:20:33	2018-05-07	2
70083	8	22661	2018-05-07 05:20:41	2018-05-07	3
70084	8	22661	2018-05-07 06:20:44	2018-05-07	4
70085	8	22661	2018-05-07 07:20:46	2018-05-07	5
70086	8	22661	2018-05-07 08:40:37	2018-05-07	6
70087	8	22661	2018-05-07 09:40:49	2018-05-07	7
70088	8	22661	2018-05-07 10:41:06	2018-05-07	8
70089	8	22661	2018-05-07 12:00:59	2018-05-07	10
70090	8	22661	2018-05-07 13:20:53	2018-05-07	11
70091	8	22661	2018-05-07 14:21:07	2018-05-07	12
70092	8	22661	2018-05-07 15:40:39	2018-05-07	13
70093	8	22661	2018-05-07 16:40:44	2018-05-07	14
70094	8	22661	2018-05-07 17:40:45	2018-05-07	15
70095	8	22661	2018-05-07 19:00:34	2018-05-07	17
70096	8	22661	2018-05-07 20:00:41	2018-05-07	18
70097	8	22661	2018-05-07 21:20:49	2018-05-07	19
70098	8	22661	2018-05-07 22:40:22	2018-05-07	20
70099	8	22661	2018-05-07 23:40:27	2018-05-07	21
70100	8	22661	2018-05-08 00:40:34	2018-05-07	22
70101	8	22661	2018-05-08 01:40:49	2018-05-07	23
70102	8	22661	2018-05-08 03:00:33	2018-05-08	1
70103	8	22661	2018-05-08 04:00:47	2018-05-08	2
70104	8	22661	2018-05-08 05:20:22	2018-05-08	3
70105	8	22661	2018-05-08 06:20:43	2018-05-08	4
70106	8	22661	2018-05-08 07:20:49	2018-05-08	5
70107	8	22661	2018-05-08 08:40:39	2018-05-08	6
70108	8	22661	2018-05-08 09:40:44	2018-05-08	7
70109	8	22661	2018-05-08 10:40:50	2018-05-08	8
70110	8	22661	2018-05-08 12:00:37	2018-05-08	10
70111	8	22661	2018-05-08 13:00:41	2018-05-08	11
70112	8	22661	2018-05-08 15:40:20	2018-05-08	13
70113	8	22661	2018-05-08 16:40:34	2018-05-08	14
70114	8	22661	2018-05-08 17:40:38	2018-05-08	15
70115	8	22661	2018-05-08 19:00:36	2018-05-08	17
70116	8	22661	2018-05-08 20:00:49	2018-05-08	18
70117	8	22661	2018-05-08 21:20:51	2018-05-08	19
70118	8	22661	2018-05-08 22:20:54	2018-05-08	20
70119	8	22661	2018-05-08 23:40:41	2018-05-08	21
70120	8	22661	2018-05-09 00:40:44	2018-05-08	22
70121	8	22661	2018-05-09 01:40:47	2018-05-08	23
70122	8	22661	2018-05-09 03:00:34	2018-05-09	1
70123	8	22661	2018-05-09 04:00:34	2018-05-09	2
70124	8	22661	2018-05-09 05:00:44	2018-05-09	3
70125	8	22661	2018-05-09 06:20:28	2018-05-09	4
70126	8	22661	2018-05-09 07:20:34	2018-05-09	5
70127	8	22661	2018-05-09 08:20:40	2018-05-09	6
70128	8	22661	2018-05-09 09:20:48	2018-05-09	7
70129	8	22661	2018-05-09 10:21:00	2018-05-09	8
70130	8	22661	2018-05-09 11:21:01	2018-05-09	9
70131	8	22661	2018-05-09 12:40:44	2018-05-09	10
70132	8	22661	2018-05-09 14:00:08	2018-05-09	12
70133	8	22661	2018-05-09 15:00:14	2018-05-09	13
70134	8	22661	2018-05-09 16:00:18	2018-05-09	14
70135	8	22661	2018-05-09 17:00:29	2018-05-09	15
70136	8	22661	2018-05-09 18:20:10	2018-05-09	16
70137	8	22661	2018-05-09 19:20:11	2018-05-09	17
70138	8	22661	2018-05-09 20:20:11	2018-05-09	18
70139	8	22661	2018-05-09 21:20:11	2018-05-09	19
70140	8	22661	2018-05-09 22:20:19	2018-05-09	20
70141	8	22661	2018-05-09 23:20:23	2018-05-09	21
70142	8	22661	2018-05-10 00:21:10	2018-05-09	22
70143	8	22661	2018-05-10 01:40:06	2018-05-09	23
70144	8	22661	2018-05-10 02:40:11	2018-05-10	0
70145	8	22661	2018-05-10 03:40:58	2018-05-10	1
70146	8	22661	2018-05-10 05:00:24	2018-05-10	3
70147	8	22661	2018-05-10 06:00:24	2018-05-10	4
70148	8	22661	2018-05-10 07:00:26	2018-05-10	5
70149	8	22661	2018-05-10 08:00:34	2018-05-10	6
70150	8	22661	2018-05-10 09:20:51	2018-05-10	7
70151	8	22661	2018-05-10 10:40:30	2018-05-10	8
70152	8	22661	2018-05-10 11:40:42	2018-05-10	9
70153	8	22661	2018-05-10 12:40:49	2018-05-10	10
70154	8	22661	2018-05-10 14:00:42	2018-05-10	12
70155	8	22661	2018-05-10 15:20:32	2018-05-10	13
70156	8	22661	2018-05-10 16:20:37	2018-05-10	14
70157	8	22661	2018-05-10 17:20:40	2018-05-10	15
70158	8	22661	2018-05-10 18:20:59	2018-05-10	16
70159	8	22661	2018-05-10 19:21:07	2018-05-10	17
70160	8	22661	2018-05-10 20:40:54	2018-05-10	18
70161	8	22661	2018-05-10 21:41:07	2018-05-10	19
70162	8	22661	2018-05-10 23:00:49	2018-05-10	21
70163	8	22661	2018-05-11 00:00:51	2018-05-10	22
70164	8	22661	2018-05-11 01:20:40	2018-05-10	23
70165	8	22661	2018-05-11 02:21:01	2018-05-11	0
70166	8	22661	2018-05-11 03:40:33	2018-05-11	1
70167	8	22661	2018-05-11 04:40:41	2018-05-11	2
70168	8	22661	2018-05-11 05:40:50	2018-05-11	3
70169	8	22661	2018-05-11 06:40:56	2018-05-11	4
70170	8	22661	2018-05-11 08:00:33	2018-05-11	6
70171	8	22661	2018-05-11 09:01:00	2018-05-11	7
70172	21	22661	2018-05-11 09:01:00	2018-05-11	7
70173	21	22661	2018-05-11 09:01:01	2018-05-11	7
70174	19	22661	2018-05-11 09:01:01	2018-05-11	7
70175	21	22661	2018-05-14 11:18:49	2018-05-14	9
70176	21	22661	2018-05-14 11:18:50	2018-05-14	9
70177	26	22661	2018-08-12 11:20:15	2018-08-12	9
70178	0	22662	2018-05-02 16:16:39	2018-05-02	14
70179	0	22662	2018-05-02 16:16:43	2018-05-02	14
70180	0	22662	2018-05-02 16:16:43	2018-05-02	14
70181	7	22662	2018-05-02 16:16:45	2018-05-02	14
70182	31	22662	2018-05-02 16:16:46	2018-05-02	14
70183	8	22662	2018-05-02 16:16:48	2018-05-02	14
70184	8	22662	2018-05-02 17:20:15	2018-05-02	15
70185	8	22662	2018-05-02 18:20:17	2018-05-02	16
70186	8	22662	2018-05-02 19:40:04	2018-05-02	17
70187	8	22662	2018-05-02 20:40:04	2018-05-02	18
70188	8	22662	2018-05-02 21:40:10	2018-05-02	19
70189	8	22662	2018-05-02 22:40:15	2018-05-02	20
70190	8	22662	2018-05-02 23:40:15	2018-05-02	21
70191	8	22662	2018-05-03 00:40:18	2018-05-02	22
70192	8	22662	2018-05-03 01:40:18	2018-05-02	23
70193	8	22662	2018-05-03 03:00:11	2018-05-03	1
70194	8	22662	2018-05-03 04:00:11	2018-05-03	2
70195	8	22662	2018-05-03 05:00:25	2018-05-03	3
70196	8	22662	2018-05-03 06:00:38	2018-05-03	4
70197	8	22662	2018-05-03 07:00:56	2018-05-03	5
70198	8	22662	2018-05-03 08:20:12	2018-05-03	6
70199	8	22662	2018-05-03 09:20:23	2018-05-03	7
70200	8	22662	2018-05-03 10:20:43	2018-05-03	8
70201	8	22662	2018-05-03 11:20:48	2018-05-03	9
70202	8	22662	2018-05-03 12:40:50	2018-05-03	10
70203	8	22662	2018-05-03 13:41:06	2018-05-03	11
70204	8	22662	2018-05-03 15:00:07	2018-05-03	13
70205	8	22662	2018-05-03 16:00:16	2018-05-03	14
70206	8	22662	2018-05-03 17:00:24	2018-05-03	15
70207	8	22662	2018-05-03 18:20:14	2018-05-03	16
70208	8	22662	2018-05-03 19:20:27	2018-05-03	17
70209	8	22662	2018-05-03 20:20:27	2018-05-03	18
70210	8	22662	2018-05-03 21:40:17	2018-05-03	19
70211	8	22662	2018-05-03 22:40:21	2018-05-03	20
70212	8	22662	2018-05-03 23:40:24	2018-05-03	21
70213	8	22662	2018-05-04 00:40:28	2018-05-03	22
70214	8	22662	2018-05-04 01:40:32	2018-05-03	23
70215	8	22662	2018-05-04 02:40:54	2018-05-04	0
70216	8	22662	2018-05-04 04:00:08	2018-05-04	2
70217	8	22662	2018-05-04 05:00:09	2018-05-04	3
70218	8	22662	2018-05-04 06:00:38	2018-05-04	4
70219	8	22662	2018-05-04 07:00:38	2018-05-04	5
70220	8	22662	2018-05-04 08:00:43	2018-05-04	6
70221	8	22662	2018-05-04 09:00:54	2018-05-04	7
70222	8	22662	2018-05-04 10:20:30	2018-05-04	8
70223	8	22662	2018-05-04 11:40:06	2018-05-04	9
70224	8	22662	2018-05-04 12:40:20	2018-05-04	10
70225	8	22662	2018-05-04 13:40:23	2018-05-04	11
70226	8	22662	2018-05-04 14:40:34	2018-05-04	12
70227	8	22662	2018-05-04 15:40:38	2018-05-04	13
70228	8	22662	2018-05-04 16:41:05	2018-05-04	14
70229	8	22662	2018-05-04 18:00:32	2018-05-04	16
70230	8	22662	2018-05-04 19:20:18	2018-05-04	17
70231	8	22662	2018-05-04 20:20:21	2018-05-04	18
70232	8	22662	2018-05-04 21:20:25	2018-05-04	19
70233	8	22662	2018-05-04 22:20:35	2018-05-04	20
70234	8	22662	2018-05-04 23:21:05	2018-05-04	21
70235	8	22662	2018-05-05 00:40:18	2018-05-04	22
70236	8	22662	2018-05-05 01:40:23	2018-05-04	23
70237	8	22662	2018-05-05 02:40:33	2018-05-05	0
70238	8	22662	2018-05-05 04:00:05	2018-05-05	2
70239	8	22662	2018-05-05 05:00:10	2018-05-05	3
70240	8	22662	2018-05-05 06:00:22	2018-05-05	4
70241	8	22662	2018-05-05 07:00:36	2018-05-05	5
70242	8	22662	2018-05-05 08:20:07	2018-05-05	6
70243	8	22662	2018-05-05 09:20:09	2018-05-05	7
70244	8	22662	2018-05-05 10:20:22	2018-05-05	8
70245	8	22662	2018-05-05 11:20:22	2018-05-05	9
70246	8	22662	2018-05-05 12:20:26	2018-05-05	10
70247	8	22662	2018-05-05 13:40:07	2018-05-05	11
70248	8	22662	2018-05-05 14:40:19	2018-05-05	12
70249	8	22662	2018-05-05 15:40:22	2018-05-05	13
70250	8	22662	2018-05-05 16:40:32	2018-05-05	14
70251	8	22662	2018-05-05 18:20:38	2018-05-05	16
70252	8	22662	2018-05-05 19:20:39	2018-05-05	17
70253	8	22662	2018-05-05 20:40:29	2018-05-05	18
70254	8	22662	2018-05-05 21:40:39	2018-05-05	19
70255	8	22662	2018-05-05 22:40:45	2018-05-05	20
70256	8	22662	2018-05-06 00:00:47	2018-05-05	22
70257	8	22662	2018-05-06 01:20:52	2018-05-05	23
70258	8	22662	2018-05-06 02:40:15	2018-05-06	0
70259	8	22662	2018-05-06 03:40:20	2018-05-06	1
70260	8	22662	2018-05-06 04:40:28	2018-05-06	2
70261	8	22662	2018-05-06 05:40:41	2018-05-06	3
70262	8	22662	2018-05-06 07:00:21	2018-05-06	5
70263	8	22662	2018-05-06 08:01:02	2018-05-06	6
70264	8	22662	2018-05-06 09:20:09	2018-05-06	7
70265	8	22662	2018-05-06 10:20:15	2018-05-06	8
70266	8	22662	2018-05-06 11:20:21	2018-05-06	9
70267	8	22662	2018-05-06 12:20:24	2018-05-06	10
70268	8	22662	2018-05-06 13:40:27	2018-05-06	11
70269	8	22662	2018-05-06 14:40:33	2018-05-06	12
70270	8	22662	2018-05-06 16:00:40	2018-05-06	14
70271	8	22662	2018-05-06 17:20:12	2018-05-06	15
70272	8	22662	2018-05-06 18:20:20	2018-05-06	16
70273	8	22662	2018-05-06 19:20:26	2018-05-06	17
70274	8	22662	2018-05-06 20:20:38	2018-05-06	18
70275	8	22662	2018-05-06 21:40:21	2018-05-06	19
70276	8	22662	2018-05-06 22:40:29	2018-05-06	20
70277	8	22662	2018-05-07 00:00:18	2018-05-06	22
70278	8	22662	2018-05-07 01:20:07	2018-05-06	23
70279	8	22662	2018-05-07 02:20:11	2018-05-07	0
70280	8	22662	2018-05-07 03:20:58	2018-05-07	1
70281	8	22662	2018-05-07 04:40:06	2018-05-07	2
70282	8	22662	2018-05-07 05:40:06	2018-05-07	3
70283	8	22662	2018-05-07 06:40:07	2018-05-07	4
70284	8	22662	2018-05-07 07:40:10	2018-05-07	5
70285	8	22662	2018-05-07 08:40:15	2018-05-07	6
70286	8	22662	2018-05-07 09:40:27	2018-05-07	7
70287	8	22662	2018-05-07 10:40:27	2018-05-07	8
70288	8	22662	2018-05-07 12:00:44	2018-05-07	10
70289	8	22662	2018-05-07 13:20:06	2018-05-07	11
70290	8	22662	2018-05-07 14:21:40	2018-05-07	12
70291	8	22662	2018-05-07 15:40:28	2018-05-07	13
70292	8	22662	2018-05-07 16:41:33	2018-05-07	14
70293	8	22662	2018-05-07 18:00:24	2018-05-07	16
70294	8	22662	2018-05-07 19:01:08	2018-05-07	17
70295	8	22662	2018-05-07 20:20:14	2018-05-07	18
70296	8	22662	2018-05-07 21:20:15	2018-05-07	19
70297	8	22662	2018-05-07 22:20:21	2018-05-07	20
70298	8	22662	2018-05-07 23:20:35	2018-05-07	21
70299	8	22662	2018-05-08 00:40:12	2018-05-07	22
70300	8	22662	2018-05-08 01:40:27	2018-05-07	23
70301	8	22662	2018-05-08 03:00:16	2018-05-08	1
70302	8	22662	2018-05-08 04:01:15	2018-05-08	2
70303	8	22662	2018-05-08 05:20:10	2018-05-08	3
70304	8	22662	2018-05-08 06:20:17	2018-05-08	4
70305	8	22662	2018-05-08 07:20:25	2018-05-08	5
70306	8	22662	2018-05-08 08:40:15	2018-05-08	6
70307	8	22662	2018-05-08 09:40:15	2018-05-08	7
70308	8	22662	2018-05-08 10:40:34	2018-05-08	8
70309	8	22662	2018-05-08 12:00:18	2018-05-08	10
70310	8	22662	2018-05-08 13:00:19	2018-05-08	11
70311	8	22662	2018-05-08 15:40:07	2018-05-08	13
70312	8	22662	2018-05-08 16:40:23	2018-05-08	14
70313	8	22662	2018-05-08 17:40:25	2018-05-08	15
70314	8	22662	2018-05-08 19:00:20	2018-05-08	17
70315	8	22662	2018-05-08 20:00:25	2018-05-08	18
70316	8	22662	2018-05-08 21:20:32	2018-05-08	19
70317	8	22662	2018-05-08 22:20:40	2018-05-08	20
70318	8	22662	2018-05-08 23:40:29	2018-05-08	21
70319	8	22662	2018-05-09 00:40:31	2018-05-08	22
70320	8	22662	2018-05-09 01:41:18	2018-05-08	23
70321	8	22662	2018-05-09 03:00:14	2018-05-09	1
70322	8	22662	2018-05-09 04:00:17	2018-05-09	2
70323	8	22662	2018-05-09 05:00:25	2018-05-09	3
70324	8	22662	2018-05-09 06:20:19	2018-05-09	4
70325	8	22662	2018-05-09 07:20:24	2018-05-09	5
70326	8	22662	2018-05-09 08:20:30	2018-05-09	6
70327	8	22662	2018-05-09 09:20:35	2018-05-09	7
70328	8	22662	2018-05-09 10:20:51	2018-05-09	8
70329	8	22662	2018-05-09 11:21:12	2018-05-09	9
70330	8	22662	2018-05-09 12:40:57	2018-05-09	10
70331	8	22662	2018-05-09 13:41:34	2018-05-09	11
70332	8	22662	2018-05-09 15:01:06	2018-05-09	13
70333	8	22662	2018-05-09 16:20:59	2018-05-09	14
70334	8	22662	2018-05-09 17:40:32	2018-05-09	15
70335	8	22662	2018-05-09 18:40:37	2018-05-09	16
70336	8	22662	2018-05-09 19:40:42	2018-05-09	17
70337	8	22662	2018-05-09 21:00:29	2018-05-09	19
70338	8	22662	2018-05-09 22:00:34	2018-05-09	20
70339	8	22662	2018-05-09 23:00:38	2018-05-09	21
70340	8	22662	2018-05-10 00:20:29	2018-05-09	22
70341	8	22662	2018-05-10 01:20:34	2018-05-09	23
70342	8	22662	2018-05-10 02:20:37	2018-05-10	0
70343	8	22662	2018-05-10 03:40:29	2018-05-10	1
70344	8	22662	2018-05-10 04:40:37	2018-05-10	2
70345	8	22662	2018-05-10 06:00:39	2018-05-10	4
70346	8	22662	2018-05-10 07:00:43	2018-05-10	5
70347	8	22662	2018-05-10 08:20:30	2018-05-10	6
70348	8	22662	2018-05-10 09:20:59	2018-05-10	7
70349	8	22662	2018-05-10 10:40:19	2018-05-10	8
70350	8	22662	2018-05-10 11:40:35	2018-05-10	9
70351	8	22662	2018-05-10 12:40:41	2018-05-10	10
70352	8	22662	2018-05-10 14:00:35	2018-05-10	12
70353	8	22662	2018-05-10 15:20:25	2018-05-10	13
70354	8	22662	2018-05-10 16:20:30	2018-05-10	14
70355	8	22662	2018-05-10 17:20:33	2018-05-10	15
70356	8	22662	2018-05-10 18:20:52	2018-05-10	16
70357	8	22662	2018-05-10 19:20:59	2018-05-10	17
70358	8	22662	2018-05-10 20:40:47	2018-05-10	18
70359	8	22662	2018-05-10 21:41:00	2018-05-10	19
70360	8	22662	2018-05-10 23:00:43	2018-05-10	21
70361	8	22662	2018-05-11 00:20:14	2018-05-10	22
70362	8	22662	2018-05-11 01:20:14	2018-05-10	23
70363	8	22662	2018-05-11 02:20:37	2018-05-11	0
70364	8	22662	2018-05-11 03:40:07	2018-05-11	1
70365	8	22662	2018-05-11 04:40:18	2018-05-11	2
70366	8	22662	2018-05-11 05:40:20	2018-05-11	3
70367	8	22662	2018-05-11 06:40:28	2018-05-11	4
70368	8	22662	2018-05-11 07:40:31	2018-05-11	5
70369	8	22662	2018-05-11 09:00:51	2018-05-11	7
70370	8	22662	2018-05-11 10:20:18	2018-05-11	8
70371	8	22662	2018-05-11 11:20:41	2018-05-11	9
70372	8	22662	2018-05-11 12:21:01	2018-05-11	10
70373	8	22662	2018-05-11 13:40:25	2018-05-11	11
70374	8	22662	2018-05-11 14:40:38	2018-05-11	12
70375	8	22662	2018-05-11 15:40:44	2018-05-11	13
70376	8	22662	2018-05-11 17:00:07	2018-05-11	15
70377	8	22662	2018-05-11 18:00:08	2018-05-11	16
70378	8	22662	2018-05-11 19:00:27	2018-05-11	17
70379	8	22662	2018-05-11 20:20:08	2018-05-11	18
70380	8	22662	2018-05-11 21:21:01	2018-05-11	19
70381	8	22662	2018-05-11 22:40:08	2018-05-11	20
70382	8	22662	2018-05-11 23:41:22	2018-05-11	21
70383	8	22662	2018-05-12 01:00:14	2018-05-11	23
70384	8	22662	2018-05-12 02:00:57	2018-05-12	0
70385	8	22662	2018-05-12 03:20:11	2018-05-12	1
70386	8	22662	2018-05-12 04:20:16	2018-05-12	2
70387	8	22662	2018-05-12 05:20:33	2018-05-12	3
70388	8	22662	2018-05-12 06:40:07	2018-05-12	4
70389	8	22662	2018-05-12 07:40:17	2018-05-12	5
70390	8	22662	2018-05-12 08:40:57	2018-05-12	6
70391	8	22662	2018-05-12 10:00:10	2018-05-12	8
70392	8	22662	2018-05-12 11:00:13	2018-05-12	9
70393	8	22662	2018-05-12 12:00:54	2018-05-12	10
70394	8	22662	2018-05-12 13:00:58	2018-05-12	11
70395	8	22662	2018-05-12 14:20:12	2018-05-12	12
70396	8	22662	2018-05-12 15:20:15	2018-05-12	13
70397	8	22662	2018-05-12 16:20:22	2018-05-12	14
70398	8	22662	2018-05-12 17:20:58	2018-05-12	15
70399	8	22662	2018-05-12 18:40:11	2018-05-12	16
70400	8	22662	2018-05-12 19:40:55	2018-05-12	17
70401	8	22662	2018-05-12 21:00:13	2018-05-12	19
70402	8	22662	2018-05-12 22:00:14	2018-05-12	20
70403	8	22662	2018-05-12 23:00:19	2018-05-12	21
70404	8	22662	2018-05-13 00:00:21	2018-05-12	22
70405	8	22662	2018-05-13 01:00:24	2018-05-12	23
70406	8	22662	2018-05-13 02:00:28	2018-05-13	0
70407	8	22662	2018-05-13 03:20:21	2018-05-13	1
70408	8	22662	2018-05-13 04:20:29	2018-05-13	2
70409	8	22662	2018-05-13 05:20:31	2018-05-13	3
70410	8	22662	2018-05-13 06:40:20	2018-05-13	4
70411	8	22662	2018-05-13 07:40:25	2018-05-13	5
70412	8	22662	2018-05-13 08:40:29	2018-05-13	6
70413	8	22662	2018-05-13 10:00:32	2018-05-13	8
70414	8	22662	2018-05-13 11:20:08	2018-05-13	9
70415	8	22662	2018-05-13 12:20:13	2018-05-13	10
70416	8	22662	2018-05-13 13:20:29	2018-05-13	11
70417	8	22662	2018-05-13 14:40:15	2018-05-13	12
70418	8	22662	2018-05-13 15:40:21	2018-05-13	13
70419	8	22662	2018-05-13 17:00:18	2018-05-13	15
70420	8	22662	2018-05-13 18:00:22	2018-05-13	16
70421	8	22662	2018-05-13 19:00:23	2018-05-13	17
70422	8	22662	2018-05-13 20:00:27	2018-05-13	18
70423	8	22662	2018-05-13 21:20:12	2018-05-13	19
70424	8	22662	2018-05-13 22:20:16	2018-05-13	20
70425	8	22662	2018-05-13 23:20:16	2018-05-13	21
70426	8	22662	2018-05-14 00:20:23	2018-05-13	22
70427	8	22662	2018-05-14 01:20:29	2018-05-13	23
70428	8	22662	2018-05-14 02:20:34	2018-05-14	0
70429	8	22662	2018-05-14 03:40:21	2018-05-14	1
70430	8	22662	2018-05-14 04:40:27	2018-05-14	2
70431	8	22662	2018-05-14 05:40:37	2018-05-14	3
70432	8	22662	2018-05-14 07:00:19	2018-05-14	5
70433	8	22662	2018-05-14 08:00:21	2018-05-14	6
70434	8	22662	2018-05-14 09:00:37	2018-05-14	7
70435	8	22662	2018-05-14 10:00:43	2018-05-14	8
70436	8	22662	2018-05-14 11:00:50	2018-05-14	9
70437	8	22662	2018-05-14 12:20:16	2018-05-14	10
70438	8	22662	2018-05-14 13:20:22	2018-05-14	11
70439	8	22662	2018-05-14 14:40:58	2018-05-14	12
70440	8	22662	2018-05-14 16:00:27	2018-05-14	14
70441	8	22662	2018-05-14 17:00:31	2018-05-14	15
70442	8	22662	2018-05-14 18:00:31	2018-05-14	16
70443	8	22662	2018-05-14 19:00:38	2018-05-14	17
70444	8	22662	2018-05-14 20:00:52	2018-05-14	18
70445	8	22662	2018-05-14 21:20:38	2018-05-14	19
70446	8	22662	2018-05-14 22:20:47	2018-05-14	20
70447	8	22662	2018-05-14 23:20:48	2018-05-14	21
70448	8	22662	2018-05-15 00:40:55	2018-05-14	22
70449	8	22662	2018-05-15 02:00:21	2018-05-15	0
70450	8	22662	2018-05-15 03:00:31	2018-05-15	1
70451	8	22662	2018-05-15 04:00:37	2018-05-15	2
70452	8	22662	2018-05-15 05:00:43	2018-05-15	3
70453	8	22662	2018-05-15 06:00:50	2018-05-15	4
70454	8	22662	2018-05-15 07:20:33	2018-05-15	5
70455	8	22662	2018-05-15 08:20:51	2018-05-15	6
70456	8	22662	2018-05-15 09:21:00	2018-05-15	7
70457	8	22662	2018-05-15 10:40:07	2018-05-15	8
70458	8	22662	2018-05-15 11:40:22	2018-05-15	9
70459	8	22662	2018-05-15 12:40:47	2018-05-15	10
70460	8	22662	2018-05-15 13:40:56	2018-05-15	11
70461	8	22662	2018-05-15 15:00:31	2018-05-15	13
70462	8	22662	2018-05-15 16:00:38	2018-05-15	14
70463	8	22662	2018-05-15 17:20:14	2018-05-15	15
70464	8	22662	2018-05-15 18:20:20	2018-05-15	16
70465	8	22662	2018-05-15 19:40:17	2018-05-15	17
70466	8	22662	2018-05-15 20:40:20	2018-05-15	18
70467	8	22662	2018-05-15 21:40:26	2018-05-15	19
70468	8	22662	2018-05-15 23:00:20	2018-05-15	21
70469	8	22662	2018-05-16 00:00:21	2018-05-15	22
70470	8	22662	2018-05-16 01:00:23	2018-05-15	23
70471	8	22662	2018-05-16 02:20:17	2018-05-16	0
70472	8	22662	2018-05-16 03:20:24	2018-05-16	1
70473	8	22662	2018-05-16 04:40:23	2018-05-16	2
70474	8	22662	2018-05-16 05:40:26	2018-05-16	3
70475	8	22662	2018-05-16 06:40:29	2018-05-16	4
70476	8	22662	2018-05-16 08:00:19	2018-05-16	6
70477	8	22662	2018-05-16 09:00:24	2018-05-16	7
70478	8	22662	2018-05-16 10:00:27	2018-05-16	8
70479	21	22662	2018-05-16 10:00:27	2018-05-16	8
70480	21	22662	2018-05-16 10:00:28	2018-05-16	8
70481	14	22662	2018-05-16 10:00:28	2018-05-16	8
70482	0	22662	2018-06-29 16:40:39	2018-06-29	14
70483	14	22662	2018-06-29 16:40:40	2018-06-29	14
70484	12	22662	2018-07-30 08:06:52	2018-07-30	6
70485	13	22662	2018-07-30 08:20:14	2018-07-30	6
70486	14	22662	2018-07-30 08:20:17	2018-07-30	6
70487	14	22662	2018-07-30 08:20:49	2018-07-30	6
70488	14	22662	2018-07-30 08:20:49	2018-07-30	6
70489	21	22662	2018-07-30 08:20:49	2018-07-30	6
70490	26	22662	2018-10-28 07:21:22	2018-10-28	6
70491	0	22663	2018-05-02 16:12:25	2018-05-02	14
70492	0	22663	2018-05-02 16:12:30	2018-05-02	14
70493	0	22663	2018-05-02 16:12:31	2018-05-02	14
70494	7	22663	2018-05-02 16:12:33	2018-05-02	14
70495	31	22663	2018-05-02 16:12:34	2018-05-02	14
70496	8	22663	2018-05-02 16:12:37	2018-05-02	14
70497	8	22663	2018-05-02 17:20:18	2018-05-02	15
70498	8	22663	2018-05-02 18:20:22	2018-05-02	16
70499	8	22663	2018-05-02 19:40:13	2018-05-02	17
70500	8	22663	2018-05-02 20:40:17	2018-05-02	18
70501	8	22663	2018-05-02 21:40:31	2018-05-02	19
70502	8	22663	2018-05-02 23:00:08	2018-05-02	21
70503	8	22663	2018-05-03 00:00:31	2018-05-02	22
70504	8	22663	2018-05-03 01:20:19	2018-05-02	23
70505	8	22663	2018-05-03 02:20:41	2018-05-03	0
70506	8	22663	2018-05-03 03:40:38	2018-05-03	1
70507	8	22663	2018-05-03 04:40:48	2018-05-03	2
70508	8	22663	2018-05-03 06:00:09	2018-05-03	4
70509	8	22663	2018-05-03 07:00:11	2018-05-03	5
70510	8	22663	2018-05-03 08:00:25	2018-05-03	6
70511	8	22663	2018-05-03 09:20:19	2018-05-03	7
70512	8	22663	2018-05-03 10:20:32	2018-05-03	8
70513	8	22663	2018-05-03 11:20:41	2018-05-03	9
70514	8	22663	2018-05-03 12:40:44	2018-05-03	10
70515	8	22663	2018-05-03 13:41:27	2018-05-03	11
70516	8	22663	2018-05-03 15:00:18	2018-05-03	13
70517	8	22663	2018-05-03 16:00:21	2018-05-03	14
70518	8	22663	2018-05-03 17:00:26	2018-05-03	15
70519	8	22663	2018-05-03 18:20:16	2018-05-03	16
70520	8	22663	2018-05-03 19:20:28	2018-05-03	17
70521	8	22663	2018-05-03 20:20:28	2018-05-03	18
70522	8	22663	2018-05-03 21:40:23	2018-05-03	19
70523	8	22663	2018-05-03 22:40:27	2018-05-03	20
70524	8	22663	2018-05-03 23:40:30	2018-05-03	21
70525	8	22663	2018-05-04 00:40:34	2018-05-03	22
70526	8	22663	2018-05-04 01:40:37	2018-05-03	23
70527	8	22663	2018-05-04 02:41:00	2018-05-04	0
70528	8	22663	2018-05-04 04:00:13	2018-05-04	2
70529	8	22663	2018-05-04 05:00:15	2018-05-04	3
70530	8	22663	2018-05-04 06:00:43	2018-05-04	4
70531	8	22663	2018-05-04 07:00:46	2018-05-04	5
70532	8	22663	2018-05-04 08:00:52	2018-05-04	6
70533	8	22663	2018-05-04 09:00:58	2018-05-04	7
70534	8	22663	2018-05-04 10:20:56	2018-05-04	8
70535	8	22663	2018-05-04 11:40:19	2018-05-04	9
70536	8	22663	2018-05-04 12:40:27	2018-05-04	10
70537	8	22663	2018-05-04 14:00:10	2018-05-04	12
70538	8	22663	2018-05-04 15:00:17	2018-05-04	13
70539	8	22663	2018-05-04 16:00:36	2018-05-04	14
70540	8	22663	2018-05-04 17:20:04	2018-05-04	15
70541	8	22663	2018-05-04 18:20:04	2018-05-04	16
70542	8	22663	2018-05-04 19:20:11	2018-05-04	17
70543	8	22663	2018-05-04 20:20:15	2018-05-04	18
70544	8	22663	2018-05-04 21:20:18	2018-05-04	19
70545	8	22663	2018-05-04 22:20:19	2018-05-04	20
70546	8	22663	2018-05-04 23:20:29	2018-05-04	21
70547	8	22663	2018-05-05 00:20:29	2018-05-04	22
70548	8	22663	2018-05-05 01:20:30	2018-05-04	23
70549	8	22663	2018-05-05 02:40:45	2018-05-05	0
70550	8	22663	2018-05-05 04:00:32	2018-05-05	2
70551	8	22663	2018-05-05 05:00:40	2018-05-05	3
70552	8	22663	2018-05-05 06:00:45	2018-05-05	4
70553	8	22663	2018-05-05 07:00:50	2018-05-05	5
70554	8	22663	2018-05-05 08:20:40	2018-05-05	6
70555	8	22663	2018-05-05 09:20:54	2018-05-05	7
70556	8	22663	2018-05-05 10:40:30	2018-05-05	8
70557	8	22663	2018-05-05 11:40:34	2018-05-05	9
70558	8	22663	2018-05-05 12:40:53	2018-05-05	10
70559	8	22663	2018-05-05 14:00:30	2018-05-05	12
70560	8	22663	2018-05-05 15:20:20	2018-05-05	13
70561	8	22663	2018-05-05 16:20:24	2018-05-05	14
70562	8	22663	2018-05-05 17:20:27	2018-05-05	15
70563	8	22663	2018-05-05 18:20:54	2018-05-05	16
70564	8	22663	2018-05-05 19:40:31	2018-05-05	17
70565	8	22663	2018-05-05 20:40:44	2018-05-05	18
70566	8	22663	2018-05-05 21:40:47	2018-05-05	19
70567	8	22663	2018-05-05 22:40:51	2018-05-05	20
70568	8	22663	2018-05-06 00:00:58	2018-05-05	22
70569	8	22663	2018-05-06 01:20:57	2018-05-05	23
70570	8	22663	2018-05-06 02:40:35	2018-05-06	0
70571	8	22663	2018-05-06 03:40:42	2018-05-06	1
70572	8	22663	2018-05-06 04:40:53	2018-05-06	2
70573	8	22663	2018-05-06 05:41:05	2018-05-06	3
70574	8	22663	2018-05-06 07:00:39	2018-05-06	5
70575	8	22663	2018-05-06 08:00:40	2018-05-06	6
70576	8	22663	2018-05-06 09:20:45	2018-05-06	7
70577	8	22663	2018-05-06 10:20:54	2018-05-06	8
70578	8	22663	2018-05-06 11:40:33	2018-05-06	9
70579	8	22663	2018-05-06 12:40:35	2018-05-06	10
70580	8	22663	2018-05-06 13:40:52	2018-05-06	11
70581	8	22663	2018-05-06 14:40:59	2018-05-06	12
70582	8	22663	2018-05-06 16:01:04	2018-05-06	14
70583	8	22663	2018-05-06 17:20:30	2018-05-06	15
70584	8	22663	2018-05-06 18:20:44	2018-05-06	16
70585	8	22663	2018-05-06 19:20:49	2018-05-06	17
70586	8	22663	2018-05-06 20:21:02	2018-05-06	18
70587	8	22663	2018-05-06 21:40:44	2018-05-06	19
70588	8	22663	2018-05-06 22:40:52	2018-05-06	20
70589	8	22663	2018-05-07 00:00:38	2018-05-06	22
70590	8	22663	2018-05-07 01:00:42	2018-05-06	23
70591	8	22663	2018-05-07 02:00:50	2018-05-07	0
70592	8	22663	2018-05-07 03:20:37	2018-05-07	1
70593	8	22663	2018-05-07 04:20:43	2018-05-07	2
70594	8	22663	2018-05-07 05:20:51	2018-05-07	3
70595	8	22663	2018-05-07 06:20:55	2018-05-07	4
70596	8	22663	2018-05-07 07:20:56	2018-05-07	5
70597	8	22663	2018-05-07 08:40:48	2018-05-07	6
70598	8	22663	2018-05-07 09:41:01	2018-05-07	7
70599	8	22663	2018-05-07 10:41:16	2018-05-07	8
70600	8	22663	2018-05-07 12:01:12	2018-05-07	10
70601	8	22663	2018-05-07 13:21:05	2018-05-07	11
70602	8	22663	2018-05-07 14:21:19	2018-05-07	12
70603	8	22663	2018-05-07 15:40:45	2018-05-07	13
70604	8	22663	2018-05-07 16:40:55	2018-05-07	14
70605	8	22663	2018-05-07 17:40:55	2018-05-07	15
70606	8	22663	2018-05-07 19:00:43	2018-05-07	17
70607	8	22663	2018-05-07 20:00:50	2018-05-07	18
70608	8	22663	2018-05-07 21:20:59	2018-05-07	19
70609	8	22663	2018-05-07 22:40:05	2018-05-07	20
70610	8	22663	2018-05-07 23:40:05	2018-05-07	21
70611	8	22663	2018-05-08 00:40:05	2018-05-07	22
70612	8	22663	2018-05-08 01:40:21	2018-05-07	23
70613	8	22663	2018-05-08 02:40:26	2018-05-08	0
70614	8	22663	2018-05-08 04:00:42	2018-05-08	2
70615	8	22663	2018-05-08 05:20:18	2018-05-08	3
70616	8	22663	2018-05-08 06:20:34	2018-05-08	4
70617	8	22663	2018-05-08 07:20:40	2018-05-08	5
70618	8	22663	2018-05-08 08:40:31	2018-05-08	6
70619	8	22663	2018-05-08 09:40:35	2018-05-08	7
70620	8	22663	2018-05-08 10:40:42	2018-05-08	8
70621	8	22663	2018-05-08 12:00:29	2018-05-08	10
70622	8	22663	2018-05-08 13:00:33	2018-05-08	11
70623	8	22663	2018-05-08 15:40:11	2018-05-08	13
70624	8	22663	2018-05-08 16:40:25	2018-05-08	14
70625	8	22663	2018-05-08 17:40:30	2018-05-08	15
70626	8	22663	2018-05-08 19:00:28	2018-05-08	17
70627	8	22663	2018-05-08 20:00:44	2018-05-08	18
70628	8	22663	2018-05-08 21:20:42	2018-05-08	19
70629	8	22663	2018-05-08 22:20:46	2018-05-08	20
70630	8	22663	2018-05-08 23:40:33	2018-05-08	21
70631	8	22663	2018-05-09 00:40:36	2018-05-08	22
70632	8	22663	2018-05-09 01:40:39	2018-05-08	23
70633	8	22663	2018-05-09 03:00:26	2018-05-09	1
70634	8	22663	2018-05-09 04:00:27	2018-05-09	2
70635	8	22663	2018-05-09 05:00:36	2018-05-09	3
70636	8	22663	2018-05-09 06:20:24	2018-05-09	4
70637	8	22663	2018-05-09 07:20:30	2018-05-09	5
70638	8	22663	2018-05-09 08:20:37	2018-05-09	6
70639	8	22663	2018-05-09 09:20:43	2018-05-09	7
70640	8	22663	2018-05-09 10:20:56	2018-05-09	8
70641	8	22663	2018-05-09 11:21:18	2018-05-09	9
70642	8	22663	2018-05-09 12:41:03	2018-05-09	10
70643	8	22663	2018-05-09 13:41:40	2018-05-09	11
70644	8	22663	2018-05-09 15:01:00	2018-05-09	13
70645	8	22663	2018-05-09 16:20:33	2018-05-09	14
70646	8	22663	2018-05-09 17:40:44	2018-05-09	15
70647	8	22663	2018-05-09 18:40:46	2018-05-09	16
70648	8	22663	2018-05-09 19:40:50	2018-05-09	17
70649	8	22663	2018-05-09 21:00:36	2018-05-09	19
70650	8	22663	2018-05-09 22:00:42	2018-05-09	20
70651	8	22663	2018-05-09 23:00:46	2018-05-09	21
70652	8	22663	2018-05-10 00:20:39	2018-05-09	22
70653	8	22663	2018-05-10 01:20:43	2018-05-09	23
70654	8	22663	2018-05-10 02:20:48	2018-05-10	0
70655	8	22663	2018-05-10 03:40:40	2018-05-10	1
70656	8	22663	2018-05-10 04:40:47	2018-05-10	2
70657	8	22663	2018-05-10 06:00:48	2018-05-10	4
70658	8	22663	2018-05-10 07:00:57	2018-05-10	5
70659	8	22663	2018-05-10 08:20:40	2018-05-10	6
70660	8	22663	2018-05-10 09:21:08	2018-05-10	7
70661	8	22663	2018-05-10 10:40:44	2018-05-10	8
70662	8	22663	2018-05-10 11:40:54	2018-05-10	9
70663	8	22663	2018-05-10 12:41:01	2018-05-10	10
70664	8	22663	2018-05-10 14:00:52	2018-05-10	12
70665	8	22663	2018-05-10 15:20:44	2018-05-10	13
70666	8	22663	2018-05-10 16:20:49	2018-05-10	14
70667	8	22663	2018-05-10 17:20:52	2018-05-10	15
70668	8	22663	2018-05-10 18:21:10	2018-05-10	16
70669	8	22663	2018-05-10 19:21:20	2018-05-10	17
70670	8	22663	2018-05-10 20:41:05	2018-05-10	18
70671	8	22663	2018-05-10 21:41:19	2018-05-10	19
70672	8	22663	2018-05-10 23:00:58	2018-05-10	21
70673	8	22663	2018-05-11 00:01:00	2018-05-10	22
70674	8	22663	2018-05-11 01:20:50	2018-05-10	23
70675	8	22663	2018-05-11 02:21:11	2018-05-11	0
70676	8	22663	2018-05-11 03:40:43	2018-05-11	1
70677	8	22663	2018-05-11 04:40:51	2018-05-11	2
70678	8	22663	2018-05-11 05:41:00	2018-05-11	3
70679	8	22663	2018-05-11 06:41:05	2018-05-11	4
70680	8	22663	2018-05-11 08:00:42	2018-05-11	6
70681	8	22663	2018-05-11 09:01:09	2018-05-11	7
70682	8	22663	2018-05-11 10:20:53	2018-05-11	8
70683	8	22663	2018-05-11 11:21:14	2018-05-11	9
70684	8	22663	2018-05-11 12:21:20	2018-05-11	10
70685	8	22663	2018-05-11 13:41:03	2018-05-11	11
70686	8	22663	2018-05-11 14:41:07	2018-05-11	12
70687	8	22663	2018-05-11 16:00:40	2018-05-11	14
70688	8	22663	2018-05-11 17:00:57	2018-05-11	15
70689	8	22663	2018-05-11 18:20:22	2018-05-11	16
70690	8	22663	2018-05-11 19:20:25	2018-05-11	17
70691	8	22663	2018-05-11 20:20:54	2018-05-11	18
70692	8	22663	2018-05-11 21:21:00	2018-05-11	19
70693	8	22663	2018-05-11 22:40:07	2018-05-11	20
70694	8	22663	2018-05-11 23:40:08	2018-05-11	21
70695	8	22663	2018-05-12 00:40:08	2018-05-11	22
70696	8	22663	2018-05-12 01:40:09	2018-05-11	23
70697	8	22663	2018-05-12 02:40:09	2018-05-12	0
70698	8	22663	2018-05-12 03:40:15	2018-05-12	1
70699	8	22663	2018-05-12 04:40:19	2018-05-12	2
70700	8	22663	2018-05-12 06:00:08	2018-05-12	4
70701	8	22663	2018-05-12 07:00:12	2018-05-12	5
70702	8	22663	2018-05-12 08:00:18	2018-05-12	6
70703	8	22663	2018-05-12 09:20:06	2018-05-12	7
70704	8	22663	2018-05-12 10:20:11	2018-05-12	8
70705	8	22663	2018-05-12 11:20:31	2018-05-12	9
70706	8	22663	2018-05-12 12:40:04	2018-05-12	10
70707	8	22663	2018-05-12 13:40:13	2018-05-12	11
70708	8	22663	2018-05-12 14:40:17	2018-05-12	12
70709	8	22663	2018-05-12 16:00:12	2018-05-12	14
70710	8	22663	2018-05-12 17:00:17	2018-05-12	15
70711	8	22663	2018-05-12 18:20:12	2018-05-12	16
70712	8	22663	2018-05-12 19:20:16	2018-05-12	17
70713	8	22663	2018-05-12 20:20:20	2018-05-12	18
70714	8	22663	2018-05-12 21:20:20	2018-05-12	19
70715	8	22663	2018-05-12 22:40:09	2018-05-12	20
70716	8	22663	2018-05-12 23:40:15	2018-05-12	21
70717	8	22663	2018-05-13 00:40:16	2018-05-12	22
70718	8	22663	2018-05-13 01:40:16	2018-05-12	23
70719	8	22663	2018-05-13 02:40:20	2018-05-13	0
70720	8	22663	2018-05-13 03:40:25	2018-05-13	1
70721	8	22663	2018-05-13 04:40:33	2018-05-13	2
70722	8	22663	2018-05-13 06:00:08	2018-05-13	4
70723	8	22663	2018-05-13 07:00:15	2018-05-13	5
70724	8	22663	2018-05-13 08:00:16	2018-05-13	6
70725	8	22663	2018-05-13 09:00:16	2018-05-13	7
70726	8	22663	2018-05-13 10:00:20	2018-05-13	8
70727	8	22663	2018-05-13 11:00:23	2018-05-13	9
70728	8	22663	2018-05-13 12:00:24	2018-05-13	10
70729	8	22663	2018-05-13 13:20:13	2018-05-13	11
70730	8	22663	2018-05-13 14:20:19	2018-05-13	12
70731	8	22663	2018-05-13 15:20:20	2018-05-13	13
70732	8	22663	2018-05-13 16:20:42	2018-05-13	14
70733	8	22663	2018-05-13 17:40:05	2018-05-13	15
70734	8	22663	2018-05-13 18:40:10	2018-05-13	16
70735	8	22663	2018-05-13 19:40:11	2018-05-13	17
70736	8	22663	2018-05-13 20:40:27	2018-05-13	18
70737	8	22663	2018-05-13 22:00:07	2018-05-13	20
70738	8	22663	2018-05-13 23:00:20	2018-05-13	21
70739	8	22663	2018-05-14 00:00:22	2018-05-13	22
70740	8	22663	2018-05-14 01:20:15	2018-05-13	23
70741	8	22663	2018-05-14 02:20:20	2018-05-14	0
70742	8	22663	2018-05-14 03:20:20	2018-05-14	1
70743	8	22663	2018-05-14 04:20:34	2018-05-14	2
70744	8	22663	2018-05-14 05:40:17	2018-05-14	3
70745	8	22663	2018-05-14 06:40:22	2018-05-14	4
70746	8	22663	2018-05-14 07:40:37	2018-05-14	5
70747	8	22663	2018-05-14 09:00:32	2018-05-14	7
70748	8	22663	2018-05-14 10:00:40	2018-05-14	8
70749	8	22663	2018-05-14 11:00:47	2018-05-14	9
70750	8	22663	2018-05-14 12:00:47	2018-05-14	10
70751	8	22663	2018-05-14 13:20:19	2018-05-14	11
70752	8	22663	2018-05-14 14:40:55	2018-05-14	12
70753	8	22663	2018-05-14 16:00:26	2018-05-14	14
70754	8	22663	2018-05-14 17:00:31	2018-05-14	15
70755	8	22663	2018-05-14 18:00:57	2018-05-14	16
70756	8	22663	2018-05-14 19:20:19	2018-05-14	17
70757	8	22663	2018-05-14 20:20:25	2018-05-14	18
70758	8	22663	2018-05-14 21:20:37	2018-05-14	19
70759	8	22663	2018-05-14 22:20:45	2018-05-14	20
70760	8	22663	2018-05-14 23:20:53	2018-05-14	21
70761	8	22663	2018-05-15 00:40:57	2018-05-14	22
70762	8	22663	2018-05-15 02:00:25	2018-05-15	0
70763	8	22663	2018-05-15 03:20:07	2018-05-15	1
70764	8	22663	2018-05-15 04:20:09	2018-05-15	2
70765	8	22663	2018-05-15 05:20:24	2018-05-15	3
70766	8	22663	2018-05-15 06:40:04	2018-05-15	4
70767	8	22663	2018-05-15 07:40:04	2018-05-15	5
70768	8	22663	2018-05-15 08:40:05	2018-05-15	6
70769	8	22663	2018-05-15 09:40:21	2018-05-15	7
70770	8	22663	2018-05-15 10:40:30	2018-05-15	8
70771	8	22663	2018-05-15 11:41:41	2018-05-15	9
70772	8	22663	2018-05-15 13:00:05	2018-05-15	11
70773	8	22663	2018-05-15 14:00:05	2018-05-15	12
70774	8	22663	2018-05-15 15:00:07	2018-05-15	13
70775	8	22663	2018-05-15 16:00:24	2018-05-15	14
70776	21	22663	2018-05-15 16:00:24	2018-05-15	14
70777	21	22663	2018-05-15 16:00:25	2018-05-15	14
70778	14	22663	2018-05-15 16:00:26	2018-05-15	14
70779	12	22663	2018-05-16 10:00:36	2018-05-16	8
70780	13	22663	2018-05-16 10:02:00	2018-05-16	8
70781	14	22663	2018-05-16 10:02:04	2018-05-16	8
70782	21	22663	2018-05-16 10:02:18	2018-05-16	8
70783	21	22663	2018-05-16 10:02:18	2018-05-16	8
70784	21	22663	2018-05-16 10:02:18	2018-05-16	8
70785	26	22663	2018-08-14 10:21:42	2018-08-14	8
70786	0	22664	2018-05-02 16:07:35	2018-05-02	14
70787	0	22664	2018-05-02 16:07:40	2018-05-02	14
70788	0	22664	2018-05-02 16:07:40	2018-05-02	14
70789	7	22664	2018-05-02 16:07:45	2018-05-02	14
70790	31	22664	2018-05-02 16:07:46	2018-05-02	14
70791	8	22664	2018-05-02 16:07:48	2018-05-02	14
70792	8	22664	2018-05-02 17:20:22	2018-05-02	15
70793	8	22664	2018-05-02 18:20:24	2018-05-02	16
70794	8	22664	2018-05-02 19:40:10	2018-05-02	17
70795	8	22664	2018-05-02 20:40:14	2018-05-02	18
70796	8	22664	2018-05-02 21:40:17	2018-05-02	19
70797	8	22664	2018-05-02 22:40:22	2018-05-02	20
70798	8	22664	2018-05-03 00:00:10	2018-05-02	22
70799	8	22664	2018-05-03 01:00:14	2018-05-02	23
70800	8	22664	2018-05-03 02:20:13	2018-05-03	0
70801	8	22664	2018-05-03 03:20:19	2018-05-03	1
70802	8	22664	2018-05-03 04:40:08	2018-05-03	2
70803	8	22664	2018-05-03 05:40:13	2018-05-03	3
70804	8	22664	2018-05-03 06:40:13	2018-05-03	4
70805	8	22664	2018-05-03 07:40:17	2018-05-03	5
70806	8	22664	2018-05-03 08:40:20	2018-05-03	6
70807	8	22664	2018-05-03 09:40:24	2018-05-03	7
70808	8	22664	2018-05-03 10:40:25	2018-05-03	8
70809	8	22664	2018-05-03 11:40:29	2018-05-03	9
70810	8	22664	2018-05-03 12:40:44	2018-05-03	10
70811	8	22664	2018-05-03 13:41:35	2018-05-03	11
70812	8	22664	2018-05-03 15:00:49	2018-05-03	13
70813	8	22664	2018-05-03 16:20:31	2018-05-03	14
70814	8	22664	2018-05-03 17:20:33	2018-05-03	15
70815	8	22664	2018-05-03 18:20:34	2018-05-03	16
70816	8	22664	2018-05-03 19:40:14	2018-05-03	17
70817	8	22664	2018-05-03 20:40:20	2018-05-03	18
70818	8	22664	2018-05-03 21:40:24	2018-05-03	19
70819	8	22664	2018-05-03 22:40:28	2018-05-03	20
70820	8	22664	2018-05-03 23:40:31	2018-05-03	21
70821	8	22664	2018-05-04 00:40:35	2018-05-03	22
70822	8	22664	2018-05-04 01:40:38	2018-05-03	23
70823	8	22664	2018-05-04 02:41:01	2018-05-04	0
70824	8	22664	2018-05-04 04:00:14	2018-05-04	2
70825	8	22664	2018-05-04 05:00:16	2018-05-04	3
70826	8	22664	2018-05-04 06:00:43	2018-05-04	4
70827	8	22664	2018-05-04 07:00:47	2018-05-04	5
70828	8	22664	2018-05-04 08:00:55	2018-05-04	6
70829	8	22664	2018-05-04 09:01:01	2018-05-04	7
70830	8	22664	2018-05-04 10:20:59	2018-05-04	8
70831	8	22664	2018-05-04 11:40:41	2018-05-04	9
70832	8	22664	2018-05-04 12:40:59	2018-05-04	10
70833	8	22664	2018-05-04 14:00:18	2018-05-04	12
70834	8	22664	2018-05-04 15:00:18	2018-05-04	13
70835	8	22664	2018-05-04 16:00:37	2018-05-04	14
70836	8	22664	2018-05-04 17:20:05	2018-05-04	15
70837	8	22664	2018-05-04 18:20:05	2018-05-04	16
70838	8	22664	2018-05-04 19:20:19	2018-05-04	17
70839	8	22664	2018-05-04 20:20:22	2018-05-04	18
70840	8	22664	2018-05-04 21:20:26	2018-05-04	19
70841	8	22664	2018-05-04 22:20:31	2018-05-04	20
70842	8	22664	2018-05-04 23:20:43	2018-05-04	21
70843	8	22664	2018-05-05 00:40:29	2018-05-04	22
70844	8	22664	2018-05-05 01:40:35	2018-05-04	23
70845	8	22664	2018-05-05 02:40:39	2018-05-05	0
70846	8	22664	2018-05-05 04:00:27	2018-05-05	2
70847	8	22664	2018-05-05 05:00:27	2018-05-05	3
70848	8	22664	2018-05-05 06:00:40	2018-05-05	4
70849	8	22664	2018-05-05 07:00:41	2018-05-05	5
70850	8	22664	2018-05-05 08:20:32	2018-05-05	6
70851	8	22664	2018-05-05 09:20:47	2018-05-05	7
70852	8	22664	2018-05-05 10:40:24	2018-05-05	8
70853	8	22664	2018-05-05 11:40:29	2018-05-05	9
70854	8	22664	2018-05-05 12:40:47	2018-05-05	10
70855	8	22664	2018-05-05 14:00:25	2018-05-05	12
70856	8	22664	2018-05-05 15:20:13	2018-05-05	13
70857	8	22664	2018-05-05 16:20:20	2018-05-05	14
70858	8	22664	2018-05-05 17:20:23	2018-05-05	15
70859	8	22664	2018-05-05 18:20:46	2018-05-05	16
70860	8	22664	2018-05-05 19:40:26	2018-05-05	17
70861	8	22664	2018-05-05 20:40:37	2018-05-05	18
70862	8	22664	2018-05-05 21:41:02	2018-05-05	19
70863	8	22664	2018-05-05 23:00:23	2018-05-05	21
70864	8	22664	2018-05-06 00:00:41	2018-05-05	22
70865	8	22664	2018-05-06 01:20:46	2018-05-05	23
70866	8	22664	2018-05-06 02:40:26	2018-05-06	0
70867	8	22664	2018-05-06 03:40:33	2018-05-06	1
70868	8	22664	2018-05-06 04:40:43	2018-05-06	2
70869	8	22664	2018-05-06 05:40:56	2018-05-06	3
70870	8	22664	2018-05-06 07:00:30	2018-05-06	5
70871	8	22664	2018-05-06 08:00:30	2018-05-06	6
70872	8	22664	2018-05-06 09:20:36	2018-05-06	7
70873	8	22664	2018-05-06 10:20:45	2018-05-06	8
70874	8	22664	2018-05-06 11:40:22	2018-05-06	9
70875	8	22664	2018-05-06 12:40:24	2018-05-06	10
70876	8	22664	2018-05-06 13:40:40	2018-05-06	11
70877	8	22664	2018-05-06 14:40:47	2018-05-06	12
70878	8	22664	2018-05-06 16:00:53	2018-05-06	14
70879	8	22664	2018-05-06 17:20:36	2018-05-06	15
70880	8	22664	2018-05-06 18:21:07	2018-05-06	16
70881	8	22664	2018-05-06 19:40:09	2018-05-06	17
70882	8	22664	2018-05-06 20:40:12	2018-05-06	18
70883	8	22664	2018-05-06 21:41:07	2018-05-06	19
70884	8	22664	2018-05-06 22:41:15	2018-05-06	20
70885	8	22664	2018-05-07 00:00:13	2018-05-06	22
70886	8	22664	2018-05-07 01:00:13	2018-05-06	23
70887	8	22664	2018-05-07 02:00:19	2018-05-07	0
70888	8	22664	2018-05-07 03:00:23	2018-05-07	1
70889	8	22664	2018-05-07 04:00:28	2018-05-07	2
70890	8	22664	2018-05-07 05:20:33	2018-05-07	3
70891	8	22664	2018-05-07 06:20:36	2018-05-07	4
70892	8	22664	2018-05-07 07:20:38	2018-05-07	5
70893	8	22664	2018-05-07 08:40:29	2018-05-07	6
70894	8	22664	2018-05-07 09:40:33	2018-05-07	7
70895	8	22664	2018-05-07 10:40:43	2018-05-07	8
70896	8	22664	2018-05-07 12:00:09	2018-05-07	10
70897	8	22664	2018-05-07 13:00:09	2018-05-07	11
70898	8	22664	2018-05-07 14:00:09	2018-05-07	12
70899	8	22664	2018-05-07 15:00:11	2018-05-07	13
70900	8	22664	2018-05-07 16:00:12	2018-05-07	14
70901	8	22664	2018-05-07 17:20:08	2018-05-07	15
70902	8	22664	2018-05-07 18:20:12	2018-05-07	16
70903	8	22664	2018-05-07 19:20:12	2018-05-07	17
70904	8	22664	2018-05-07 20:20:29	2018-05-07	18
70905	8	22664	2018-05-07 21:21:18	2018-05-07	19
70906	8	22664	2018-05-07 22:40:11	2018-05-07	20
70907	8	22664	2018-05-07 23:40:16	2018-05-07	21
70908	8	22664	2018-05-08 00:41:09	2018-05-07	22
70909	8	22664	2018-05-08 02:00:11	2018-05-08	0
70910	8	22664	2018-05-08 03:00:15	2018-05-08	1
70911	8	22664	2018-05-08 04:00:25	2018-05-08	2
70912	8	22664	2018-05-08 05:00:25	2018-05-08	3
70913	8	22664	2018-05-08 06:20:25	2018-05-08	4
70914	8	22664	2018-05-08 07:20:32	2018-05-08	5
70915	8	22664	2018-05-08 08:40:25	2018-05-08	6
70916	8	22664	2018-05-08 10:00:06	2018-05-08	8
70917	8	22664	2018-05-08 11:00:11	2018-05-08	9
70918	8	22664	2018-05-08 12:01:07	2018-05-08	10
70919	8	22664	2018-05-08 15:40:00	2018-05-08	13
70920	8	22664	2018-05-08 16:40:18	2018-05-08	14
70921	8	22664	2018-05-08 17:40:26	2018-05-08	15
70922	8	22664	2018-05-08 19:00:25	2018-05-08	17
70923	8	22664	2018-05-08 20:00:29	2018-05-08	18
70924	8	22664	2018-05-08 21:20:44	2018-05-08	19
70925	8	22664	2018-05-08 22:20:48	2018-05-08	20
70926	8	22664	2018-05-08 23:40:35	2018-05-08	21
70927	8	22664	2018-05-09 00:40:38	2018-05-08	22
70928	8	22664	2018-05-09 01:40:41	2018-05-08	23
70929	8	22664	2018-05-09 03:00:28	2018-05-09	1
70930	8	22664	2018-05-09 04:00:29	2018-05-09	2
70931	8	22664	2018-05-09 05:00:38	2018-05-09	3
70932	8	22664	2018-05-09 06:20:08	2018-05-09	4
70933	8	22664	2018-05-09 07:20:09	2018-05-09	5
70934	8	22664	2018-05-09 08:20:19	2018-05-09	6
70935	8	22664	2018-05-09 09:20:29	2018-05-09	7
70936	8	22664	2018-05-09 10:20:47	2018-05-09	8
70937	8	22664	2018-05-09 11:21:11	2018-05-09	9
70938	8	22664	2018-05-09 12:40:56	2018-05-09	10
70939	8	22664	2018-05-09 13:41:33	2018-05-09	11
70940	8	22664	2018-05-09 15:01:04	2018-05-09	13
70941	8	22664	2018-05-09 16:20:58	2018-05-09	14
70942	8	22664	2018-05-09 17:40:31	2018-05-09	15
70943	8	22664	2018-05-09 18:40:36	2018-05-09	16
70944	8	22664	2018-05-09 19:40:41	2018-05-09	17
70945	8	22664	2018-05-09 21:00:28	2018-05-09	19
70946	8	22664	2018-05-09 22:00:33	2018-05-09	20
70947	8	22664	2018-05-09 23:00:37	2018-05-09	21
70948	8	22664	2018-05-10 00:20:28	2018-05-09	22
70949	8	22664	2018-05-10 01:20:33	2018-05-09	23
70950	8	22664	2018-05-10 02:20:36	2018-05-10	0
70951	8	22664	2018-05-10 03:40:28	2018-05-10	1
70952	8	22664	2018-05-10 04:40:36	2018-05-10	2
70953	8	22664	2018-05-10 06:00:38	2018-05-10	4
70954	8	22664	2018-05-10 07:00:58	2018-05-10	5
70955	8	22664	2018-05-10 08:20:41	2018-05-10	6
70956	8	22664	2018-05-10 09:21:09	2018-05-10	7
70957	8	22664	2018-05-10 10:40:34	2018-05-10	8
70958	8	22664	2018-05-10 11:40:46	2018-05-10	9
70959	8	22664	2018-05-10 12:40:53	2018-05-10	10
70960	8	22664	2018-05-10 14:00:45	2018-05-10	12
70961	8	22664	2018-05-10 15:20:36	2018-05-10	13
70962	8	22664	2018-05-10 16:20:41	2018-05-10	14
70963	8	22664	2018-05-10 17:20:44	2018-05-10	15
70964	8	22664	2018-05-10 18:21:03	2018-05-10	16
70965	8	22664	2018-05-10 19:21:11	2018-05-10	17
70966	8	22664	2018-05-10 20:40:58	2018-05-10	18
70967	8	22664	2018-05-10 21:41:11	2018-05-10	19
70968	8	22664	2018-05-10 23:00:52	2018-05-10	21
70969	8	22664	2018-05-11 00:00:54	2018-05-10	22
70970	8	22664	2018-05-11 01:20:43	2018-05-10	23
70971	8	22664	2018-05-11 02:21:05	2018-05-11	0
70972	8	22664	2018-05-11 03:40:36	2018-05-11	1
70973	8	22664	2018-05-11 04:40:45	2018-05-11	2
70974	8	22664	2018-05-11 05:40:53	2018-05-11	3
70975	8	22664	2018-05-11 06:40:59	2018-05-11	4
70976	8	22664	2018-05-11 08:00:36	2018-05-11	6
70977	8	22664	2018-05-11 09:01:04	2018-05-11	7
70978	8	22664	2018-05-11 10:20:45	2018-05-11	8
70979	8	22664	2018-05-11 11:21:08	2018-05-11	9
70980	8	22664	2018-05-11 12:21:14	2018-05-11	10
70981	8	22664	2018-05-11 13:40:57	2018-05-11	11
70982	8	22664	2018-05-11 14:41:04	2018-05-11	12
70983	8	22664	2018-05-11 16:00:38	2018-05-11	14
70984	8	22664	2018-05-11 17:00:54	2018-05-11	15
70985	8	22664	2018-05-11 18:20:20	2018-05-11	16
70986	8	22664	2018-05-11 19:20:23	2018-05-11	17
70987	8	22664	2018-05-11 20:20:51	2018-05-11	18
70988	8	22664	2018-05-11 21:21:14	2018-05-11	19
70989	8	22664	2018-05-11 22:40:33	2018-05-11	20
70990	8	22664	2018-05-11 23:41:07	2018-05-11	21
70991	8	22664	2018-05-12 01:00:30	2018-05-11	23
70992	8	22664	2018-05-12 02:00:36	2018-05-12	0
70993	8	22664	2018-05-12 03:20:24	2018-05-12	1
70994	8	22664	2018-05-12 04:20:29	2018-05-12	2
70995	8	22664	2018-05-12 05:20:47	2018-05-12	3
70996	8	22664	2018-05-12 06:40:20	2018-05-12	4
70997	8	22664	2018-05-12 07:40:25	2018-05-12	5
70998	8	22664	2018-05-12 08:40:31	2018-05-12	6
70999	8	22664	2018-05-12 09:40:36	2018-05-12	7
71000	8	22664	2018-05-12 10:40:40	2018-05-12	8
71001	8	22664	2018-05-12 12:00:29	2018-05-12	10
71002	8	22664	2018-05-12 13:00:35	2018-05-12	11
71003	8	22664	2018-05-12 14:00:37	2018-05-12	12
71004	8	22664	2018-05-12 15:20:25	2018-05-12	13
71005	8	22664	2018-05-12 16:20:30	2018-05-12	14
71006	8	22664	2018-05-12 17:20:30	2018-05-12	15
71007	8	22664	2018-05-12 18:20:40	2018-05-12	16
71008	8	22664	2018-05-12 19:40:28	2018-05-12	17
71009	8	22664	2018-05-12 20:40:32	2018-05-12	18
71010	8	22664	2018-05-12 22:00:30	2018-05-12	20
71011	8	22664	2018-05-12 23:00:35	2018-05-12	21
71012	8	22664	2018-05-13 00:00:44	2018-05-12	22
71013	8	22664	2018-05-13 01:20:24	2018-05-12	23
71014	8	22664	2018-05-13 02:20:27	2018-05-13	0
71015	8	22664	2018-05-13 03:20:32	2018-05-13	1
71016	8	22664	2018-05-13 04:20:39	2018-05-13	2
71017	8	22664	2018-05-13 05:20:41	2018-05-13	3
71018	8	22664	2018-05-13 06:40:29	2018-05-13	4
71019	8	22664	2018-05-13 07:40:33	2018-05-13	5
71020	8	22664	2018-05-13 08:40:36	2018-05-13	6
71021	8	22664	2018-05-13 10:00:38	2018-05-13	8
71022	8	22664	2018-05-13 11:20:31	2018-05-13	9
71023	8	22664	2018-05-13 12:20:36	2018-05-13	10
71024	8	22664	2018-05-13 13:20:50	2018-05-13	11
71025	8	22664	2018-05-13 14:40:31	2018-05-13	12
71026	8	22664	2018-05-13 15:40:35	2018-05-13	13
71027	8	22664	2018-05-13 17:00:30	2018-05-13	15
71028	8	22664	2018-05-13 18:00:32	2018-05-13	16
71029	8	22664	2018-05-13 19:00:33	2018-05-13	17
71030	8	22664	2018-05-13 20:00:38	2018-05-13	18
71031	8	22664	2018-05-13 21:20:25	2018-05-13	19
71032	8	22664	2018-05-13 22:20:29	2018-05-13	20
71033	8	22664	2018-05-13 23:20:37	2018-05-13	21
71034	8	22664	2018-05-14 00:40:18	2018-05-13	22
71035	8	22664	2018-05-14 01:40:24	2018-05-13	23
71036	8	22664	2018-05-14 02:40:24	2018-05-14	0
71037	8	22664	2018-05-14 03:40:24	2018-05-14	1
71038	8	22664	2018-05-14 04:40:30	2018-05-14	2
71039	8	22664	2018-05-14 05:40:40	2018-05-14	3
71040	8	22664	2018-05-14 07:00:22	2018-05-14	5
71041	8	22664	2018-05-14 08:00:24	2018-05-14	6
71042	8	22664	2018-05-14 09:00:40	2018-05-14	7
71043	8	22664	2018-05-14 10:00:41	2018-05-14	8
71044	8	22664	2018-05-14 11:00:49	2018-05-14	9
71045	8	22664	2018-05-14 12:20:15	2018-05-14	10
71046	8	22664	2018-05-14 13:20:20	2018-05-14	11
71047	8	22664	2018-05-14 14:40:57	2018-05-14	12
71048	8	22664	2018-05-14 16:00:27	2018-05-14	14
71049	8	22664	2018-05-14 17:00:31	2018-05-14	15
71050	8	22664	2018-05-14 18:00:58	2018-05-14	16
71051	8	22664	2018-05-14 19:20:20	2018-05-14	17
71052	8	22664	2018-05-14 20:20:25	2018-05-14	18
71053	8	22664	2018-05-14 21:20:38	2018-05-14	19
71054	8	22664	2018-05-14 22:20:46	2018-05-14	20
71055	8	22664	2018-05-14 23:20:46	2018-05-14	21
71056	8	22664	2018-05-15 00:40:54	2018-05-14	22
71057	8	22664	2018-05-15 02:00:20	2018-05-15	0
71058	8	22664	2018-05-15 03:00:31	2018-05-15	1
71059	8	22664	2018-05-15 04:00:36	2018-05-15	2
71060	8	22664	2018-05-15 05:00:42	2018-05-15	3
71061	8	22664	2018-05-15 06:00:49	2018-05-15	4
71062	8	22664	2018-05-15 07:20:32	2018-05-15	5
71063	8	22664	2018-05-15 08:20:49	2018-05-15	6
71064	8	22664	2018-05-15 09:20:59	2018-05-15	7
71065	8	22664	2018-05-15 10:21:13	2018-05-15	8
71066	8	22664	2018-05-15 11:41:08	2018-05-15	9
71067	8	22664	2018-05-15 12:41:14	2018-05-15	10
71068	8	22664	2018-05-15 14:00:49	2018-05-15	12
71069	8	22664	2018-05-15 15:01:36	2018-05-15	13
71070	8	22664	2018-05-15 16:20:44	2018-05-15	14
71071	8	22664	2018-05-15 17:21:16	2018-05-15	15
71072	8	22664	2018-05-15 18:40:54	2018-05-15	16
71073	8	22664	2018-05-15 19:41:09	2018-05-15	17
71074	8	22664	2018-05-15 20:41:11	2018-05-15	18
71075	8	22664	2018-05-15 22:00:56	2018-05-15	20
71076	8	22664	2018-05-15 23:01:15	2018-05-15	21
71077	8	22664	2018-05-16 00:20:50	2018-05-15	22
71078	8	22664	2018-05-16 01:21:14	2018-05-15	23
71079	8	22664	2018-05-16 02:21:31	2018-05-16	0
71080	8	22664	2018-05-16 03:40:42	2018-05-16	1
71081	8	22664	2018-05-16 04:41:20	2018-05-16	2
71082	8	22664	2018-05-16 06:00:42	2018-05-16	4
71083	8	22664	2018-05-16 07:00:57	2018-05-16	5
71084	8	22664	2018-05-16 08:01:07	2018-05-16	6
71085	8	22664	2018-05-16 09:01:21	2018-05-16	7
71086	21	22664	2018-05-16 09:01:22	2018-05-16	7
71087	21	22664	2018-05-16 09:01:23	2018-05-16	7
71088	14	22664	2018-05-16 09:01:23	2018-05-16	7
71089	12	22664	2018-05-16 09:04:22	2018-05-16	7
71090	13	22664	2018-05-16 09:09:34	2018-05-16	7
71091	14	22664	2018-05-16 09:09:39	2018-05-16	7
71092	12	22664	2018-05-16 09:09:42	2018-05-16	7
71093	13	22664	2018-05-16 09:09:46	2018-05-16	7
71094	14	22664	2018-05-16 09:09:50	2018-05-16	7
71095	21	22664	2018-05-16 09:09:55	2018-05-16	7
71096	21	22664	2018-05-16 09:09:56	2018-05-16	7
71097	21	22664	2018-05-16 09:09:56	2018-05-16	7
71098	26	22664	2018-08-14 09:20:21	2018-08-14	7
71099	0	22665	2018-05-02 16:05:05	2018-05-02	14
71100	0	22665	2018-05-02 16:05:09	2018-05-02	14
71101	0	22665	2018-05-02 16:05:12	2018-05-02	14
71102	7	22665	2018-05-02 16:05:13	2018-05-02	14
71103	8	22665	2018-05-02 16:05:15	2018-05-02	14
71104	8	22665	2018-05-02 17:20:15	2018-05-02	15
71105	8	22665	2018-05-02 18:20:17	2018-05-02	16
71106	8	22665	2018-05-02 19:40:04	2018-05-02	17
71107	8	22665	2018-05-02 20:40:04	2018-05-02	18
71108	8	22665	2018-05-02 21:40:12	2018-05-02	19
71109	8	22665	2018-05-02 22:40:17	2018-05-02	20
71110	8	22665	2018-05-02 23:40:18	2018-05-02	21
71111	8	22665	2018-05-03 00:40:20	2018-05-02	22
71112	8	22665	2018-05-03 01:40:20	2018-05-02	23
71113	8	22665	2018-05-03 03:00:12	2018-05-03	1
71114	8	22665	2018-05-03 04:00:12	2018-05-03	2
71115	8	22665	2018-05-03 05:00:21	2018-05-03	3
71116	8	22665	2018-05-03 06:00:34	2018-05-03	4
71117	8	22665	2018-05-03 07:00:52	2018-05-03	5
71118	8	22665	2018-05-03 08:20:07	2018-05-03	6
71119	8	22665	2018-05-03 09:20:09	2018-05-03	7
71120	8	22665	2018-05-03 10:20:09	2018-05-03	8
71121	8	22665	2018-05-03 11:20:12	2018-05-03	9
71122	8	22665	2018-05-03 12:20:12	2018-05-03	10
71123	8	22665	2018-05-03 13:20:19	2018-05-03	11
71124	8	22665	2018-05-03 14:20:20	2018-05-03	12
71125	8	22665	2018-05-03 15:40:05	2018-05-03	13
71126	8	22665	2018-05-03 16:40:08	2018-05-03	14
71127	8	22665	2018-05-03 17:40:12	2018-05-03	15
71128	8	22665	2018-05-03 18:40:16	2018-05-03	16
71129	8	22665	2018-05-03 19:40:30	2018-05-03	17
71130	8	22665	2018-05-03 21:00:12	2018-05-03	19
71131	8	22665	2018-05-03 22:00:15	2018-05-03	20
71132	8	22665	2018-05-03 23:00:17	2018-05-03	21
71133	8	22665	2018-05-04 00:20:11	2018-05-03	22
71134	8	22665	2018-05-04 01:20:11	2018-05-03	23
71135	8	22665	2018-05-04 02:20:13	2018-05-04	0
71136	8	22665	2018-05-04 03:20:18	2018-05-04	1
71137	8	22665	2018-05-04 04:40:13	2018-05-04	2
71138	8	22665	2018-05-04 05:40:18	2018-05-04	3
71139	8	22665	2018-05-04 07:00:19	2018-05-04	5
71140	8	22665	2018-05-04 08:00:27	2018-05-04	6
71141	8	22665	2018-05-04 09:00:36	2018-05-04	7
71142	8	22665	2018-05-04 10:20:18	2018-05-04	8
71143	8	22665	2018-05-04 11:20:32	2018-05-04	9
71144	8	22665	2018-05-04 12:40:07	2018-05-04	10
71145	8	22665	2018-05-04 13:40:12	2018-05-04	11
71146	8	22665	2018-05-04 14:40:52	2018-05-04	12
71147	8	22665	2018-05-04 16:00:25	2018-05-04	14
71148	8	22665	2018-05-04 17:20:21	2018-05-04	15
71149	8	22665	2018-05-04 18:20:24	2018-05-04	16
71150	8	22665	2018-05-04 19:20:27	2018-05-04	17
71151	8	22665	2018-05-04 20:40:12	2018-05-04	18
71152	8	22665	2018-05-04 21:40:16	2018-05-04	19
71153	8	22665	2018-05-04 22:40:16	2018-05-04	20
71154	8	22665	2018-05-04 23:40:18	2018-05-04	21
71155	8	22665	2018-05-05 00:40:54	2018-05-04	22
71156	8	22665	2018-05-05 02:00:14	2018-05-05	0
71157	8	22665	2018-05-05 03:00:19	2018-05-05	1
71158	8	22665	2018-05-05 04:00:50	2018-05-05	2
71159	8	22665	2018-05-05 05:20:05	2018-05-05	3
71160	8	22665	2018-05-05 06:20:06	2018-05-05	4
71161	8	22665	2018-05-05 07:20:08	2018-05-05	5
71162	8	22665	2018-05-05 08:20:58	2018-05-05	6
71163	8	22665	2018-05-05 09:21:13	2018-05-05	7
71164	8	22665	2018-05-05 10:40:11	2018-05-05	8
71165	8	22665	2018-05-05 11:40:16	2018-05-05	9
71166	8	22665	2018-05-05 12:40:35	2018-05-05	10
71167	8	22665	2018-05-05 14:00:14	2018-05-05	12
71168	8	22665	2018-05-05 15:00:18	2018-05-05	13
71169	8	22665	2018-05-05 16:00:22	2018-05-05	14
71170	8	22665	2018-05-05 17:00:22	2018-05-05	15
71171	8	22665	2018-05-05 18:20:16	2018-05-05	16
71172	8	22665	2018-05-05 19:20:16	2018-05-05	17
71173	8	22665	2018-05-05 20:20:19	2018-05-05	18
71174	8	22665	2018-05-05 21:40:19	2018-05-05	19
71175	8	22665	2018-05-05 22:40:24	2018-05-05	20
71176	8	22665	2018-05-06 00:00:11	2018-05-05	22
71177	8	22665	2018-05-06 01:00:14	2018-05-05	23
71178	8	22665	2018-05-06 02:00:16	2018-05-06	0
71179	8	22665	2018-05-06 03:20:10	2018-05-06	1
71180	8	22665	2018-05-06 04:20:11	2018-05-06	2
71181	8	22665	2018-05-06 05:20:14	2018-05-06	3
71182	8	22665	2018-05-06 06:20:15	2018-05-06	4
71183	8	22665	2018-05-06 07:20:16	2018-05-06	5
71184	8	22665	2018-05-06 08:40:09	2018-05-06	6
71185	8	22665	2018-05-06 09:40:15	2018-05-06	7
71186	8	22665	2018-05-06 10:40:20	2018-05-06	8
71187	8	22665	2018-05-06 11:40:59	2018-05-06	9
71188	8	22665	2018-05-06 12:41:03	2018-05-06	10
71189	8	22665	2018-05-06 13:41:15	2018-05-06	11
71190	8	22665	2018-05-06 15:00:14	2018-05-06	13
71191	8	22665	2018-05-06 16:00:25	2018-05-06	14
71192	8	22665	2018-05-06 17:00:29	2018-05-06	15
71193	8	22665	2018-05-06 18:20:10	2018-05-06	16
71194	8	22665	2018-05-06 19:20:16	2018-05-06	17
71195	8	22665	2018-05-06 20:20:28	2018-05-06	18
71196	8	22665	2018-05-06 21:40:10	2018-05-06	19
71197	8	22665	2018-05-06 22:40:10	2018-05-06	20
71198	8	22665	2018-05-06 23:40:14	2018-05-06	21
71199	8	22665	2018-05-07 00:40:15	2018-05-06	22
71200	8	22665	2018-05-07 02:00:09	2018-05-07	0
71201	8	22665	2018-05-07 03:00:13	2018-05-07	1
71202	8	22665	2018-05-07 04:00:17	2018-05-07	2
71203	8	22665	2018-05-07 05:20:08	2018-05-07	3
71204	8	22665	2018-05-07 06:20:12	2018-05-07	4
71205	8	22665	2018-05-07 07:20:13	2018-05-07	5
71206	8	22665	2018-05-07 08:20:17	2018-05-07	6
71207	8	22665	2018-05-07 09:20:18	2018-05-07	7
71208	8	22665	2018-05-07 10:40:25	2018-05-07	8
71209	8	22665	2018-05-07 12:00:39	2018-05-07	10
71210	8	22665	2018-05-07 13:20:34	2018-05-07	11
71211	8	22665	2018-05-07 14:20:52	2018-05-07	12
71212	8	22665	2018-05-07 15:40:10	2018-05-07	13
71213	8	22665	2018-05-07 16:41:18	2018-05-07	14
71214	8	22665	2018-05-07 18:00:09	2018-05-07	16
71215	8	22665	2018-05-07 19:01:02	2018-05-07	17
71216	8	22665	2018-05-07 20:20:06	2018-05-07	18
71217	8	22665	2018-05-07 21:20:06	2018-05-07	19
71218	8	22665	2018-05-07 22:20:12	2018-05-07	20
71219	8	22665	2018-05-07 23:20:31	2018-05-07	21
71220	8	22665	2018-05-08 00:40:09	2018-05-07	22
71221	8	22665	2018-05-08 01:40:25	2018-05-07	23
71222	8	22665	2018-05-08 02:40:28	2018-05-08	0
71223	8	22665	2018-05-08 04:00:10	2018-05-08	2
71224	8	22665	2018-05-08 05:00:10	2018-05-08	3
71225	8	22665	2018-05-08 06:00:15	2018-05-08	4
71226	8	22665	2018-05-08 07:00:17	2018-05-08	5
71227	8	22665	2018-05-08 08:00:21	2018-05-08	6
71228	8	22665	2018-05-08 09:20:07	2018-05-08	7
71229	8	22665	2018-05-08 10:20:08	2018-05-08	8
71230	8	22665	2018-05-08 11:20:13	2018-05-08	9
71231	8	22665	2018-05-08 12:20:15	2018-05-08	10
71232	8	22665	2018-05-08 13:34:12	2018-05-08	11
71233	8	22665	2018-05-08 15:41:13	2018-05-08	13
71234	8	22665	2018-05-08 17:00:21	2018-05-08	15
71235	8	22665	2018-05-08 18:00:27	2018-05-08	16
71236	8	22665	2018-05-08 19:01:11	2018-05-08	17
71237	8	22665	2018-05-08 20:20:07	2018-05-08	18
71238	8	22665	2018-05-08 21:20:10	2018-05-08	19
71239	8	22665	2018-05-08 22:20:25	2018-05-08	20
71240	8	22665	2018-05-08 23:20:30	2018-05-08	21
71241	8	22665	2018-05-09 00:40:05	2018-05-08	22
71242	8	22665	2018-05-09 01:40:09	2018-05-08	23
71243	8	22665	2018-05-09 02:40:09	2018-05-09	0
71244	8	22665	2018-05-09 03:40:17	2018-05-09	1
71245	8	22665	2018-05-09 04:40:17	2018-05-09	2
71246	8	22665	2018-05-09 05:40:19	2018-05-09	3
71247	8	22665	2018-05-09 07:00:10	2018-05-09	5
71248	8	22665	2018-05-09 08:00:11	2018-05-09	6
71249	8	22665	2018-05-09 09:00:13	2018-05-09	7
71250	8	22665	2018-05-09 10:00:17	2018-05-09	8
71251	8	22665	2018-05-09 11:20:18	2018-05-09	9
71252	8	22665	2018-05-09 12:20:21	2018-05-09	10
71253	8	22665	2018-05-09 13:40:14	2018-05-09	11
71254	8	22665	2018-05-09 14:40:14	2018-05-09	12
71255	8	22665	2018-05-09 15:40:15	2018-05-09	13
71256	8	22665	2018-05-09 16:40:19	2018-05-09	14
71257	8	22665	2018-05-09 17:40:27	2018-05-09	15
71258	8	22665	2018-05-09 18:40:32	2018-05-09	16
71259	8	22665	2018-05-09 19:40:37	2018-05-09	17
71260	8	22665	2018-05-09 21:00:25	2018-05-09	19
71261	8	22665	2018-05-09 22:00:28	2018-05-09	20
71262	8	22665	2018-05-09 23:00:32	2018-05-09	21
71263	8	22665	2018-05-10 00:20:23	2018-05-09	22
71264	8	22665	2018-05-10 01:20:24	2018-05-09	23
71265	8	22665	2018-05-10 02:20:27	2018-05-10	0
71266	8	22665	2018-05-10 03:40:21	2018-05-10	1
71267	8	22665	2018-05-10 04:40:21	2018-05-10	2
71268	8	22665	2018-05-10 05:40:23	2018-05-10	3
71269	8	22665	2018-05-10 07:00:15	2018-05-10	5
71270	8	22665	2018-05-10 08:00:27	2018-05-10	6
71271	8	22665	2018-05-10 09:20:21	2018-05-10	7
71272	8	22665	2018-05-10 10:40:07	2018-05-10	8
71273	8	22665	2018-05-10 11:41:06	2018-05-10	9
71274	8	22665	2018-05-10 13:00:08	2018-05-10	11
71275	8	22665	2018-05-10 14:00:10	2018-05-10	12
71276	8	22665	2018-05-10 15:00:10	2018-05-10	13
71277	8	22665	2018-05-10 16:00:23	2018-05-10	14
71278	8	22665	2018-05-10 17:00:23	2018-05-10	15
71279	8	22665	2018-05-10 18:20:21	2018-05-10	16
71280	8	22665	2018-05-10 19:20:32	2018-05-10	17
71281	8	22665	2018-05-10 20:40:14	2018-05-10	18
71282	8	22665	2018-05-10 21:40:29	2018-05-10	19
71283	8	22665	2018-05-10 23:00:07	2018-05-10	21
71284	8	22665	2018-05-11 00:00:13	2018-05-10	22
71285	8	22665	2018-05-11 01:00:22	2018-05-10	23
71286	8	22665	2018-05-11 02:20:23	2018-05-11	0
71287	8	22665	2018-05-11 03:20:23	2018-05-11	1
71288	8	22665	2018-05-11 04:20:29	2018-05-11	2
71289	8	22665	2018-05-11 05:40:35	2018-05-11	3
71290	8	22665	2018-05-11 06:40:45	2018-05-11	4
71291	8	22665	2018-05-11 08:00:12	2018-05-11	6
71292	8	22665	2018-05-11 09:00:18	2018-05-11	7
71293	8	22665	2018-05-11 10:00:22	2018-05-11	8
71294	8	22665	2018-05-11 11:00:22	2018-05-11	9
71295	8	22665	2018-05-11 12:20:13	2018-05-11	10
71296	8	22665	2018-05-11 13:20:18	2018-05-11	11
71297	8	22665	2018-05-11 14:20:19	2018-05-11	12
71298	8	22665	2018-05-11 15:40:08	2018-05-11	13
71299	8	22665	2018-05-11 16:40:13	2018-05-11	14
71300	8	22665	2018-05-11 17:40:14	2018-05-11	15
71301	8	22665	2018-05-11 19:00:08	2018-05-11	17
71302	8	22665	2018-05-11 20:00:12	2018-05-11	18
71303	8	22665	2018-05-11 21:20:07	2018-05-11	19
71304	8	22665	2018-05-11 22:20:10	2018-05-11	20
71305	8	22665	2018-05-11 23:20:10	2018-05-11	21
71306	8	22665	2018-05-12 00:20:11	2018-05-11	22
71307	8	22665	2018-05-12 01:40:11	2018-05-11	23
71308	8	22665	2018-05-12 02:40:11	2018-05-12	0
71309	8	22665	2018-05-12 03:40:16	2018-05-12	1
71310	8	22665	2018-05-12 04:40:21	2018-05-12	2
71311	8	22665	2018-05-12 06:00:10	2018-05-12	4
71312	8	22665	2018-05-12 07:00:13	2018-05-12	5
71313	8	22665	2018-05-12 08:00:20	2018-05-12	6
71314	8	22665	2018-05-12 09:20:08	2018-05-12	7
71315	8	22665	2018-05-12 10:20:13	2018-05-12	8
71316	8	22665	2018-05-12 11:20:14	2018-05-12	9
71317	8	22665	2018-05-12 12:20:14	2018-05-12	10
71318	8	22665	2018-05-12 13:20:17	2018-05-12	11
71319	8	22665	2018-05-12 14:20:27	2018-05-12	12
71320	8	22665	2018-05-12 15:21:04	2018-05-12	13
71321	8	22665	2018-05-12 16:40:20	2018-05-12	14
71322	8	22665	2018-05-12 17:40:21	2018-05-12	15
71323	8	22665	2018-05-12 18:40:32	2018-05-12	16
71324	8	22665	2018-05-12 19:41:10	2018-05-12	17
71325	8	22665	2018-05-12 21:00:25	2018-05-12	19
71326	8	22665	2018-05-12 22:00:55	2018-05-12	20
71327	8	22665	2018-05-12 23:20:13	2018-05-12	21
71328	8	22665	2018-05-13 00:20:16	2018-05-12	22
71329	8	22665	2018-05-13 01:20:52	2018-05-12	23
71330	8	22665	2018-05-13 02:40:10	2018-05-13	0
71331	8	22665	2018-05-13 03:40:11	2018-05-13	1
71332	8	22665	2018-05-13 04:40:13	2018-05-13	2
71333	8	22665	2018-05-13 05:40:17	2018-05-13	3
71334	8	22665	2018-05-13 06:40:57	2018-05-13	4
71335	8	22665	2018-05-13 08:00:12	2018-05-13	6
71336	8	22665	2018-05-13 09:00:13	2018-05-13	7
71337	8	22665	2018-05-13 10:00:13	2018-05-13	8
71338	8	22665	2018-05-13 11:00:19	2018-05-13	9
71339	8	22665	2018-05-13 12:00:20	2018-05-13	10
71340	8	22665	2018-05-13 13:20:10	2018-05-13	11
71341	8	22665	2018-05-13 14:20:16	2018-05-13	12
71342	8	22665	2018-05-13 15:20:17	2018-05-13	13
71343	8	22665	2018-05-13 16:20:39	2018-05-13	14
71344	8	22665	2018-05-13 17:40:15	2018-05-13	15
71345	8	22665	2018-05-13 18:40:18	2018-05-13	16
71346	8	22665	2018-05-13 20:00:08	2018-05-13	18
71347	8	22665	2018-05-13 21:00:10	2018-05-13	19
71348	8	22665	2018-05-13 22:00:13	2018-05-13	20
71349	8	22665	2018-05-13 23:00:15	2018-05-13	21
71350	8	22665	2018-05-14 00:00:18	2018-05-13	22
71351	8	22665	2018-05-14 01:20:09	2018-05-13	23
71352	8	22665	2018-05-14 02:20:10	2018-05-14	0
71353	8	22665	2018-05-14 03:20:15	2018-05-14	1
71354	8	22665	2018-05-14 04:20:29	2018-05-14	2
71355	8	22665	2018-05-14 05:40:13	2018-05-14	3
71356	8	22665	2018-05-14 06:40:16	2018-05-14	4
71357	8	22665	2018-05-14 07:40:28	2018-05-14	5
71358	8	22665	2018-05-14 09:00:09	2018-05-14	7
71359	21	22665	2018-05-14 09:00:10	2018-05-14	7
71360	21	22665	2018-05-14 09:00:11	2018-05-14	7
71361	21	22665	2018-05-14 09:00:11	2018-05-14	7
71362	26	22665	2018-08-12 09:00:58	2018-08-12	7
71363	0	22666	2018-05-02 15:52:38	2018-05-02	13
71364	0	22666	2018-05-02 15:52:42	2018-05-02	13
71365	0	22666	2018-05-02 15:52:42	2018-05-02	13
71366	7	22666	2018-05-02 15:52:44	2018-05-02	13
71367	31	22666	2018-05-02 15:52:45	2018-05-02	13
71368	8	22666	2018-05-02 15:52:48	2018-05-02	13
71369	8	22666	2018-05-02 17:00:07	2018-05-02	15
71370	8	22666	2018-05-02 18:00:15	2018-05-02	16
71371	8	22666	2018-05-02 19:00:18	2018-05-02	17
71372	8	22666	2018-05-02 20:00:21	2018-05-02	18
71373	8	22666	2018-05-02 21:00:26	2018-05-02	19
71374	8	22666	2018-05-02 22:00:28	2018-05-02	20
71375	8	22666	2018-05-02 23:00:34	2018-05-02	21
71376	8	22666	2018-05-03 00:00:47	2018-05-02	22
71377	8	22666	2018-05-03 01:20:30	2018-05-02	23
71378	8	22666	2018-05-03 02:20:56	2018-05-03	0
71379	8	22666	2018-05-03 03:40:16	2018-05-03	1
71380	8	22666	2018-05-03 04:40:31	2018-05-03	2
71381	8	22666	2018-05-03 05:40:37	2018-05-03	3
71382	8	22666	2018-05-03 07:00:19	2018-05-03	5
71383	8	22666	2018-05-03 08:00:27	2018-05-03	6
71384	8	22666	2018-05-03 09:20:22	2018-05-03	7
71385	8	22666	2018-05-03 10:20:42	2018-05-03	8
71386	8	22666	2018-05-03 11:20:53	2018-05-03	9
71387	8	22666	2018-05-03 12:40:37	2018-05-03	10
71388	8	22666	2018-05-03 13:41:32	2018-05-03	11
71389	8	22666	2018-05-03 15:00:42	2018-05-03	13
71390	8	22666	2018-05-03 16:20:26	2018-05-03	14
71391	8	22666	2018-05-03 17:40:14	2018-05-03	15
71392	8	22666	2018-05-03 18:40:18	2018-05-03	16
71393	8	22666	2018-05-03 19:40:31	2018-05-03	17
71394	8	22666	2018-05-03 21:00:14	2018-05-03	19
71395	8	22666	2018-05-03 22:00:20	2018-05-03	20
71396	8	22666	2018-05-03 23:00:26	2018-05-03	21
71397	8	22666	2018-05-04 00:20:20	2018-05-03	22
71398	8	22666	2018-05-04 01:20:26	2018-05-03	23
71399	8	22666	2018-05-04 02:20:27	2018-05-04	0
71400	8	22666	2018-05-04 03:40:14	2018-05-04	1
71401	8	22666	2018-05-04 04:40:24	2018-05-04	2
71402	8	22666	2018-05-04 06:00:26	2018-05-04	4
71403	8	22666	2018-05-04 07:00:30	2018-05-04	5
71404	8	22666	2018-05-04 08:00:38	2018-05-04	6
71405	8	22666	2018-05-04 09:00:47	2018-05-04	7
71406	8	22666	2018-05-04 10:20:27	2018-05-04	8
71407	8	22666	2018-05-04 11:20:27	2018-05-04	9
71408	8	22666	2018-05-04 12:20:33	2018-05-04	10
71409	8	22666	2018-05-04 13:20:38	2018-05-04	11
71410	8	22666	2018-05-04 14:40:16	2018-05-04	12
71411	8	22666	2018-05-04 15:40:24	2018-05-04	13
71412	8	22666	2018-05-04 16:40:25	2018-05-04	14
71413	8	22666	2018-05-04 18:00:19	2018-05-04	16
71414	8	22666	2018-05-04 19:00:22	2018-05-04	17
71415	8	22666	2018-05-04 20:00:38	2018-05-04	18
71416	8	22666	2018-05-04 21:20:08	2018-05-04	19
71417	8	22666	2018-05-04 22:20:23	2018-05-04	20
71418	8	22666	2018-05-04 23:20:36	2018-05-04	21
71419	8	22666	2018-05-05 00:40:27	2018-05-04	22
71420	8	22666	2018-05-05 01:40:33	2018-05-04	23
71421	8	22666	2018-05-05 02:40:33	2018-05-05	0
71422	8	22666	2018-05-05 04:00:04	2018-05-05	2
71423	8	22666	2018-05-05 05:00:10	2018-05-05	3
71424	8	22666	2018-05-05 06:00:21	2018-05-05	4
71425	8	22666	2018-05-05 07:00:35	2018-05-05	5
71426	8	22666	2018-05-05 08:20:06	2018-05-05	6
71427	8	22666	2018-05-05 09:20:06	2018-05-05	7
71428	8	22666	2018-05-05 10:20:07	2018-05-05	8
71429	8	22666	2018-05-05 11:20:12	2018-05-05	9
71430	8	22666	2018-05-05 12:20:17	2018-05-05	10
71431	8	22666	2018-05-05 13:20:22	2018-05-05	11
71432	8	22666	2018-05-05 14:40:08	2018-05-05	12
71433	8	22666	2018-05-05 15:40:11	2018-05-05	13
71434	8	22666	2018-05-05 16:40:20	2018-05-05	14
71435	8	22666	2018-05-05 18:20:06	2018-05-05	16
71436	8	22666	2018-05-05 19:20:06	2018-05-05	17
71437	8	22666	2018-05-05 20:20:11	2018-05-05	18
71438	8	22666	2018-05-05 21:40:08	2018-05-05	19
71439	8	22666	2018-05-05 22:40:08	2018-05-05	20
71440	8	22666	2018-05-05 23:40:12	2018-05-05	21
71441	8	22666	2018-05-06 00:40:12	2018-05-05	22
71442	8	22666	2018-05-06 01:40:14	2018-05-05	23
71443	8	22666	2018-05-06 02:40:53	2018-05-06	0
71444	8	22666	2018-05-06 04:00:09	2018-05-06	2
71445	8	22666	2018-05-06 05:00:10	2018-05-06	3
71446	8	22666	2018-05-06 06:00:12	2018-05-06	4
71447	8	22666	2018-05-06 07:00:55	2018-05-06	5
71448	8	22666	2018-05-06 08:00:55	2018-05-06	6
71449	8	22666	2018-05-06 09:20:13	2018-05-06	7
71450	8	22666	2018-05-06 10:21:11	2018-05-06	8
71451	8	22666	2018-05-06 11:40:07	2018-05-06	9
71452	8	22666	2018-05-06 12:40:08	2018-05-06	10
71453	8	22666	2018-05-06 13:40:08	2018-05-06	11
71454	8	22666	2018-05-06 14:40:10	2018-05-06	12
71455	8	22666	2018-05-06 15:40:16	2018-05-06	13
71456	8	22666	2018-05-06 16:40:17	2018-05-06	14
71457	8	22666	2018-05-06 18:00:11	2018-05-06	16
71458	8	22666	2018-05-06 19:00:12	2018-05-06	17
71459	8	22666	2018-05-06 20:00:16	2018-05-06	18
71460	8	22666	2018-05-06 21:00:16	2018-05-06	19
71461	8	22666	2018-05-06 22:00:19	2018-05-06	20
71462	8	22666	2018-05-06 23:20:19	2018-05-06	21
71463	8	22666	2018-05-07 00:20:24	2018-05-06	22
71464	8	22666	2018-05-07 01:20:28	2018-05-06	23
71465	8	22666	2018-05-07 02:40:18	2018-05-07	0
71466	8	22666	2018-05-07 03:40:22	2018-05-07	1
71467	8	22666	2018-05-07 04:40:25	2018-05-07	2
71468	8	22666	2018-05-07 06:00:17	2018-05-07	4
71469	8	22666	2018-05-07 07:00:22	2018-05-07	5
71470	8	22666	2018-05-07 08:00:24	2018-05-07	6
71471	8	22666	2018-05-07 09:00:25	2018-05-07	7
71472	8	22666	2018-05-07 10:00:26	2018-05-07	8
71473	8	22666	2018-05-07 11:20:17	2018-05-07	9
71474	8	22666	2018-05-07 12:20:17	2018-05-07	10
71475	8	22666	2018-05-07 13:20:40	2018-05-07	11
71476	8	22666	2018-05-07 14:20:59	2018-05-07	12
71477	8	22666	2018-05-07 15:40:17	2018-05-07	13
71478	8	22666	2018-05-07 16:41:22	2018-05-07	14
71479	8	22666	2018-05-07 18:00:13	2018-05-07	16
71480	8	22666	2018-05-07 19:01:09	2018-05-07	17
71481	8	22666	2018-05-07 20:20:14	2018-05-07	18
71482	8	22666	2018-05-07 21:20:16	2018-05-07	19
71483	8	22666	2018-05-07 22:20:22	2018-05-07	20
71484	8	22666	2018-05-07 23:20:24	2018-05-07	21
71485	8	22666	2018-05-08 00:20:25	2018-05-07	22
71486	8	22666	2018-05-08 01:40:13	2018-05-07	23
71487	8	22666	2018-05-08 02:40:17	2018-05-08	0
71488	8	22666	2018-05-08 03:40:20	2018-05-08	1
71489	8	22666	2018-05-08 04:40:23	2018-05-08	2
71490	8	22666	2018-05-08 05:40:23	2018-05-08	3
71491	8	22666	2018-05-08 07:00:23	2018-05-08	5
71492	8	22666	2018-05-08 08:00:26	2018-05-08	6
71493	8	22666	2018-05-08 09:20:14	2018-05-08	7
71494	8	22666	2018-05-08 10:20:20	2018-05-08	8
71495	8	22666	2018-05-08 11:20:26	2018-05-08	9
71496	8	22666	2018-05-08 12:40:08	2018-05-08	10
71497	8	22666	2018-05-08 15:40:10	2018-05-08	13
71498	8	22666	2018-05-08 16:40:24	2018-05-08	14
71499	8	22666	2018-05-08 17:40:29	2018-05-08	15
71500	8	22666	2018-05-08 19:00:27	2018-05-08	17
71501	8	22666	2018-05-08 20:00:44	2018-05-08	18
71502	8	22666	2018-05-08 21:20:42	2018-05-08	19
71503	8	22666	2018-05-08 22:20:46	2018-05-08	20
71504	8	22666	2018-05-08 23:40:33	2018-05-08	21
71505	8	22666	2018-05-09 00:40:36	2018-05-08	22
71506	8	22666	2018-05-09 01:40:39	2018-05-08	23
71507	8	22666	2018-05-09 03:00:26	2018-05-09	1
71508	8	22666	2018-05-09 04:00:27	2018-05-09	2
71509	8	22666	2018-05-09 05:00:35	2018-05-09	3
71510	8	22666	2018-05-09 06:20:23	2018-05-09	4
71511	8	22666	2018-05-09 07:20:29	2018-05-09	5
71512	8	22666	2018-05-09 08:20:36	2018-05-09	6
71513	8	22666	2018-05-09 09:20:42	2018-05-09	7
71514	8	22666	2018-05-09 10:20:56	2018-05-09	8
71515	8	22666	2018-05-09 11:21:18	2018-05-09	9
71516	8	22666	2018-05-09 12:41:03	2018-05-09	10
71517	8	22666	2018-05-09 13:41:40	2018-05-09	11
71518	8	22666	2018-05-09 15:01:11	2018-05-09	13
71519	8	22666	2018-05-09 16:21:06	2018-05-09	14
71520	8	22666	2018-05-09 17:40:44	2018-05-09	15
71521	8	22666	2018-05-09 18:40:45	2018-05-09	16
71522	8	22666	2018-05-09 19:40:50	2018-05-09	17
71523	8	22666	2018-05-09 21:00:36	2018-05-09	19
71524	8	22666	2018-05-09 22:00:42	2018-05-09	20
71525	8	22666	2018-05-09 23:00:46	2018-05-09	21
71526	8	22666	2018-05-10 00:20:38	2018-05-09	22
71527	8	22666	2018-05-10 01:20:43	2018-05-09	23
71528	8	22666	2018-05-10 02:20:47	2018-05-10	0
71529	8	22666	2018-05-10 03:40:39	2018-05-10	1
71530	8	22666	2018-05-10 04:40:46	2018-05-10	2
71531	8	22666	2018-05-10 06:00:48	2018-05-10	4
71532	8	22666	2018-05-10 07:01:03	2018-05-10	5
71533	8	22666	2018-05-10 08:20:44	2018-05-10	6
71534	8	22666	2018-05-10 09:21:12	2018-05-10	7
71535	8	22666	2018-05-10 10:40:39	2018-05-10	8
71536	8	22666	2018-05-10 11:40:50	2018-05-10	9
71537	8	22666	2018-05-10 12:40:57	2018-05-10	10
71538	8	22666	2018-05-10 14:00:48	2018-05-10	12
71539	8	22666	2018-05-10 15:20:40	2018-05-10	13
71540	8	22666	2018-05-10 16:20:45	2018-05-10	14
71541	8	22666	2018-05-10 17:20:48	2018-05-10	15
71542	8	22666	2018-05-10 18:21:06	2018-05-10	16
71543	8	22666	2018-05-10 19:21:15	2018-05-10	17
71544	8	22666	2018-05-10 20:41:01	2018-05-10	18
71545	8	22666	2018-05-10 21:41:15	2018-05-10	19
71546	8	22666	2018-05-10 23:00:55	2018-05-10	21
71547	8	22666	2018-05-11 00:00:57	2018-05-10	22
71548	8	22666	2018-05-11 01:20:46	2018-05-10	23
71549	8	22666	2018-05-11 02:21:08	2018-05-11	0
71550	8	22666	2018-05-11 03:40:39	2018-05-11	1
71551	8	22666	2018-05-11 04:40:48	2018-05-11	2
71552	8	22666	2018-05-11 05:40:56	2018-05-11	3
71553	8	22666	2018-05-11 06:41:02	2018-05-11	4
71554	8	22666	2018-05-11 08:00:39	2018-05-11	6
71555	8	22666	2018-05-11 09:01:06	2018-05-11	7
71556	8	22666	2018-05-11 10:20:48	2018-05-11	8
71557	8	22666	2018-05-11 11:21:11	2018-05-11	9
71558	8	22666	2018-05-11 12:21:17	2018-05-11	10
71559	8	22666	2018-05-11 13:40:40	2018-05-11	11
71560	8	22666	2018-05-11 15:00:06	2018-05-11	13
71561	8	22666	2018-05-11 16:00:16	2018-05-11	14
71562	8	22666	2018-05-11 17:00:26	2018-05-11	15
71563	8	22666	2018-05-11 18:00:35	2018-05-11	16
71564	8	22666	2018-05-11 19:00:43	2018-05-11	17
71565	8	22666	2018-05-11 20:20:35	2018-05-11	18
71566	8	22666	2018-05-11 21:20:48	2018-05-11	19
71567	8	22666	2018-05-11 22:20:48	2018-05-11	20
71568	8	22666	2018-05-11 23:41:10	2018-05-11	21
71569	8	22666	2018-05-12 01:00:34	2018-05-11	23
71570	8	22666	2018-05-12 02:00:39	2018-05-12	0
71571	8	22666	2018-05-12 03:20:27	2018-05-12	1
71572	8	22666	2018-05-12 04:20:32	2018-05-12	2
71573	8	22666	2018-05-12 05:20:50	2018-05-12	3
71574	8	22666	2018-05-12 06:40:22	2018-05-12	4
71575	8	22666	2018-05-12 07:40:28	2018-05-12	5
71576	8	22666	2018-05-12 08:40:37	2018-05-12	6
71577	8	22666	2018-05-12 09:40:43	2018-05-12	7
71578	8	22666	2018-05-12 10:40:47	2018-05-12	8
71579	8	22666	2018-05-12 12:00:35	2018-05-12	10
71580	8	22666	2018-05-12 13:00:40	2018-05-12	11
71581	8	22666	2018-05-12 14:00:43	2018-05-12	12
71582	8	22666	2018-05-12 15:20:31	2018-05-12	13
71583	8	22666	2018-05-12 16:20:36	2018-05-12	14
71584	8	22666	2018-05-12 17:20:36	2018-05-12	15
71585	8	22666	2018-05-12 18:20:46	2018-05-12	16
71586	8	22666	2018-05-12 19:40:35	2018-05-12	17
71587	8	22666	2018-05-12 20:40:38	2018-05-12	18
71588	8	22666	2018-05-12 22:00:36	2018-05-12	20
71589	8	22666	2018-05-12 23:00:41	2018-05-12	21
71590	8	22666	2018-05-13 00:00:49	2018-05-12	22
71591	8	22666	2018-05-13 01:20:30	2018-05-12	23
71592	8	22666	2018-05-13 02:20:34	2018-05-13	0
71593	8	22666	2018-05-13 03:20:38	2018-05-13	1
71594	8	22666	2018-05-13 04:20:45	2018-05-13	2
71595	8	22666	2018-05-13 05:20:47	2018-05-13	3
71596	8	22666	2018-05-13 06:40:36	2018-05-13	4
71597	8	22666	2018-05-13 07:40:40	2018-05-13	5
71598	8	22666	2018-05-13 08:40:43	2018-05-13	6
71599	8	22666	2018-05-13 10:00:44	2018-05-13	8
71600	8	22666	2018-05-13 11:20:37	2018-05-13	9
71601	8	22666	2018-05-13 12:20:42	2018-05-13	10
71602	8	22666	2018-05-13 13:20:56	2018-05-13	11
71603	8	22666	2018-05-13 14:40:37	2018-05-13	12
71604	8	22666	2018-05-13 15:40:40	2018-05-13	13
71605	8	22666	2018-05-13 17:00:33	2018-05-13	15
71606	8	22666	2018-05-13 18:00:36	2018-05-13	16
71607	8	22666	2018-05-13 19:00:37	2018-05-13	17
71608	8	22666	2018-05-13 20:00:43	2018-05-13	18
71609	8	22666	2018-05-13 21:20:28	2018-05-13	19
71610	8	22666	2018-05-13 22:20:33	2018-05-13	20
71611	8	22666	2018-05-13 23:20:41	2018-05-13	21
71612	8	22666	2018-05-14 00:40:22	2018-05-13	22
71613	8	22666	2018-05-14 01:40:28	2018-05-13	23
71614	8	22666	2018-05-14 02:40:28	2018-05-14	0
71615	8	22666	2018-05-14 03:40:44	2018-05-14	1
71616	8	22666	2018-05-14 05:00:23	2018-05-14	3
71617	8	22666	2018-05-14 06:00:26	2018-05-14	4
71618	8	22666	2018-05-14 07:00:43	2018-05-14	5
71619	8	22666	2018-05-14 08:00:44	2018-05-14	6
71620	8	22666	2018-05-14 09:01:06	2018-05-14	7
71621	8	22666	2018-05-14 10:20:35	2018-05-14	8
71622	8	22666	2018-05-14 11:20:46	2018-05-14	9
71623	8	22666	2018-05-14 12:40:16	2018-05-14	10
71624	8	22666	2018-05-14 13:40:23	2018-05-14	11
71625	8	22666	2018-05-14 14:41:03	2018-05-14	12
71626	8	22666	2018-05-14 16:00:13	2018-05-14	14
71627	8	22666	2018-05-14 17:00:18	2018-05-14	15
71628	8	22666	2018-05-14 18:00:46	2018-05-14	16
71629	8	22666	2018-05-14 19:20:08	2018-05-14	17
71630	8	22666	2018-05-14 20:20:13	2018-05-14	18
71631	8	22666	2018-05-14 21:20:54	2018-05-14	19
71632	8	22666	2018-05-14 22:21:13	2018-05-14	20
71633	8	22666	2018-05-14 23:40:07	2018-05-14	21
71634	8	22666	2018-05-15 00:40:10	2018-05-14	22
71635	8	22666	2018-05-15 01:40:15	2018-05-14	23
71636	8	22666	2018-05-15 02:40:18	2018-05-15	0
71637	8	22666	2018-05-15 04:00:05	2018-05-15	2
71638	8	22666	2018-05-15 05:00:07	2018-05-15	3
71639	8	22666	2018-05-15 06:00:12	2018-05-15	4
71640	8	22666	2018-05-15 07:00:15	2018-05-15	5
71641	8	22666	2018-05-15 08:20:05	2018-05-15	6
71642	8	22666	2018-05-15 09:20:12	2018-05-15	7
71643	8	22666	2018-05-15 10:20:22	2018-05-15	8
71644	8	22666	2018-05-15 11:20:24	2018-05-15	9
71645	8	22666	2018-05-15 12:40:24	2018-05-15	10
71646	8	22666	2018-05-15 13:40:34	2018-05-15	11
71647	8	22666	2018-05-15 15:00:32	2018-05-15	13
71648	8	22666	2018-05-15 16:00:38	2018-05-15	14
71649	8	22666	2018-05-15 17:20:14	2018-05-15	15
71650	8	22666	2018-05-15 18:20:20	2018-05-15	16
71651	8	22666	2018-05-15 19:40:13	2018-05-15	17
71652	8	22666	2018-05-15 20:40:36	2018-05-15	18
71653	8	22666	2018-05-15 22:00:37	2018-05-15	20
71654	8	22666	2018-05-15 23:01:00	2018-05-15	21
71655	8	22666	2018-05-16 00:20:34	2018-05-15	22
71656	8	22666	2018-05-16 01:21:02	2018-05-15	23
71657	8	22666	2018-05-16 02:21:20	2018-05-16	0
71658	8	22666	2018-05-16 03:40:32	2018-05-16	1
71659	8	22666	2018-05-16 04:41:00	2018-05-16	2
71660	8	22666	2018-05-16 06:00:13	2018-05-16	4
71661	8	22666	2018-05-16 07:00:14	2018-05-16	5
71662	8	22666	2018-05-16 08:00:48	2018-05-16	6
71663	8	22666	2018-05-16 09:01:07	2018-05-16	7
71664	8	22666	2018-05-16 10:20:46	2018-05-16	8
71665	8	22666	2018-05-16 11:40:26	2018-05-16	9
71666	8	22666	2018-05-16 13:00:17	2018-05-16	11
71667	8	22666	2018-05-16 14:00:20	2018-05-16	12
71668	8	22666	2018-05-16 15:00:37	2018-05-16	13
71669	8	22666	2018-05-16 16:20:06	2018-05-16	14
71670	8	22666	2018-05-16 17:20:08	2018-05-16	15
71671	8	22666	2018-05-16 18:20:13	2018-05-16	16
71672	8	22666	2018-05-16 19:20:21	2018-05-16	17
71673	8	22666	2018-05-16 20:20:24	2018-05-16	18
71674	8	22666	2018-05-16 21:20:24	2018-05-16	19
71675	8	22666	2018-05-16 22:20:26	2018-05-16	20
71676	8	22666	2018-05-16 23:21:06	2018-05-16	21
71677	8	22666	2018-05-17 00:40:07	2018-05-16	22
71678	8	22666	2018-05-17 01:40:09	2018-05-16	23
71679	8	22666	2018-05-17 02:40:10	2018-05-17	0
71680	8	22666	2018-05-17 03:40:16	2018-05-17	1
71681	8	22666	2018-05-17 04:40:16	2018-05-17	2
71682	8	22666	2018-05-17 05:40:17	2018-05-17	3
71683	8	22666	2018-05-17 07:00:12	2018-05-17	5
71684	8	22666	2018-05-17 08:00:18	2018-05-17	6
71685	8	22666	2018-05-17 09:20:16	2018-05-17	7
71686	8	22666	2018-05-17 10:20:22	2018-05-17	8
71687	8	22666	2018-05-17 11:20:29	2018-05-17	9
71688	8	22666	2018-05-17 12:20:32	2018-05-17	10
71689	8	22666	2018-05-17 13:40:22	2018-05-17	11
71690	8	22666	2018-05-17 14:40:28	2018-05-17	12
71691	8	22666	2018-05-17 15:40:29	2018-05-17	13
71692	8	22666	2018-05-17 16:40:34	2018-05-17	14
71693	8	22666	2018-05-17 17:41:01	2018-05-17	15
71694	8	22666	2018-05-17 19:00:48	2018-05-17	17
71695	8	22666	2018-05-17 20:00:57	2018-05-17	18
71696	8	22666	2018-05-17 21:20:56	2018-05-17	19
71697	8	22666	2018-05-17 22:21:10	2018-05-17	20
71698	8	22666	2018-05-17 23:40:57	2018-05-17	21
71699	8	22666	2018-05-18 00:41:02	2018-05-17	22
71700	8	22666	2018-05-18 02:00:50	2018-05-18	0
71701	8	22666	2018-05-18 03:01:06	2018-05-18	1
71702	8	22666	2018-05-18 04:20:33	2018-05-18	2
71703	8	22666	2018-05-18 05:21:11	2018-05-18	3
71704	8	22666	2018-05-18 06:41:07	2018-05-18	4
71705	8	22666	2018-05-18 07:41:24	2018-05-18	5
71706	8	22666	2018-05-18 09:01:03	2018-05-18	7
71707	8	22666	2018-05-18 10:01:11	2018-05-18	8
71708	8	22666	2018-05-18 11:01:17	2018-05-18	9
71709	8	22666	2018-05-18 12:21:40	2018-05-18	10
71710	8	22666	2018-05-18 13:41:23	2018-05-18	11
71711	8	22666	2018-05-18 15:01:10	2018-05-18	13
71712	8	22666	2018-05-18 16:20:54	2018-05-18	14
71713	8	22666	2018-05-18 17:40:44	2018-05-18	15
71714	8	22666	2018-05-18 18:40:48	2018-05-18	16
71715	8	22666	2018-05-18 19:41:00	2018-05-18	17
71716	8	22666	2018-05-18 21:00:25	2018-05-18	19
71717	8	22666	2018-05-18 22:00:29	2018-05-18	20
71718	8	22666	2018-05-18 23:00:35	2018-05-18	21
71719	8	22666	2018-05-19 00:00:42	2018-05-18	22
71720	8	22666	2018-05-19 01:20:33	2018-05-18	23
71721	8	22666	2018-05-19 02:20:34	2018-05-19	0
71722	8	22666	2018-05-19 03:40:43	2018-05-19	1
71723	8	22666	2018-05-19 04:40:45	2018-05-19	2
71724	8	22666	2018-05-19 06:00:31	2018-05-19	4
71725	8	22666	2018-05-19 07:00:37	2018-05-19	5
71726	8	22666	2018-05-19 08:00:51	2018-05-19	6
71727	8	22666	2018-05-19 09:20:34	2018-05-19	7
71728	8	22666	2018-05-19 10:20:38	2018-05-19	8
71729	8	22666	2018-05-19 11:20:57	2018-05-19	9
71730	8	22666	2018-05-19 12:40:33	2018-05-19	10
71731	8	22666	2018-05-19 13:40:34	2018-05-19	11
71732	8	22666	2018-05-19 14:40:37	2018-05-19	12
71733	8	22666	2018-05-19 15:40:41	2018-05-19	13
71734	8	22666	2018-05-19 16:40:59	2018-05-19	14
71735	8	22666	2018-05-19 18:00:35	2018-05-19	16
71736	8	22666	2018-05-19 19:00:42	2018-05-19	17
71737	8	22666	2018-05-19 20:00:47	2018-05-19	18
71738	8	22666	2018-05-19 21:20:31	2018-05-19	19
71739	8	22666	2018-05-19 22:20:36	2018-05-19	20
71740	8	22666	2018-05-19 23:20:47	2018-05-19	21
71741	8	22666	2018-05-20 00:40:27	2018-05-19	22
71742	8	22666	2018-05-20 01:40:34	2018-05-19	23
71743	8	22666	2018-05-20 02:40:46	2018-05-20	0
71744	8	22666	2018-05-20 04:00:27	2018-05-20	2
71745	8	22666	2018-05-20 05:00:31	2018-05-20	3
71746	8	22666	2018-05-20 06:00:37	2018-05-20	4
71747	8	22666	2018-05-20 07:20:17	2018-05-20	5
71748	8	22666	2018-05-20 08:20:22	2018-05-20	6
71749	8	22666	2018-05-20 09:20:26	2018-05-20	7
71750	8	22666	2018-05-20 10:20:33	2018-05-20	8
71751	8	22666	2018-05-20 11:40:25	2018-05-20	9
71752	8	22666	2018-05-20 12:40:30	2018-05-20	10
71753	8	22666	2018-05-20 14:00:20	2018-05-20	12
71754	8	22666	2018-05-20 15:00:24	2018-05-20	13
71755	8	22666	2018-05-20 16:00:26	2018-05-20	14
71756	8	22666	2018-05-20 17:00:32	2018-05-20	15
71757	8	22666	2018-05-20 18:20:24	2018-05-20	16
71758	8	22666	2018-05-20 19:20:29	2018-05-20	17
71759	8	22666	2018-05-20 20:40:22	2018-05-20	18
71760	8	22666	2018-05-20 21:40:27	2018-05-20	19
71761	8	22666	2018-05-20 22:40:32	2018-05-20	20
71762	8	22666	2018-05-21 00:00:12	2018-05-20	22
71763	8	22666	2018-05-21 01:00:24	2018-05-20	23
71764	8	22666	2018-05-21 02:00:29	2018-05-21	0
71765	8	22666	2018-05-21 03:00:29	2018-05-21	1
71766	8	22666	2018-05-21 04:20:20	2018-05-21	2
71767	8	22666	2018-05-21 05:20:27	2018-05-21	3
71768	8	22666	2018-05-21 06:20:30	2018-05-21	4
71769	8	22666	2018-05-21 07:40:18	2018-05-21	5
71770	8	22666	2018-05-21 08:40:24	2018-05-21	6
71771	8	22666	2018-05-21 09:40:31	2018-05-21	7
71772	8	22666	2018-05-21 10:40:32	2018-05-21	8
71773	8	22666	2018-05-21 11:40:42	2018-05-21	9
71774	8	22666	2018-05-21 13:00:24	2018-05-21	11
71775	8	22666	2018-05-21 14:00:30	2018-05-21	12
71776	8	22666	2018-05-21 15:00:42	2018-05-21	13
71777	8	22666	2018-05-21 16:20:21	2018-05-21	14
71778	8	22666	2018-05-21 17:20:26	2018-05-21	15
71779	8	22666	2018-05-21 18:20:41	2018-05-21	16
71780	8	22666	2018-05-21 19:40:40	2018-05-21	17
71781	8	22666	2018-05-21 21:00:46	2018-05-21	19
71782	8	22666	2018-05-21 22:00:53	2018-05-21	20
71783	8	22666	2018-05-21 23:20:53	2018-05-21	21
71784	8	22666	2018-05-22 00:21:11	2018-05-21	22
71785	8	22666	2018-05-22 01:21:19	2018-05-21	23
71786	8	22666	2018-05-22 02:40:56	2018-05-22	0
71787	8	22666	2018-05-22 03:41:04	2018-05-22	1
71788	8	22666	2018-05-22 04:41:14	2018-05-22	2
71789	8	22666	2018-05-22 06:00:50	2018-05-22	4
71790	8	22666	2018-05-22 07:01:05	2018-05-22	5
71791	8	22666	2018-05-22 08:01:14	2018-05-22	6
71792	8	22666	2018-05-22 09:01:19	2018-05-22	7
71793	8	22666	2018-05-22 10:20:50	2018-05-22	8
71794	8	22666	2018-05-22 11:21:16	2018-05-22	9
71795	8	22666	2018-05-22 12:21:22	2018-05-22	10
71796	8	22666	2018-05-22 13:22:01	2018-05-22	11
71797	32	22666	2018-05-22 13:22:02	2018-05-22	11
71798	8	22666	2018-05-23 11:41:33	2018-05-23	9
71799	8	22666	2018-05-23 13:00:58	2018-05-23	11
71800	8	22666	2018-05-23 14:01:05	2018-05-23	12
71801	8	22666	2018-05-23 15:01:53	2018-05-23	13
71802	8	22666	2018-05-23 16:20:21	2018-05-23	14
71803	8	22666	2018-05-23 17:20:22	2018-05-23	15
71804	8	22666	2018-05-23 18:20:35	2018-05-23	16
71805	8	22666	2018-05-23 19:40:38	2018-05-23	17
71806	8	22666	2018-05-23 20:40:55	2018-05-23	18
71807	8	22666	2018-05-23 22:00:23	2018-05-23	20
71808	8	22666	2018-05-23 23:00:25	2018-05-23	21
71809	8	22666	2018-05-24 00:00:47	2018-05-23	22
71810	8	22666	2018-05-24 01:00:53	2018-05-23	23
71811	8	22666	2018-05-24 02:20:19	2018-05-24	0
71812	8	22666	2018-05-24 03:20:27	2018-05-24	1
71813	8	22666	2018-05-24 04:20:43	2018-05-24	2
71814	8	22666	2018-05-24 05:21:02	2018-05-24	3
71815	8	22666	2018-05-24 06:40:27	2018-05-24	4
71816	8	22666	2018-05-24 07:40:56	2018-05-24	5
71817	8	22666	2018-05-24 08:41:07	2018-05-24	6
71818	8	22666	2018-05-24 09:41:17	2018-05-24	7
71819	8	22666	2018-05-24 11:01:12	2018-05-24	9
71820	8	22666	2018-05-24 12:20:59	2018-05-24	10
71821	8	22666	2018-05-24 13:21:23	2018-05-24	11
71822	8	22666	2018-05-24 14:41:56	2018-05-24	12
71823	8	22666	2018-05-24 16:01:23	2018-05-24	14
71824	8	22666	2018-05-24 17:21:30	2018-05-24	15
71825	8	22666	2018-05-24 18:41:13	2018-05-24	16
71826	8	22666	2018-05-24 20:00:41	2018-05-24	18
71827	8	22666	2018-05-24 21:20:24	2018-05-24	19
71828	8	22666	2018-05-24 22:20:29	2018-05-24	20
71829	32	22666	2018-05-29 12:00:25	2018-05-29	10
71830	8	22666	2018-05-30 12:00:35	2018-05-30	10
71831	32	22666	2018-05-30 13:51:03	2018-05-30	11
71832	8	22666	2018-05-31 14:00:16	2018-05-31	12
71833	32	22666	2018-06-13 20:44:52	2018-06-13	18
71834	8	22666	2018-06-14 10:58:47	2018-06-14	8
71835	8	22666	2018-07-09 13:40:26	2018-07-09	11
71836	6	22666	2018-07-09 13:40:29	2018-07-09	11
71837	14	22666	2018-07-09 13:40:29	2018-07-09	11
71838	12	22666	2018-07-13 09:16:07	2018-07-13	7
71839	13	22666	2018-07-13 09:27:06	2018-07-13	7
71840	14	22666	2018-07-13 09:27:11	2018-07-13	7
71841	14	22666	2018-07-13 09:27:18	2018-07-13	7
71842	14	22666	2018-07-13 09:27:19	2018-07-13	7
71843	21	22666	2018-07-13 09:27:19	2018-07-13	7
71844	26	22666	2018-10-11 09:40:07	2018-10-11	7
71845	0	22667	2018-05-02 15:42:29	2018-05-02	13
71846	0	22667	2018-05-02 15:42:32	2018-05-02	13
71847	0	22667	2018-05-02 15:42:34	2018-05-02	13
71848	7	22667	2018-05-02 15:42:38	2018-05-02	13
71849	8	22667	2018-05-02 15:42:39	2018-05-02	13
71850	8	22667	2018-05-02 17:00:05	2018-05-02	15
71851	8	22667	2018-05-02 18:00:11	2018-05-02	16
71852	8	22667	2018-05-02 19:00:14	2018-05-02	17
71853	8	22667	2018-05-02 20:00:21	2018-05-02	18
71854	8	22667	2018-05-02 21:00:25	2018-05-02	19
71855	8	22667	2018-05-02 22:00:27	2018-05-02	20
71856	8	22667	2018-05-02 23:00:34	2018-05-02	21
71857	8	22667	2018-05-03 00:00:47	2018-05-02	22
71858	8	22667	2018-05-03 01:20:10	2018-05-02	23
71859	8	22667	2018-05-03 02:20:32	2018-05-03	0
71860	8	22667	2018-05-03 03:40:13	2018-05-03	1
71861	8	22667	2018-05-03 04:40:34	2018-05-03	2
71862	8	22667	2018-05-03 05:40:37	2018-05-03	3
71863	8	22667	2018-05-03 07:00:25	2018-05-03	5
71864	8	22667	2018-05-03 08:00:46	2018-05-03	6
71865	8	22667	2018-05-03 09:20:53	2018-05-03	7
71866	8	22667	2018-05-03 10:21:01	2018-05-03	8
71867	8	22667	2018-05-03 11:21:09	2018-05-03	9
71868	8	22667	2018-05-03 12:40:53	2018-05-03	10
71869	8	22667	2018-05-03 13:41:39	2018-05-03	11
71870	8	22667	2018-05-03 15:00:58	2018-05-03	13
71871	8	22667	2018-05-03 16:20:38	2018-05-03	14
71872	8	22667	2018-05-03 17:40:17	2018-05-03	15
71873	8	22667	2018-05-03 18:40:21	2018-05-03	16
71874	8	22667	2018-05-03 19:40:33	2018-05-03	17
71875	8	22667	2018-05-03 21:00:15	2018-05-03	19
71876	8	22667	2018-05-03 22:00:17	2018-05-03	20
71877	8	22667	2018-05-03 23:00:20	2018-05-03	21
71878	8	22667	2018-05-04 00:20:10	2018-05-03	22
71879	8	22667	2018-05-04 01:20:10	2018-05-03	23
71880	8	22667	2018-05-04 02:20:12	2018-05-04	0
71881	8	22667	2018-05-04 03:20:16	2018-05-04	1
71882	8	22667	2018-05-04 04:40:10	2018-05-04	2
71883	8	22667	2018-05-04 05:40:16	2018-05-04	3
71884	8	22667	2018-05-04 07:00:13	2018-05-04	5
71885	8	22667	2018-05-04 08:00:18	2018-05-04	6
71886	8	22667	2018-05-04 09:00:22	2018-05-04	7
71887	8	22667	2018-05-04 10:00:22	2018-05-04	8
71888	8	22667	2018-05-04 11:20:06	2018-05-04	9
71889	8	22667	2018-05-04 12:20:07	2018-05-04	10
71890	8	22667	2018-05-04 13:20:13	2018-05-04	11
71891	8	22667	2018-05-04 14:20:18	2018-05-04	12
71892	8	22667	2018-05-04 15:20:29	2018-05-04	13
71893	8	22667	2018-05-04 16:40:32	2018-05-04	14
71894	8	22667	2018-05-04 18:00:31	2018-05-04	16
71895	8	22667	2018-05-04 19:20:18	2018-05-04	17
71896	8	22667	2018-05-04 20:20:21	2018-05-04	18
71897	8	22667	2018-05-04 21:20:25	2018-05-04	19
71898	8	22667	2018-05-04 22:20:31	2018-05-04	20
71899	8	22667	2018-05-04 23:20:42	2018-05-04	21
71900	8	22667	2018-05-05 00:40:14	2018-05-04	22
71901	8	22667	2018-05-05 01:40:18	2018-05-04	23
71902	8	22667	2018-05-05 02:40:29	2018-05-05	0
71903	8	22667	2018-05-05 03:40:35	2018-05-05	1
71904	8	22667	2018-05-05 05:00:07	2018-05-05	3
71905	8	22667	2018-05-05 06:00:13	2018-05-05	4
71906	8	22667	2018-05-05 07:00:24	2018-05-05	5
71907	8	22667	2018-05-05 08:00:27	2018-05-05	6
71908	8	22667	2018-05-05 09:20:39	2018-05-05	7
71909	8	22667	2018-05-05 10:40:19	2018-05-05	8
71910	8	22667	2018-05-05 11:40:21	2018-05-05	9
71911	8	22667	2018-05-05 12:40:41	2018-05-05	10
71912	8	22667	2018-05-05 14:00:20	2018-05-05	12
71913	8	22667	2018-05-05 15:20:09	2018-05-05	13
71914	8	22667	2018-05-05 16:20:18	2018-05-05	14
71915	8	22667	2018-05-05 17:20:22	2018-05-05	15
71916	8	22667	2018-05-05 18:20:39	2018-05-05	16
71917	8	22667	2018-05-05 19:40:23	2018-05-05	17
71918	8	22667	2018-05-05 20:40:33	2018-05-05	18
71919	8	22667	2018-05-05 21:40:42	2018-05-05	19
71920	8	22667	2018-05-05 22:40:48	2018-05-05	20
71921	8	22667	2018-05-06 00:00:51	2018-05-05	22
71922	8	22667	2018-05-06 01:20:49	2018-05-05	23
71923	8	22667	2018-05-06 02:40:28	2018-05-06	0
71924	8	22667	2018-05-06 03:40:35	2018-05-06	1
71925	8	22667	2018-05-06 04:40:46	2018-05-06	2
71926	8	22667	2018-05-06 05:40:59	2018-05-06	3
71927	8	22667	2018-05-06 07:00:06	2018-05-06	5
71928	8	22667	2018-05-06 08:00:07	2018-05-06	6
71929	8	22667	2018-05-06 09:00:13	2018-05-06	7
71930	8	22667	2018-05-06 10:20:05	2018-05-06	8
71931	8	22667	2018-05-06 11:20:05	2018-05-06	9
71932	8	22667	2018-05-06 12:20:07	2018-05-06	10
71933	8	22667	2018-05-06 13:20:12	2018-05-06	11
71934	8	22667	2018-05-06 14:40:07	2018-05-06	12
71935	8	22667	2018-05-06 15:40:07	2018-05-06	13
71936	8	22667	2018-05-06 16:40:10	2018-05-06	14
71937	8	22667	2018-05-06 17:40:14	2018-05-06	15
71938	8	22667	2018-05-06 18:40:14	2018-05-06	16
71939	8	22667	2018-05-06 19:40:19	2018-05-06	17
71940	8	22667	2018-05-06 21:00:16	2018-05-06	19
71941	8	22667	2018-05-06 22:00:20	2018-05-06	20
71942	8	22667	2018-05-06 23:20:20	2018-05-06	21
71943	8	22667	2018-05-07 00:20:25	2018-05-06	22
71944	8	22667	2018-05-07 01:20:25	2018-05-06	23
71945	8	22667	2018-05-07 02:40:19	2018-05-07	0
71946	8	22667	2018-05-07 03:40:23	2018-05-07	1
71947	8	22667	2018-05-07 04:40:25	2018-05-07	2
71948	8	22667	2018-05-07 06:00:15	2018-05-07	4
71949	8	22667	2018-05-07 07:00:20	2018-05-07	5
71950	8	22667	2018-05-07 08:00:21	2018-05-07	6
71951	8	22667	2018-05-07 09:00:21	2018-05-07	7
71952	8	22667	2018-05-07 10:00:32	2018-05-07	8
71953	8	22667	2018-05-07 11:20:20	2018-05-07	9
71954	8	22667	2018-05-07 12:20:29	2018-05-07	10
71955	8	22667	2018-05-07 13:20:44	2018-05-07	11
71956	8	22667	2018-05-07 14:20:47	2018-05-07	12
71957	8	22667	2018-05-07 15:40:34	2018-05-07	13
71958	8	22667	2018-05-07 16:41:38	2018-05-07	14
71959	8	22667	2018-05-07 18:00:27	2018-05-07	16
71960	8	22667	2018-05-07 19:01:20	2018-05-07	17
71961	8	22667	2018-05-07 20:20:32	2018-05-07	18
71962	8	22667	2018-05-07 21:20:32	2018-05-07	19
71963	8	22667	2018-05-07 22:40:14	2018-05-07	20
71964	8	22667	2018-05-07 23:40:19	2018-05-07	21
71965	8	22667	2018-05-08 00:40:23	2018-05-07	22
71966	8	22667	2018-05-08 01:40:38	2018-05-07	23
71967	8	22667	2018-05-08 03:00:27	2018-05-08	1
71968	8	22667	2018-05-08 04:00:39	2018-05-08	2
71969	8	22667	2018-05-08 05:20:16	2018-05-08	3
71970	8	22667	2018-05-08 06:20:31	2018-05-08	4
71971	8	22667	2018-05-08 07:20:37	2018-05-08	5
71972	8	22667	2018-05-08 08:40:28	2018-05-08	6
71973	8	22667	2018-05-08 09:40:32	2018-05-08	7
71974	8	22667	2018-05-08 10:40:39	2018-05-08	8
71975	8	22667	2018-05-08 12:00:26	2018-05-08	10
71976	8	22667	2018-05-08 13:00:30	2018-05-08	11
71977	8	22667	2018-05-08 15:41:13	2018-05-08	13
71978	8	22667	2018-05-08 17:00:20	2018-05-08	15
71979	8	22667	2018-05-08 18:00:27	2018-05-08	16
71980	8	22667	2018-05-08 19:01:10	2018-05-08	17
71981	8	22667	2018-05-08 20:20:16	2018-05-08	18
71982	8	22667	2018-05-08 21:20:25	2018-05-08	19
71983	8	22667	2018-05-08 22:20:40	2018-05-08	20
71984	8	22667	2018-05-08 23:40:29	2018-05-08	21
71985	8	22667	2018-05-09 00:41:22	2018-05-08	22
71986	8	22667	2018-05-09 01:41:31	2018-05-08	23
71987	8	22667	2018-05-09 03:00:24	2018-05-09	1
71988	8	22667	2018-05-09 04:00:44	2018-05-09	2
71989	8	22667	2018-05-09 05:01:20	2018-05-09	3
71990	8	22667	2018-05-09 06:20:18	2018-05-09	4
71991	8	22667	2018-05-09 07:20:24	2018-05-09	5
71992	8	22667	2018-05-09 08:20:27	2018-05-09	6
71993	21	22667	2018-05-09 08:20:27	2018-05-09	6
71994	21	22667	2018-05-09 08:20:28	2018-05-09	6
71995	14	22667	2018-05-09 08:20:28	2018-05-09	6
71996	12	22667	2018-05-15 10:08:28	2018-05-15	8
71997	13	22667	2018-05-15 10:09:35	2018-05-15	8
71998	14	22667	2018-05-15 10:09:38	2018-05-15	8
71999	21	22667	2018-05-15 10:09:44	2018-05-15	8
72000	17	22667	2018-05-15 10:09:44	2018-05-15	8
72001	21	22667	2018-05-15 11:24:26	2018-05-15	9
72002	21	22667	2018-05-15 11:24:26	2018-05-15	9
72003	26	22667	2018-08-13 11:40:54	2018-08-13	9
72004	0	22668	2018-05-02 15:40:20	2018-05-02	13
72005	0	22668	2018-05-02 15:40:23	2018-05-02	13
72006	0	22668	2018-05-02 15:40:24	2018-05-02	13
72007	7	22668	2018-05-02 15:40:26	2018-05-02	13
72008	8	22668	2018-05-02 15:40:26	2018-05-02	13
72009	8	22668	2018-05-02 16:40:31	2018-05-02	14
72010	8	22668	2018-05-02 17:40:33	2018-05-02	15
72011	8	22668	2018-05-02 19:00:19	2018-05-02	17
72012	8	22668	2018-05-02 20:00:22	2018-05-02	18
72013	8	22668	2018-05-02 21:00:26	2018-05-02	19
72014	8	22668	2018-05-02 22:00:28	2018-05-02	20
72015	8	22668	2018-05-02 23:00:35	2018-05-02	21
72016	8	22668	2018-05-03 00:00:48	2018-05-02	22
72017	8	22668	2018-05-03 01:20:31	2018-05-02	23
72018	8	22668	2018-05-03 02:20:50	2018-05-03	0
72019	8	22668	2018-05-03 03:40:12	2018-05-03	1
72020	8	22668	2018-05-03 04:40:30	2018-05-03	2
72021	8	22668	2018-05-03 05:40:37	2018-05-03	3
72022	8	22668	2018-05-03 07:00:25	2018-05-03	5
72023	8	22668	2018-05-03 08:00:48	2018-05-03	6
72024	8	22668	2018-05-03 09:20:56	2018-05-03	7
72025	8	22668	2018-05-03 10:40:04	2018-05-03	8
72026	8	22668	2018-05-03 11:40:15	2018-05-03	9
72027	8	22668	2018-05-03 12:40:19	2018-05-03	10
72028	8	22668	2018-05-03 13:40:31	2018-05-03	11
72029	8	22668	2018-05-03 15:00:44	2018-05-03	13
72030	8	22668	2018-05-03 16:20:27	2018-05-03	14
72031	8	22668	2018-05-03 17:40:14	2018-05-03	15
72032	8	22668	2018-05-03 18:40:22	2018-05-03	16
72033	8	22668	2018-05-03 19:40:33	2018-05-03	17
72034	8	22668	2018-05-03 21:00:10	2018-05-03	19
72035	8	22668	2018-05-03 22:00:13	2018-05-03	20
72036	8	22668	2018-05-03 23:00:19	2018-05-03	21
72037	8	22668	2018-05-04 00:20:15	2018-05-03	22
72038	8	22668	2018-05-04 01:20:21	2018-05-03	23
72039	8	22668	2018-05-04 02:20:23	2018-05-04	0
72040	8	22668	2018-05-04 03:40:06	2018-05-04	1
72041	8	22668	2018-05-04 04:40:13	2018-05-04	2
72042	8	22668	2018-05-04 05:40:18	2018-05-04	3
72043	8	22668	2018-05-04 07:00:18	2018-05-04	5
72044	8	22668	2018-05-04 08:00:26	2018-05-04	6
72045	8	22668	2018-05-04 09:00:34	2018-05-04	7
72046	8	22668	2018-05-04 10:20:38	2018-05-04	8
72047	8	22668	2018-05-04 11:20:41	2018-05-04	9
72048	8	22668	2018-05-04 12:40:17	2018-05-04	10
72049	8	22668	2018-05-04 13:40:18	2018-05-04	11
72050	8	22668	2018-05-04 14:40:28	2018-05-04	12
72051	8	22668	2018-05-04 16:00:05	2018-05-04	14
72052	8	22668	2018-05-04 17:00:05	2018-05-04	15
72053	8	22668	2018-05-04 18:00:24	2018-05-04	16
72054	8	22668	2018-05-04 19:00:26	2018-05-04	17
72055	8	22668	2018-05-04 20:00:27	2018-05-04	18
72056	8	22668	2018-05-04 21:00:31	2018-05-04	19
72057	8	22668	2018-05-04 22:00:33	2018-05-04	20
72058	8	22668	2018-05-04 23:20:45	2018-05-04	21
72059	8	22668	2018-05-05 00:40:31	2018-05-04	22
72060	8	22668	2018-05-05 01:40:33	2018-05-04	23
72061	8	22668	2018-05-05 02:41:04	2018-05-05	0
72062	8	22668	2018-05-05 04:00:16	2018-05-05	2
72063	8	22668	2018-05-05 05:00:18	2018-05-05	3
72064	8	22668	2018-05-05 06:00:35	2018-05-05	4
72065	8	22668	2018-05-05 07:20:05	2018-05-05	5
72066	8	22668	2018-05-05 08:20:08	2018-05-05	6
72067	8	22668	2018-05-05 09:21:14	2018-05-05	7
72068	8	22668	2018-05-05 10:40:08	2018-05-05	8
72069	8	22668	2018-05-05 11:40:13	2018-05-05	9
72070	8	22668	2018-05-05 12:40:32	2018-05-05	10
72071	8	22668	2018-05-05 14:00:12	2018-05-05	12
72072	8	22668	2018-05-05 15:00:15	2018-05-05	13
72073	8	22668	2018-05-05 16:00:26	2018-05-05	14
72074	8	22668	2018-05-05 17:00:26	2018-05-05	15
72075	8	22668	2018-05-05 18:20:48	2018-05-05	16
72076	8	22668	2018-05-05 19:40:28	2018-05-05	17
72077	8	22668	2018-05-05 20:40:40	2018-05-05	18
72078	8	22668	2018-05-05 21:40:45	2018-05-05	19
72079	8	22668	2018-05-05 22:40:50	2018-05-05	20
72080	8	22668	2018-05-06 00:00:55	2018-05-05	22
72081	8	22668	2018-05-06 01:20:52	2018-05-05	23
72082	8	22668	2018-05-06 02:40:31	2018-05-06	0
72083	8	22668	2018-05-06 03:40:38	2018-05-06	1
72084	8	22668	2018-05-06 04:40:48	2018-05-06	2
72085	8	22668	2018-05-06 05:41:01	2018-05-06	3
72086	8	22668	2018-05-06 07:00:35	2018-05-06	5
72087	8	22668	2018-05-06 08:00:36	2018-05-06	6
72088	8	22668	2018-05-06 09:20:41	2018-05-06	7
72089	8	22668	2018-05-06 10:20:50	2018-05-06	8
72090	8	22668	2018-05-06 11:40:28	2018-05-06	9
72091	8	22668	2018-05-06 12:40:31	2018-05-06	10
72092	8	22668	2018-05-06 13:40:47	2018-05-06	11
72093	8	22668	2018-05-06 14:40:54	2018-05-06	12
72094	8	22668	2018-05-06 16:00:59	2018-05-06	14
72095	8	22668	2018-05-06 17:20:25	2018-05-06	15
72096	8	22668	2018-05-06 18:20:39	2018-05-06	16
72097	8	22668	2018-05-06 19:20:44	2018-05-06	17
72098	8	22668	2018-05-06 20:20:56	2018-05-06	18
72099	8	22668	2018-05-06 21:40:40	2018-05-06	19
72100	8	22668	2018-05-06 22:40:47	2018-05-06	20
72101	8	22668	2018-05-07 00:00:34	2018-05-06	22
72102	8	22668	2018-05-07 01:00:37	2018-05-06	23
72103	8	22668	2018-05-07 02:00:45	2018-05-07	0
72104	8	22668	2018-05-07 03:20:33	2018-05-07	1
72105	8	22668	2018-05-07 04:20:38	2018-05-07	2
72106	8	22668	2018-05-07 05:20:47	2018-05-07	3
72107	8	22668	2018-05-07 06:20:50	2018-05-07	4
72108	8	22668	2018-05-07 07:20:51	2018-05-07	5
72109	8	22668	2018-05-07 08:40:43	2018-05-07	6
72110	8	22668	2018-05-07 09:40:55	2018-05-07	7
72111	8	22668	2018-05-07 10:41:12	2018-05-07	8
72112	8	22668	2018-05-07 12:01:07	2018-05-07	10
72113	8	22668	2018-05-07 13:20:59	2018-05-07	11
72114	8	22668	2018-05-07 14:21:13	2018-05-07	12
72115	8	22668	2018-05-07 15:40:41	2018-05-07	13
72116	8	22668	2018-05-07 16:40:50	2018-05-07	14
72117	8	22668	2018-05-07 17:40:51	2018-05-07	15
72118	8	22668	2018-05-07 19:00:39	2018-05-07	17
72119	8	22668	2018-05-07 20:00:46	2018-05-07	18
72120	8	22668	2018-05-07 21:20:54	2018-05-07	19
72121	8	22668	2018-05-07 22:40:24	2018-05-07	20
72122	8	22668	2018-05-07 23:40:29	2018-05-07	21
72123	8	22668	2018-05-08 00:40:39	2018-05-07	22
72124	8	22668	2018-05-08 01:40:54	2018-05-07	23
72125	8	22668	2018-05-08 03:00:49	2018-05-08	1
72126	8	22668	2018-05-08 04:01:01	2018-05-08	2
72127	8	22668	2018-05-08 05:20:41	2018-05-08	3
72128	8	22668	2018-05-08 06:21:01	2018-05-08	4
72129	8	22668	2018-05-08 07:21:07	2018-05-08	5
72130	8	22668	2018-05-08 08:40:57	2018-05-08	6
72131	8	22668	2018-05-08 09:41:01	2018-05-08	7
72132	8	22668	2018-05-08 10:41:08	2018-05-08	8
72133	8	22668	2018-05-08 12:00:53	2018-05-08	10
72134	8	22668	2018-05-08 13:00:58	2018-05-08	11
72135	8	22668	2018-05-08 15:40:51	2018-05-08	13
72136	8	22668	2018-05-08 16:40:52	2018-05-08	14
72137	8	22668	2018-05-08 17:40:57	2018-05-08	15
72138	8	22668	2018-05-08 19:00:52	2018-05-08	17
72139	8	22668	2018-05-08 20:01:06	2018-05-08	18
72140	8	22668	2018-05-08 21:21:08	2018-05-08	19
72141	8	22668	2018-05-08 22:21:11	2018-05-08	20
72142	8	22668	2018-05-08 23:40:59	2018-05-08	21
72143	8	22668	2018-05-09 00:41:03	2018-05-08	22
72144	8	22668	2018-05-09 01:41:05	2018-05-08	23
72145	8	22668	2018-05-09 03:00:51	2018-05-09	1
72146	8	22668	2018-05-09 04:00:59	2018-05-09	2
72147	8	22668	2018-05-09 05:01:02	2018-05-09	3
72148	8	22668	2018-05-09 06:20:44	2018-05-09	4
72149	8	22668	2018-05-09 07:20:49	2018-05-09	5
72150	8	22668	2018-05-09 08:20:55	2018-05-09	6
72151	8	22668	2018-05-09 09:21:04	2018-05-09	7
72152	8	22668	2018-05-09 10:21:13	2018-05-09	8
72153	8	22668	2018-05-09 11:40:18	2018-05-09	9
72154	8	22668	2018-05-09 12:40:49	2018-05-09	10
72155	8	22668	2018-05-09 14:00:11	2018-05-09	12
72156	8	22668	2018-05-09 15:00:24	2018-05-09	13
72157	8	22668	2018-05-09 16:20:18	2018-05-09	14
72158	21	22668	2018-05-09 16:20:18	2018-05-09	14
72159	21	22668	2018-05-09 16:20:20	2018-05-09	14
72160	14	22668	2018-05-09 16:20:20	2018-05-09	14
72161	0	22668	2018-06-29 16:40:57	2018-06-29	14
72162	14	22668	2018-06-29 16:40:57	2018-06-29	14
72163	14	22668	2018-08-29 11:07:55	2018-08-29	9
72164	17	22668	2018-08-29 11:07:55	2018-08-29	9
72165	17	22668	2018-08-29 11:08:29	2018-08-29	9
72166	21	22668	2018-08-29 11:08:29	2018-08-29	9
72167	26	22668	2018-11-27 10:20:54	2018-11-27	9
72168	0	22669	2018-05-02 15:16:26	2018-05-02	13
72169	0	22669	2018-05-02 15:16:29	2018-05-02	13
72170	0	22669	2018-05-02 15:16:30	2018-05-02	13
72171	7	22669	2018-05-02 15:16:31	2018-05-02	13
72172	8	22669	2018-05-02 15:16:31	2018-05-02	13
72173	8	22669	2018-05-02 16:20:04	2018-05-02	14
72174	8	22669	2018-05-02 17:20:15	2018-05-02	15
72175	8	22669	2018-05-02 18:20:17	2018-05-02	16
72176	8	22669	2018-05-02 19:40:05	2018-05-02	17
72177	8	22669	2018-05-02 20:40:05	2018-05-02	18
72178	8	22669	2018-05-02 21:40:12	2018-05-02	19
72179	8	22669	2018-05-02 22:40:18	2018-05-02	20
72180	8	22669	2018-05-02 23:40:18	2018-05-02	21
72181	8	22669	2018-05-03 00:40:21	2018-05-02	22
72182	8	22669	2018-05-03 01:40:21	2018-05-02	23
72183	8	22669	2018-05-03 03:00:12	2018-05-03	1
72184	8	22669	2018-05-03 04:00:13	2018-05-03	2
72185	8	22669	2018-05-03 05:00:21	2018-05-03	3
72186	8	22669	2018-05-03 06:00:34	2018-05-03	4
72187	8	22669	2018-05-03 07:00:52	2018-05-03	5
72188	8	22669	2018-05-03 08:20:07	2018-05-03	6
72189	8	22669	2018-05-03 09:20:13	2018-05-03	7
72190	8	22669	2018-05-03 10:20:13	2018-05-03	8
72191	8	22669	2018-05-03 11:20:14	2018-05-03	9
72192	8	22669	2018-05-03 12:20:14	2018-05-03	10
72193	8	22669	2018-05-03 13:20:19	2018-05-03	11
72194	8	22669	2018-05-03 14:20:24	2018-05-03	12
72195	8	22669	2018-05-03 15:40:05	2018-05-03	13
72196	8	22669	2018-05-03 16:40:12	2018-05-03	14
72197	8	22669	2018-05-03 17:40:45	2018-05-03	15
72198	8	22669	2018-05-03 19:00:08	2018-05-03	17
72199	8	22669	2018-05-03 20:00:11	2018-05-03	18
72200	8	22669	2018-05-03 21:00:43	2018-05-03	19
72201	8	22669	2018-05-03 22:20:08	2018-05-03	20
72202	8	22669	2018-05-03 23:20:09	2018-05-03	21
72203	8	22669	2018-05-04 00:20:44	2018-05-03	22
72204	8	22669	2018-05-04 01:40:10	2018-05-03	23
72205	8	22669	2018-05-04 02:40:37	2018-05-04	0
72206	8	22669	2018-05-04 03:40:37	2018-05-04	1
72207	8	22669	2018-05-04 04:40:49	2018-05-04	2
72208	8	22669	2018-05-04 06:00:20	2018-05-04	4
72209	8	22669	2018-05-04 07:00:24	2018-05-04	5
72210	8	22669	2018-05-04 08:00:32	2018-05-04	6
72211	8	22669	2018-05-04 09:00:39	2018-05-04	7
72212	8	22669	2018-05-04 10:20:20	2018-05-04	8
72213	8	22669	2018-05-04 11:20:22	2018-05-04	9
72214	8	22669	2018-05-04 12:20:30	2018-05-04	10
72215	8	22669	2018-05-04 13:20:34	2018-05-04	11
72216	8	22669	2018-05-04 14:40:08	2018-05-04	12
72217	8	22669	2018-05-04 15:40:12	2018-05-04	13
72218	8	22669	2018-05-04 16:40:14	2018-05-04	14
72219	8	22669	2018-05-04 17:40:16	2018-05-04	15
72220	8	22669	2018-05-04 18:40:18	2018-05-04	16
72221	8	22669	2018-05-04 20:00:07	2018-05-04	18
72222	8	22669	2018-05-04 21:00:12	2018-05-04	19
72223	8	22669	2018-05-04 22:00:17	2018-05-04	20
72224	8	22669	2018-05-04 23:20:17	2018-05-04	21
72225	8	22669	2018-05-05 00:20:19	2018-05-04	22
72226	8	22669	2018-05-05 01:20:25	2018-05-04	23
72227	8	22669	2018-05-05 02:40:40	2018-05-05	0
72228	8	22669	2018-05-05 04:00:28	2018-05-05	2
72229	8	22669	2018-05-05 05:00:28	2018-05-05	3
72230	8	22669	2018-05-05 06:00:44	2018-05-05	4
72231	8	22669	2018-05-05 07:00:46	2018-05-05	5
72232	8	22669	2018-05-05 08:20:37	2018-05-05	6
72233	8	22669	2018-05-05 09:20:51	2018-05-05	7
72234	8	22669	2018-05-05 10:40:28	2018-05-05	8
72235	8	22669	2018-05-05 11:40:32	2018-05-05	9
72236	8	22669	2018-05-05 12:40:51	2018-05-05	10
72237	8	22669	2018-05-05 14:00:28	2018-05-05	12
72238	8	22669	2018-05-05 15:20:18	2018-05-05	13
72239	8	22669	2018-05-05 16:20:22	2018-05-05	14
72240	8	22669	2018-05-05 17:20:25	2018-05-05	15
72241	8	22669	2018-05-05 18:20:51	2018-05-05	16
72242	8	22669	2018-05-05 19:40:39	2018-05-05	17
72243	8	22669	2018-05-05 20:41:10	2018-05-05	18
72244	8	22669	2018-05-05 22:00:06	2018-05-05	20
72245	8	22669	2018-05-05 23:00:16	2018-05-05	21
72246	8	22669	2018-05-06 00:00:19	2018-05-05	22
72247	8	22669	2018-05-06 01:00:19	2018-05-05	23
72248	8	22669	2018-05-06 02:00:21	2018-05-06	0
72249	8	22669	2018-05-06 03:20:15	2018-05-06	1
72250	8	22669	2018-05-06 04:20:16	2018-05-06	2
72251	8	22669	2018-05-06 05:20:20	2018-05-06	3
72252	8	22669	2018-05-06 06:20:20	2018-05-06	4
72253	8	22669	2018-05-06 07:20:22	2018-05-06	5
72254	8	22669	2018-05-06 08:40:23	2018-05-06	6
72255	8	22669	2018-05-06 09:40:26	2018-05-06	7
72256	8	22669	2018-05-06 11:00:09	2018-05-06	9
72257	8	22669	2018-05-06 12:00:13	2018-05-06	10
72258	8	22669	2018-05-06 13:00:13	2018-05-06	11
72259	8	22669	2018-05-06 14:00:15	2018-05-06	12
72260	8	22669	2018-05-06 15:00:18	2018-05-06	13
72261	8	22669	2018-05-06 16:00:29	2018-05-06	14
72262	8	22669	2018-05-06 17:20:06	2018-05-06	15
72263	8	22669	2018-05-06 18:21:03	2018-05-06	16
72264	8	22669	2018-05-06 19:40:06	2018-05-06	17
72265	8	22669	2018-05-06 20:40:09	2018-05-06	18
72266	8	22669	2018-05-06 21:41:04	2018-05-06	19
72267	8	22669	2018-05-06 22:41:14	2018-05-06	20
72268	8	22669	2018-05-07 00:00:07	2018-05-06	22
72269	8	22669	2018-05-07 01:00:10	2018-05-06	23
72270	8	22669	2018-05-07 02:00:17	2018-05-07	0
72271	8	22669	2018-05-07 03:00:21	2018-05-07	1
72272	8	22669	2018-05-07 04:00:26	2018-05-07	2
72273	8	22669	2018-05-07 05:20:17	2018-05-07	3
72274	8	22669	2018-05-07 06:20:22	2018-05-07	4
72275	8	22669	2018-05-07 07:20:30	2018-05-07	5
72276	8	22669	2018-05-07 08:40:06	2018-05-07	6
72277	8	22669	2018-05-07 09:40:07	2018-05-07	7
72278	8	22669	2018-05-07 10:40:18	2018-05-07	8
72279	8	22669	2018-05-07 12:00:33	2018-05-07	10
72280	8	22669	2018-05-07 13:20:23	2018-05-07	11
72281	8	22669	2018-05-07 14:20:27	2018-05-07	12
72282	8	22669	2018-05-07 15:20:36	2018-05-07	13
72283	8	22669	2018-05-07 16:40:25	2018-05-07	14
72284	8	22669	2018-05-07 17:40:26	2018-05-07	15
72285	8	22669	2018-05-07 19:00:18	2018-05-07	17
72286	8	22669	2018-05-07 20:00:24	2018-05-07	18
72287	8	22669	2018-05-07 21:20:16	2018-05-07	19
72288	8	22669	2018-05-07 22:20:21	2018-05-07	20
72289	8	22669	2018-05-07 23:20:35	2018-05-07	21
72290	8	22669	2018-05-08 00:40:13	2018-05-07	22
72291	8	22669	2018-05-08 01:40:27	2018-05-07	23
72292	8	22669	2018-05-08 02:40:30	2018-05-08	0
72293	8	22669	2018-05-08 04:00:13	2018-05-08	2
72294	8	22669	2018-05-08 05:00:13	2018-05-08	3
72295	8	22669	2018-05-08 06:00:16	2018-05-08	4
72296	8	22669	2018-05-08 07:00:19	2018-05-08	5
72297	8	22669	2018-05-08 08:00:22	2018-05-08	6
72298	8	22669	2018-05-08 09:20:08	2018-05-08	7
72299	8	22669	2018-05-08 10:20:10	2018-05-08	8
72300	8	22669	2018-05-08 11:20:15	2018-05-08	9
72301	8	22669	2018-05-08 12:20:16	2018-05-08	10
72302	8	22669	2018-05-08 13:38:13	2018-05-08	11
72303	8	22669	2018-05-08 15:41:16	2018-05-08	13
72304	8	22669	2018-05-08 17:00:23	2018-05-08	15
72305	8	22669	2018-05-08 18:00:29	2018-05-08	16
72306	8	22669	2018-05-08 19:01:12	2018-05-08	17
72307	8	22669	2018-05-08 20:20:09	2018-05-08	18
72308	8	22669	2018-05-08 21:20:15	2018-05-08	19
72309	8	22669	2018-05-08 22:20:29	2018-05-08	20
72310	8	22669	2018-05-08 23:20:34	2018-05-08	21
72311	8	22669	2018-05-09 00:40:09	2018-05-08	22
72312	8	22669	2018-05-09 01:40:12	2018-05-08	23
72313	8	22669	2018-05-09 02:40:20	2018-05-09	0
72314	8	22669	2018-05-09 03:40:20	2018-05-09	1
72315	8	22669	2018-05-09 04:40:21	2018-05-09	2
72316	8	22669	2018-05-09 05:40:23	2018-05-09	3
72317	8	22669	2018-05-09 07:00:14	2018-05-09	5
72318	8	22669	2018-05-09 08:00:16	2018-05-09	6
72319	8	22669	2018-05-09 09:00:16	2018-05-09	7
72320	8	22669	2018-05-09 10:00:19	2018-05-09	8
72321	8	22669	2018-05-09 11:20:19	2018-05-09	9
72322	8	22669	2018-05-09 12:20:23	2018-05-09	10
72323	8	22669	2018-05-09 13:40:16	2018-05-09	11
72324	8	22669	2018-05-09 14:40:20	2018-05-09	12
72325	8	22669	2018-05-09 15:40:23	2018-05-09	13
72326	8	22669	2018-05-09 17:00:07	2018-05-09	15
72327	8	22669	2018-05-09 18:00:08	2018-05-09	16
72328	8	22669	2018-05-09 19:00:10	2018-05-09	17
72329	8	22669	2018-05-09 20:00:13	2018-05-09	18
72330	8	22669	2018-05-09 21:00:56	2018-05-09	19
72331	8	22669	2018-05-09 22:20:19	2018-05-09	20
72332	8	22669	2018-05-09 23:20:24	2018-05-09	21
72333	8	22669	2018-05-10 00:21:06	2018-05-09	22
72334	8	22669	2018-05-10 01:40:24	2018-05-09	23
72335	8	22669	2018-05-10 03:00:09	2018-05-10	1
72336	8	22669	2018-05-10 04:00:10	2018-05-10	2
72337	8	22669	2018-05-10 05:00:12	2018-05-10	3
72338	8	22669	2018-05-10 06:00:12	2018-05-10	4
72339	8	22669	2018-05-10 07:00:27	2018-05-10	5
72340	8	22669	2018-05-10 08:00:27	2018-05-10	6
72341	8	22669	2018-05-10 09:20:42	2018-05-10	7
72342	8	22669	2018-05-10 10:40:20	2018-05-10	8
72343	8	22669	2018-05-10 11:40:35	2018-05-10	9
72344	8	22669	2018-05-10 12:40:42	2018-05-10	10
72345	8	22669	2018-05-10 14:00:35	2018-05-10	12
72346	8	22669	2018-05-10 15:20:26	2018-05-10	13
72347	8	22669	2018-05-10 16:40:04	2018-05-10	14
72348	8	22669	2018-05-10 17:40:04	2018-05-10	15
72349	8	22669	2018-05-10 18:40:04	2018-05-10	16
72350	8	22669	2018-05-10 19:40:05	2018-05-10	17
72351	8	22669	2018-05-10 20:40:05	2018-05-10	18
72352	8	22669	2018-05-10 21:40:19	2018-05-10	19
72353	8	22669	2018-05-10 23:00:27	2018-05-10	21
72354	8	22669	2018-05-11 00:00:45	2018-05-10	22
72355	8	22669	2018-05-11 01:20:28	2018-05-10	23
72356	8	22669	2018-05-11 02:20:48	2018-05-11	0
72357	8	22669	2018-05-11 03:40:17	2018-05-11	1
72358	8	22669	2018-05-11 04:40:26	2018-05-11	2
72359	8	22669	2018-05-11 05:40:31	2018-05-11	3
72360	8	22669	2018-05-11 06:40:37	2018-05-11	4
72361	8	22669	2018-05-11 07:40:38	2018-05-11	5
72362	8	22669	2018-05-11 09:00:06	2018-05-11	7
72363	21	22669	2018-05-11 09:00:07	2018-05-11	7
72364	21	22669	2018-05-11 09:00:08	2018-05-11	7
72365	21	22669	2018-05-11 09:00:08	2018-05-11	7
72366	26	22669	2018-08-09 09:00:08	2018-08-09	7
72367	0	22670	2018-05-02 14:52:06	2018-05-02	12
72368	0	22670	2018-05-02 14:52:09	2018-05-02	12
72369	0	22670	2018-05-02 14:52:09	2018-05-02	12
72370	7	22670	2018-05-02 14:52:10	2018-05-02	12
72371	8	22670	2018-05-02 14:52:11	2018-05-02	12
72372	8	22670	2018-05-02 16:00:05	2018-05-02	14
72373	8	22670	2018-05-02 17:00:07	2018-05-02	15
72374	8	22670	2018-05-02 18:00:11	2018-05-02	16
72375	8	22670	2018-05-02 19:00:12	2018-05-02	17
72376	8	22670	2018-05-02 20:00:18	2018-05-02	18
72377	8	22670	2018-05-02 21:00:18	2018-05-02	19
72378	8	22670	2018-05-02 22:00:21	2018-05-02	20
72379	8	22670	2018-05-02 23:00:27	2018-05-02	21
72380	8	22670	2018-05-03 00:00:40	2018-05-02	22
72381	8	22670	2018-05-03 01:20:28	2018-05-02	23
72382	8	22670	2018-05-03 02:20:52	2018-05-03	0
72383	8	22670	2018-05-03 03:40:14	2018-05-03	1
72384	8	22670	2018-05-03 04:40:35	2018-05-03	2
72385	8	22670	2018-05-03 05:40:40	2018-05-03	3
72386	8	22670	2018-05-03 07:00:29	2018-05-03	5
72387	8	22670	2018-05-03 08:00:53	2018-05-03	6
72388	8	22670	2018-05-03 09:20:37	2018-05-03	7
72389	8	22670	2018-05-03 10:21:04	2018-05-03	8
72390	8	22670	2018-05-03 11:40:06	2018-05-03	9
72391	8	22670	2018-05-03 12:41:17	2018-05-03	10
72392	8	22670	2018-05-03 13:41:29	2018-05-03	11
72393	8	22670	2018-05-03 15:00:31	2018-05-03	13
72394	8	22670	2018-05-03 16:20:29	2018-05-03	14
72395	8	22670	2018-05-03 17:40:15	2018-05-03	15
72396	8	22670	2018-05-03 18:40:18	2018-05-03	16
72397	8	22670	2018-05-03 19:40:35	2018-05-03	17
72398	8	22670	2018-05-03 21:00:12	2018-05-03	19
72399	8	22670	2018-05-03 22:00:18	2018-05-03	20
72400	8	22670	2018-05-03 23:00:24	2018-05-03	21
72401	8	22670	2018-05-04 00:20:18	2018-05-03	22
72402	8	22670	2018-05-04 01:20:24	2018-05-03	23
72403	8	22670	2018-05-04 02:40:05	2018-05-04	0
72404	8	22670	2018-05-04 03:40:08	2018-05-04	1
72405	8	22670	2018-05-04 04:40:21	2018-05-04	2
72406	8	22670	2018-05-04 06:00:11	2018-05-04	4
72407	8	22670	2018-05-04 07:00:11	2018-05-04	5
72408	8	22670	2018-05-04 08:00:19	2018-05-04	6
72409	8	22670	2018-05-04 09:00:25	2018-05-04	7
72410	8	22670	2018-05-04 10:20:08	2018-05-04	8
72411	8	22670	2018-05-04 11:20:24	2018-05-04	9
72412	8	22670	2018-05-04 12:20:31	2018-05-04	10
72413	8	22670	2018-05-04 13:20:35	2018-05-04	11
72414	8	22670	2018-05-04 14:40:13	2018-05-04	12
72415	8	22670	2018-05-04 15:40:21	2018-05-04	13
72416	8	22670	2018-05-04 16:40:23	2018-05-04	14
72417	8	22670	2018-05-04 18:00:18	2018-05-04	16
72418	8	22670	2018-05-04 19:20:13	2018-05-04	17
72419	8	22670	2018-05-04 20:20:18	2018-05-04	18
72420	8	22670	2018-05-04 21:20:22	2018-05-04	19
72421	8	22670	2018-05-04 22:20:22	2018-05-04	20
72422	8	22670	2018-05-04 23:20:34	2018-05-04	21
72423	8	22670	2018-05-05 00:40:07	2018-05-04	22
72424	8	22670	2018-05-05 01:40:08	2018-05-04	23
72425	8	22670	2018-05-05 02:40:14	2018-05-05	0
72426	8	22670	2018-05-05 03:40:21	2018-05-05	1
72427	8	22670	2018-05-05 04:40:22	2018-05-05	2
72428	8	22670	2018-05-05 06:00:17	2018-05-05	4
72429	8	22670	2018-05-05 07:00:29	2018-05-05	5
72430	8	22670	2018-05-05 08:00:32	2018-05-05	6
72431	8	22670	2018-05-05 09:20:28	2018-05-05	7
72432	8	22670	2018-05-05 10:20:34	2018-05-05	8
72433	8	22670	2018-05-05 11:20:35	2018-05-05	9
72434	8	22670	2018-05-05 12:40:12	2018-05-05	10
72435	8	22670	2018-05-05 13:40:18	2018-05-05	11
72436	8	22670	2018-05-05 14:40:41	2018-05-05	12
72437	8	22670	2018-05-05 16:00:12	2018-05-05	14
72438	8	22670	2018-05-05 17:00:16	2018-05-05	15
72439	8	22670	2018-05-05 18:20:10	2018-05-05	16
72440	8	22670	2018-05-05 19:20:11	2018-05-05	17
72441	8	22670	2018-05-05 20:20:14	2018-05-05	18
72442	8	22670	2018-05-05 21:40:13	2018-05-05	19
72443	8	22670	2018-05-05 22:40:20	2018-05-05	20
72444	8	22670	2018-05-06 00:00:07	2018-05-05	22
72445	8	22670	2018-05-06 01:00:11	2018-05-05	23
72446	8	22670	2018-05-06 02:00:13	2018-05-06	0
72447	8	22670	2018-05-06 03:20:06	2018-05-06	1
72448	8	22670	2018-05-06 04:20:08	2018-05-06	2
72449	8	22670	2018-05-06 05:20:12	2018-05-06	3
72450	8	22670	2018-05-06 06:20:12	2018-05-06	4
72451	8	22670	2018-05-06 07:20:13	2018-05-06	5
72452	8	22670	2018-05-06 08:40:07	2018-05-06	6
72453	8	22670	2018-05-06 09:40:12	2018-05-06	7
72454	8	22670	2018-05-06 10:40:12	2018-05-06	8
72455	8	22670	2018-05-06 11:40:52	2018-05-06	9
72456	8	22670	2018-05-06 12:40:56	2018-05-06	10
72457	8	22670	2018-05-06 13:41:11	2018-05-06	11
72458	8	22670	2018-05-06 15:00:09	2018-05-06	13
72459	8	22670	2018-05-06 16:00:15	2018-05-06	14
72460	8	22670	2018-05-06 17:00:19	2018-05-06	15
72461	8	22670	2018-05-06 18:00:21	2018-05-06	16
72462	8	22670	2018-05-06 19:00:21	2018-05-06	17
72463	8	22670	2018-05-06 20:20:12	2018-05-06	18
72464	8	22670	2018-05-06 21:20:15	2018-05-06	19
72465	8	22670	2018-05-06 22:40:17	2018-05-06	20
72466	8	22670	2018-05-06 23:40:19	2018-05-06	21
72467	8	22670	2018-05-07 00:40:21	2018-05-06	22
72468	8	22670	2018-05-07 02:00:12	2018-05-07	0
72469	8	22670	2018-05-07 03:00:16	2018-05-07	1
72470	8	22670	2018-05-07 04:00:19	2018-05-07	2
72471	8	22670	2018-05-07 05:20:11	2018-05-07	3
72472	8	22670	2018-05-07 06:20:14	2018-05-07	4
72473	8	22670	2018-05-07 07:20:15	2018-05-07	5
72474	8	22670	2018-05-07 08:20:19	2018-05-07	6
72475	8	22670	2018-05-07 09:20:21	2018-05-07	7
72476	8	22670	2018-05-07 10:40:30	2018-05-07	8
72477	8	22670	2018-05-07 12:00:47	2018-05-07	10
72478	8	22670	2018-05-07 13:20:09	2018-05-07	11
72479	8	22670	2018-05-07 14:20:12	2018-05-07	12
72480	8	22670	2018-05-07 15:20:24	2018-05-07	13
72481	8	22670	2018-05-07 16:40:14	2018-05-07	14
72482	8	22670	2018-05-07 17:40:18	2018-05-07	15
72483	8	22670	2018-05-07 19:00:10	2018-05-07	17
72484	8	22670	2018-05-07 20:00:11	2018-05-07	18
72485	8	22670	2018-05-07 21:00:16	2018-05-07	19
72486	8	22670	2018-05-07 22:00:17	2018-05-07	20
72487	8	22670	2018-05-07 23:20:08	2018-05-07	21
72488	8	22670	2018-05-08 00:20:12	2018-05-07	22
72489	8	22670	2018-05-08 01:20:13	2018-05-07	23
72490	8	22670	2018-05-08 02:40:07	2018-05-08	0
72491	8	22670	2018-05-08 03:40:10	2018-05-08	1
72492	8	22670	2018-05-08 04:40:13	2018-05-08	2
72493	8	22670	2018-05-08 05:40:14	2018-05-08	3
72494	8	22670	2018-05-08 07:00:06	2018-05-08	5
72495	8	22670	2018-05-08 08:00:06	2018-05-08	6
72496	8	22670	2018-05-08 09:00:06	2018-05-08	7
72497	8	22670	2018-05-08 10:00:06	2018-05-08	8
72498	8	22670	2018-05-08 11:00:10	2018-05-08	9
72499	8	22670	2018-05-08 12:01:06	2018-05-08	10
72500	8	22670	2018-05-08 15:39:59	2018-05-08	13
72501	8	22670	2018-05-08 16:40:11	2018-05-08	14
72502	8	22670	2018-05-08 17:40:11	2018-05-08	15
72503	8	22670	2018-05-08 18:40:16	2018-05-08	16
72504	8	22670	2018-05-08 20:00:10	2018-05-08	18
72505	8	22670	2018-05-08 21:00:13	2018-05-08	19
72506	8	22670	2018-05-08 22:00:13	2018-05-08	20
72507	8	22670	2018-05-08 23:20:06	2018-05-08	21
72508	8	22670	2018-05-09 00:20:07	2018-05-08	22
72509	8	22670	2018-05-09 01:20:10	2018-05-08	23
72510	8	22670	2018-05-09 02:20:12	2018-05-09	0
72511	8	22670	2018-05-09 03:40:09	2018-05-09	1
72512	8	22670	2018-05-09 04:40:10	2018-05-09	2
72513	8	22670	2018-05-09 05:40:12	2018-05-09	3
72514	8	22670	2018-05-09 06:40:12	2018-05-09	4
72515	8	22670	2018-05-09 07:40:12	2018-05-09	5
72516	8	22670	2018-05-09 09:00:07	2018-05-09	7
72517	8	22670	2018-05-09 10:00:13	2018-05-09	8
72518	8	22670	2018-05-09 11:20:08	2018-05-09	9
72519	8	22670	2018-05-09 12:20:10	2018-05-09	10
72520	8	22670	2018-05-09 13:20:14	2018-05-09	11
72521	8	22670	2018-05-09 14:20:14	2018-05-09	12
72522	8	22670	2018-05-09 15:20:15	2018-05-09	13
72523	8	22670	2018-05-09 16:20:22	2018-05-09	14
72524	8	22670	2018-05-09 17:40:33	2018-05-09	15
72525	8	22670	2018-05-09 19:00:12	2018-05-09	17
72526	8	22670	2018-05-09 20:00:17	2018-05-09	18
72527	8	22670	2018-05-09 21:00:58	2018-05-09	19
72528	8	22670	2018-05-09 22:20:22	2018-05-09	20
72529	8	22670	2018-05-09 23:20:25	2018-05-09	21
72530	8	22670	2018-05-10 00:21:08	2018-05-09	22
72531	8	22670	2018-05-10 01:40:26	2018-05-09	23
72532	8	22670	2018-05-10 03:00:11	2018-05-10	1
72533	8	22670	2018-05-10 04:00:12	2018-05-10	2
72534	8	22670	2018-05-10 05:00:14	2018-05-10	3
72535	8	22670	2018-05-10 06:00:17	2018-05-10	4
72536	8	22670	2018-05-10 07:00:32	2018-05-10	5
72537	8	22670	2018-05-10 08:20:12	2018-05-10	6
72538	8	22670	2018-05-10 09:20:13	2018-05-10	7
72539	8	22670	2018-05-10 10:20:19	2018-05-10	8
72540	8	22670	2018-05-10 11:20:20	2018-05-10	9
72541	8	22670	2018-05-10 12:20:20	2018-05-10	10
72542	8	22670	2018-05-10 13:20:21	2018-05-10	11
72543	8	22670	2018-05-10 14:40:13	2018-05-10	12
72544	8	22670	2018-05-10 15:40:18	2018-05-10	13
72545	8	22670	2018-05-10 16:40:20	2018-05-10	14
72546	8	22670	2018-05-10 17:40:21	2018-05-10	15
72547	8	22670	2018-05-10 18:40:21	2018-05-10	16
72548	8	22670	2018-05-10 20:00:08	2018-05-10	18
72549	8	22670	2018-05-10 21:00:10	2018-05-10	19
72550	8	22670	2018-05-10 22:00:13	2018-05-10	20
72551	8	22670	2018-05-10 23:01:08	2018-05-10	21
72552	8	22670	2018-05-11 00:20:14	2018-05-10	22
72553	8	22670	2018-05-11 01:20:15	2018-05-10	23
72554	8	22670	2018-05-11 02:20:37	2018-05-11	0
72555	8	22670	2018-05-11 03:40:08	2018-05-11	1
72556	8	22670	2018-05-11 04:40:09	2018-05-11	2
72557	8	22670	2018-05-11 05:40:10	2018-05-11	3
72558	8	22670	2018-05-11 06:40:12	2018-05-11	4
72559	8	22670	2018-05-11 07:40:17	2018-05-11	5
72560	8	22670	2018-05-11 09:00:25	2018-05-11	7
72561	8	22670	2018-05-11 10:00:28	2018-05-11	8
72562	8	22670	2018-05-11 11:20:16	2018-05-11	9
72563	8	22670	2018-05-11 12:20:24	2018-05-11	10
72564	8	22670	2018-05-11 13:40:48	2018-05-11	11
72565	8	22670	2018-05-11 15:00:11	2018-05-11	13
72566	8	22670	2018-05-11 16:00:22	2018-05-11	14
72567	8	22670	2018-05-11 17:00:37	2018-05-11	15
72568	8	22670	2018-05-11 18:00:48	2018-05-11	16
72569	8	22670	2018-05-11 19:20:04	2018-05-11	17
72570	8	22670	2018-05-11 20:20:09	2018-05-11	18
72571	8	22670	2018-05-11 21:20:26	2018-05-11	19
72572	8	22670	2018-05-11 22:20:28	2018-05-11	20
72573	8	22670	2018-05-11 23:40:24	2018-05-11	21
72574	8	22670	2018-05-12 00:40:30	2018-05-11	22
72575	8	22670	2018-05-12 02:00:13	2018-05-12	0
72576	8	22670	2018-05-12 03:00:19	2018-05-12	1
72577	8	22670	2018-05-12 04:00:21	2018-05-12	2
72578	8	22670	2018-05-12 05:00:26	2018-05-12	3
72579	8	22670	2018-05-12 06:00:29	2018-05-12	4
72580	8	22670	2018-05-12 07:20:18	2018-05-12	5
72581	8	22670	2018-05-12 08:20:24	2018-05-12	6
72582	8	22670	2018-05-12 09:20:29	2018-05-12	7
72583	8	22670	2018-05-12 10:40:07	2018-05-12	8
72584	8	22670	2018-05-12 11:40:16	2018-05-12	9
72585	8	22670	2018-05-12 13:00:27	2018-05-12	11
72586	8	22670	2018-05-12 14:00:29	2018-05-12	12
72587	8	22670	2018-05-12 15:20:16	2018-05-12	13
72588	8	22670	2018-05-12 16:20:20	2018-05-12	14
72589	8	22670	2018-05-12 17:20:21	2018-05-12	15
72590	8	22670	2018-05-12 18:20:33	2018-05-12	16
72591	8	22670	2018-05-12 19:40:21	2018-05-12	17
72592	8	22670	2018-05-12 21:00:06	2018-05-12	19
72593	8	22670	2018-05-12 22:00:50	2018-05-12	20
72594	8	22670	2018-05-12 23:20:04	2018-05-12	21
72595	8	22670	2018-05-13 00:20:04	2018-05-12	22
72596	8	22670	2018-05-13 01:20:04	2018-05-12	23
72597	8	22670	2018-05-13 02:20:04	2018-05-13	0
72598	8	22670	2018-05-13 03:20:04	2018-05-13	1
72599	8	22670	2018-05-13 04:20:04	2018-05-13	2
72600	8	22670	2018-05-13 05:20:04	2018-05-13	3
72601	8	22670	2018-05-13 06:20:04	2018-05-13	4
72602	8	22670	2018-05-13 07:20:04	2018-05-13	5
72603	8	22670	2018-05-13 08:20:04	2018-05-13	6
72604	8	22670	2018-05-13 09:20:10	2018-05-13	7
72605	8	22670	2018-05-13 10:20:10	2018-05-13	8
72606	8	22670	2018-05-13 11:20:17	2018-05-13	9
72607	8	22670	2018-05-13 12:20:23	2018-05-13	10
72608	8	22670	2018-05-13 13:20:38	2018-05-13	11
72609	8	22670	2018-05-13 14:40:11	2018-05-13	12
72610	8	22670	2018-05-13 15:40:18	2018-05-13	13
72611	8	22670	2018-05-13 17:00:13	2018-05-13	15
72612	8	22670	2018-05-13 18:00:17	2018-05-13	16
72613	8	22670	2018-05-13 19:00:19	2018-05-13	17
72614	8	22670	2018-05-13 20:00:23	2018-05-13	18
72615	8	22670	2018-05-13 21:00:24	2018-05-13	19
72616	8	22670	2018-05-13 22:00:27	2018-05-13	20
72617	8	22670	2018-05-13 23:20:09	2018-05-13	21
72618	8	22670	2018-05-14 00:20:09	2018-05-13	22
72619	8	22670	2018-05-14 01:20:21	2018-05-13	23
72620	8	22670	2018-05-14 02:20:28	2018-05-14	0
72621	8	22670	2018-05-14 03:40:09	2018-05-14	1
72622	8	22670	2018-05-14 04:40:09	2018-05-14	2
72623	8	22670	2018-05-14 05:40:33	2018-05-14	3
72624	8	22670	2018-05-14 07:00:08	2018-05-14	5
72625	8	22670	2018-05-14 08:00:14	2018-05-14	6
72626	8	22670	2018-05-14 09:00:18	2018-05-14	7
72627	8	22670	2018-05-14 10:00:25	2018-05-14	8
72628	8	22670	2018-05-14 11:00:26	2018-05-14	9
72629	8	22670	2018-05-14 12:00:28	2018-05-14	10
72630	8	22670	2018-05-14 13:20:06	2018-05-14	11
72631	8	22670	2018-05-14 14:20:10	2018-05-14	12
72632	8	22670	2018-05-14 15:20:52	2018-05-14	13
72633	8	22670	2018-05-14 16:40:48	2018-05-14	14
72634	21	22670	2018-05-14 16:40:48	2018-05-14	14
72635	21	22670	2018-05-14 16:40:49	2018-05-14	14
72636	14	22670	2018-05-14 16:40:49	2018-05-14	14
72637	0	22670	2018-06-29 16:41:02	2018-06-29	14
72638	14	22670	2018-06-29 16:41:02	2018-06-29	14
72639	11	22670	2018-07-27 08:44:29	2018-07-27	6
72640	14	22670	2018-07-27 08:47:04	2018-07-27	6
72641	14	22670	2018-07-27 08:47:21	2018-07-27	6
72642	17	22670	2018-07-27 08:47:21	2018-07-27	6
72643	17	22670	2018-07-27 08:47:26	2018-07-27	6
72644	21	22670	2018-07-27 08:47:26	2018-07-27	6
72645	26	22670	2018-10-25 09:00:11	2018-10-25	7
72646	0	22671	2018-05-02 12:30:17	2018-05-02	10
72647	0	22671	2018-05-02 12:30:20	2018-05-02	10
72648	0	22671	2018-05-02 12:30:20	2018-05-02	10
72649	7	22671	2018-05-02 12:30:21	2018-05-02	10
72650	8	22671	2018-05-02 12:30:22	2018-05-02	10
72651	8	22671	2018-05-02 13:40:04	2018-05-02	11
72652	8	22671	2018-05-02 14:40:05	2018-05-02	12
72653	8	22671	2018-05-02 15:40:05	2018-05-02	13
72654	8	22671	2018-05-02 16:40:05	2018-05-02	14
72655	8	22671	2018-05-02 17:40:05	2018-05-02	15
72656	8	22671	2018-05-02 18:40:05	2018-05-02	16
72657	8	22671	2018-05-02 19:40:13	2018-05-02	17
72658	8	22671	2018-05-02 20:40:17	2018-05-02	18
72659	8	22671	2018-05-02 21:40:20	2018-05-02	19
72660	8	22671	2018-05-02 22:40:28	2018-05-02	20
72661	8	22671	2018-05-03 00:00:16	2018-05-02	22
72662	8	22671	2018-05-03 01:00:21	2018-05-02	23
72663	8	22671	2018-05-03 02:20:18	2018-05-03	0
72664	8	22671	2018-05-03 03:20:23	2018-05-03	1
72665	8	22671	2018-05-03 04:40:09	2018-05-03	2
72666	8	22671	2018-05-03 05:40:15	2018-05-03	3
72667	8	22671	2018-05-03 06:40:19	2018-05-03	4
72668	8	22671	2018-05-03 08:00:07	2018-05-03	6
72669	8	22671	2018-05-03 09:00:20	2018-05-03	7
72670	8	22671	2018-05-03 10:20:14	2018-05-03	8
72671	8	22671	2018-05-03 11:20:22	2018-05-03	9
72672	8	22671	2018-05-03 12:20:26	2018-05-03	10
72673	8	22671	2018-05-03 13:40:35	2018-05-03	11
72674	8	22671	2018-05-03 15:00:51	2018-05-03	13
72675	8	22671	2018-05-03 16:20:33	2018-05-03	14
72676	8	22671	2018-05-03 17:20:34	2018-05-03	15
72677	8	22671	2018-05-03 18:20:35	2018-05-03	16
72678	8	22671	2018-05-03 19:40:15	2018-05-03	17
72679	8	22671	2018-05-03 20:40:21	2018-05-03	18
72680	8	22671	2018-05-03 21:40:25	2018-05-03	19
72681	8	22671	2018-05-03 22:40:29	2018-05-03	20
72682	8	22671	2018-05-03 23:40:32	2018-05-03	21
72683	8	22671	2018-05-04 00:40:36	2018-05-03	22
72684	8	22671	2018-05-04 01:40:39	2018-05-03	23
72685	8	22671	2018-05-04 02:41:02	2018-05-04	0
72686	8	22671	2018-05-04 04:00:15	2018-05-04	2
72687	8	22671	2018-05-04 05:00:17	2018-05-04	3
72688	8	22671	2018-05-04 06:00:44	2018-05-04	4
72689	8	22671	2018-05-04 07:00:48	2018-05-04	5
72690	8	22671	2018-05-04 08:00:56	2018-05-04	6
72691	8	22671	2018-05-04 09:01:03	2018-05-04	7
72692	8	22671	2018-05-04 10:20:59	2018-05-04	8
72693	8	22671	2018-05-04 11:40:42	2018-05-04	9
72694	8	22671	2018-05-04 12:40:58	2018-05-04	10
72695	8	22671	2018-05-04 14:00:39	2018-05-04	12
72696	8	22671	2018-05-04 15:20:21	2018-05-04	13
72697	8	22671	2018-05-04 16:40:27	2018-05-04	14
72698	8	22671	2018-05-04 18:00:20	2018-05-04	16
72699	8	22671	2018-05-04 19:20:15	2018-05-04	17
72700	8	22671	2018-05-04 20:20:16	2018-05-04	18
72701	8	22671	2018-05-04 21:20:20	2018-05-04	19
72702	8	22671	2018-05-04 22:20:29	2018-05-04	20
72703	8	22671	2018-05-04 23:21:08	2018-05-04	21
72704	8	22671	2018-05-05 00:40:21	2018-05-04	22
72705	8	22671	2018-05-05 01:40:28	2018-05-04	23
72706	8	22671	2018-05-05 02:40:39	2018-05-05	0
72707	8	22671	2018-05-05 04:00:12	2018-05-05	2
72708	8	22671	2018-05-05 05:00:35	2018-05-05	3
72709	8	22671	2018-05-05 06:01:04	2018-05-05	4
72710	8	22671	2018-05-05 07:20:18	2018-05-05	5
72711	8	22671	2018-05-05 08:20:26	2018-05-05	6
72712	8	22671	2018-05-05 09:20:43	2018-05-05	7
72713	8	22671	2018-05-05 10:40:21	2018-05-05	8
72714	8	22671	2018-05-05 11:40:22	2018-05-05	9
72715	8	22671	2018-05-05 12:40:40	2018-05-05	10
72716	8	22671	2018-05-05 14:00:11	2018-05-05	12
72717	8	22671	2018-05-05 15:00:15	2018-05-05	13
72718	8	22671	2018-05-05 16:00:26	2018-05-05	14
72719	8	22671	2018-05-05 17:00:26	2018-05-05	15
72720	8	22671	2018-05-05 18:20:47	2018-05-05	16
72721	8	22671	2018-05-05 19:40:37	2018-05-05	17
72722	8	22671	2018-05-05 20:40:56	2018-05-05	18
72723	8	22671	2018-05-05 21:41:13	2018-05-05	19
72724	8	22671	2018-05-05 23:00:34	2018-05-05	21
72725	8	22671	2018-05-06 00:00:59	2018-05-05	22
72726	8	22671	2018-05-06 01:20:59	2018-05-05	23
72727	8	22671	2018-05-06 02:40:36	2018-05-06	0
72728	8	22671	2018-05-06 03:40:44	2018-05-06	1
72729	8	22671	2018-05-06 04:40:54	2018-05-06	2
72730	8	22671	2018-05-06 05:41:07	2018-05-06	3
72731	8	22671	2018-05-06 07:00:40	2018-05-06	5
72732	8	22671	2018-05-06 08:00:41	2018-05-06	6
72733	8	22671	2018-05-06 09:20:47	2018-05-06	7
72734	8	22671	2018-05-06 10:20:56	2018-05-06	8
72735	8	22671	2018-05-06 11:40:35	2018-05-06	9
72736	8	22671	2018-05-06 12:40:37	2018-05-06	10
72737	8	22671	2018-05-06 13:40:53	2018-05-06	11
72738	8	22671	2018-05-06 14:41:00	2018-05-06	12
72739	8	22671	2018-05-06 16:01:05	2018-05-06	14
72740	8	22671	2018-05-06 17:20:42	2018-05-06	15
72741	8	22671	2018-05-06 18:20:53	2018-05-06	16
72742	8	22671	2018-05-06 19:20:58	2018-05-06	17
72743	8	22671	2018-05-06 20:21:12	2018-05-06	18
72744	8	22671	2018-05-06 21:40:53	2018-05-06	19
72745	8	22671	2018-05-06 22:41:01	2018-05-06	20
72746	8	22671	2018-05-07 00:00:46	2018-05-06	22
72747	8	22671	2018-05-07 01:00:51	2018-05-06	23
72748	8	22671	2018-05-07 02:00:59	2018-05-07	0
72749	8	22671	2018-05-07 03:20:46	2018-05-07	1
72750	8	22671	2018-05-07 04:20:52	2018-05-07	2
72751	8	22671	2018-05-07 05:21:00	2018-05-07	3
72752	8	22671	2018-05-07 06:21:04	2018-05-07	4
72753	8	22671	2018-05-07 07:21:05	2018-05-07	5
72754	8	22671	2018-05-07 08:40:58	2018-05-07	6
72755	8	22671	2018-05-07 09:41:10	2018-05-07	7
72756	8	22671	2018-05-07 10:41:28	2018-05-07	8
72757	8	22671	2018-05-07 12:01:22	2018-05-07	10
72758	8	22671	2018-05-07 13:21:16	2018-05-07	11
72759	8	22671	2018-05-07 14:21:29	2018-05-07	12
72760	8	22671	2018-05-07 15:40:55	2018-05-07	13
72761	8	22671	2018-05-07 16:41:04	2018-05-07	14
72762	8	22671	2018-05-07 17:41:04	2018-05-07	15
72763	8	22671	2018-05-07 19:00:50	2018-05-07	17
72764	8	22671	2018-05-07 20:00:57	2018-05-07	18
72765	8	22671	2018-05-07 21:21:06	2018-05-07	19
72766	8	22671	2018-05-07 22:40:08	2018-05-07	20
72767	8	22671	2018-05-07 23:40:13	2018-05-07	21
72768	8	22671	2018-05-08 00:41:06	2018-05-07	22
72769	8	22671	2018-05-08 02:00:08	2018-05-08	0
72770	8	22671	2018-05-08 03:00:12	2018-05-08	1
72771	8	22671	2018-05-08 04:00:21	2018-05-08	2
72772	8	22671	2018-05-08 05:00:29	2018-05-08	3
72773	8	22671	2018-05-08 06:20:33	2018-05-08	4
72774	8	22671	2018-05-08 07:20:39	2018-05-08	5
72775	8	22671	2018-05-08 08:40:29	2018-05-08	6
72776	8	22671	2018-05-08 09:40:33	2018-05-08	7
72777	8	22671	2018-05-08 10:40:40	2018-05-08	8
72778	8	22671	2018-05-08 12:00:28	2018-05-08	10
72779	8	22671	2018-05-08 13:00:32	2018-05-08	11
72780	8	22671	2018-05-08 15:40:08	2018-05-08	13
72781	8	22671	2018-05-08 16:40:23	2018-05-08	14
72782	8	22671	2018-05-08 17:40:28	2018-05-08	15
72783	8	22671	2018-05-08 19:00:26	2018-05-08	17
72784	8	22671	2018-05-08 20:00:30	2018-05-08	18
72785	8	22671	2018-05-08 21:20:47	2018-05-08	19
72786	8	22671	2018-05-08 22:20:50	2018-05-08	20
72787	8	22671	2018-05-08 23:40:38	2018-05-08	21
72788	8	22671	2018-05-09 00:40:41	2018-05-08	22
72789	8	22671	2018-05-09 01:40:44	2018-05-08	23
72790	8	22671	2018-05-09 03:00:30	2018-05-09	1
72791	8	22671	2018-05-09 04:00:44	2018-05-09	2
72792	8	22671	2018-05-09 05:01:20	2018-05-09	3
72793	8	22671	2018-05-09 06:20:19	2018-05-09	4
72794	8	22671	2018-05-09 07:20:25	2018-05-09	5
72795	8	22671	2018-05-09 08:20:31	2018-05-09	6
72796	8	22671	2018-05-09 09:20:36	2018-05-09	7
72797	8	22671	2018-05-09 10:20:51	2018-05-09	8
72798	8	22671	2018-05-09 11:21:13	2018-05-09	9
72799	8	22671	2018-05-09 12:40:58	2018-05-09	10
72800	8	22671	2018-05-09 13:41:34	2018-05-09	11
72801	8	22671	2018-05-09 15:01:07	2018-05-09	13
72802	8	22671	2018-05-09 16:21:00	2018-05-09	14
72803	8	22671	2018-05-09 17:40:32	2018-05-09	15
72804	8	22671	2018-05-09 18:40:37	2018-05-09	16
72805	8	22671	2018-05-09 19:40:42	2018-05-09	17
72806	8	22671	2018-05-09 21:00:29	2018-05-09	19
72807	8	22671	2018-05-09 22:00:35	2018-05-09	20
72808	8	22671	2018-05-09 23:00:39	2018-05-09	21
72809	8	22671	2018-05-10 00:20:29	2018-05-09	22
72810	8	22671	2018-05-10 01:20:34	2018-05-09	23
72811	8	22671	2018-05-10 02:20:38	2018-05-10	0
72812	8	22671	2018-05-10 03:40:30	2018-05-10	1
72813	8	22671	2018-05-10 04:40:37	2018-05-10	2
72814	8	22671	2018-05-10 06:00:40	2018-05-10	4
72815	8	22671	2018-05-10 07:00:44	2018-05-10	5
72816	8	22671	2018-05-10 08:20:30	2018-05-10	6
72817	8	22671	2018-05-10 09:20:59	2018-05-10	7
72818	8	22671	2018-05-10 10:40:21	2018-05-10	8
72819	8	22671	2018-05-10 11:40:36	2018-05-10	9
72820	8	22671	2018-05-10 12:40:42	2018-05-10	10
72821	8	22671	2018-05-10 14:00:36	2018-05-10	12
72822	8	22671	2018-05-10 15:20:26	2018-05-10	13
72823	8	22671	2018-05-10 16:20:31	2018-05-10	14
72824	8	22671	2018-05-10 17:20:33	2018-05-10	15
72825	8	22671	2018-05-10 18:20:53	2018-05-10	16
72826	8	22671	2018-05-10 19:21:00	2018-05-10	17
72827	8	22671	2018-05-10 20:40:47	2018-05-10	18
72828	8	22671	2018-05-10 21:41:01	2018-05-10	19
72829	8	22671	2018-05-10 23:00:44	2018-05-10	21
72830	8	22671	2018-05-11 00:00:46	2018-05-10	22
72831	8	22671	2018-05-11 01:20:34	2018-05-10	23
72832	8	22671	2018-05-11 02:20:56	2018-05-11	0
72833	8	22671	2018-05-11 03:40:28	2018-05-11	1
72834	8	22671	2018-05-11 04:40:36	2018-05-11	2
72835	8	22671	2018-05-11 05:40:45	2018-05-11	3
72836	8	22671	2018-05-11 06:40:51	2018-05-11	4
72837	8	22671	2018-05-11 08:00:28	2018-05-11	6
72838	8	22671	2018-05-11 09:00:55	2018-05-11	7
72839	8	22671	2018-05-11 10:20:36	2018-05-11	8
72840	8	22671	2018-05-11 11:20:58	2018-05-11	9
72841	8	22671	2018-05-11 12:21:06	2018-05-11	10
72842	8	22671	2018-05-11 13:40:29	2018-05-11	11
72843	8	22671	2018-05-11 14:40:44	2018-05-11	12
72844	8	22671	2018-05-11 16:00:07	2018-05-11	14
72845	8	22671	2018-05-11 17:00:08	2018-05-11	15
72846	8	22671	2018-05-11 18:00:08	2018-05-11	16
72847	8	22671	2018-05-11 19:00:16	2018-05-11	17
72848	8	22671	2018-05-11 20:00:24	2018-05-11	18
72849	8	22671	2018-05-11 21:20:22	2018-05-11	19
72850	8	22671	2018-05-11 22:20:28	2018-05-11	20
72851	8	22671	2018-05-11 23:40:43	2018-05-11	21
72852	8	22671	2018-05-12 01:00:21	2018-05-11	23
72853	8	22671	2018-05-12 02:01:02	2018-05-12	0
72854	8	22671	2018-05-12 03:20:04	2018-05-12	1
72855	8	22671	2018-05-12 04:20:05	2018-05-12	2
72856	8	22671	2018-05-12 05:20:05	2018-05-12	3
72857	8	22671	2018-05-12 06:20:09	2018-05-12	4
72858	8	22671	2018-05-12 07:20:25	2018-05-12	5
72859	8	22671	2018-05-12 08:40:05	2018-05-12	6
72860	8	22671	2018-05-12 09:40:10	2018-05-12	7
72861	8	22671	2018-05-12 10:40:14	2018-05-12	8
72862	8	22671	2018-05-12 11:40:14	2018-05-12	9
72863	8	22671	2018-05-12 13:00:08	2018-05-12	11
72864	8	22671	2018-05-12 14:00:11	2018-05-12	12
72865	8	22671	2018-05-12 15:00:12	2018-05-12	13
72866	8	22671	2018-05-12 16:00:22	2018-05-12	14
72867	8	22671	2018-05-12 17:20:09	2018-05-12	15
72868	8	22671	2018-05-12 18:20:21	2018-05-12	16
72869	8	22671	2018-05-12 19:40:09	2018-05-12	17
72870	8	22671	2018-05-12 20:40:15	2018-05-12	18
72871	8	22671	2018-05-12 21:40:17	2018-05-12	19
72872	8	22671	2018-05-12 22:40:21	2018-05-12	20
72873	8	22671	2018-05-13 00:00:09	2018-05-12	22
72874	8	22671	2018-05-13 01:00:13	2018-05-12	23
72875	8	22671	2018-05-13 02:00:15	2018-05-13	0
72876	8	22671	2018-05-13 03:20:08	2018-05-13	1
72877	8	22671	2018-05-13 04:20:08	2018-05-13	2
72878	8	22671	2018-05-13 05:20:09	2018-05-13	3
72879	8	22671	2018-05-13 06:20:12	2018-05-13	4
72880	8	22671	2018-05-13 07:20:19	2018-05-13	5
72881	8	22671	2018-05-13 08:40:06	2018-05-13	6
72882	8	22671	2018-05-13 09:40:06	2018-05-13	7
72883	8	22671	2018-05-13 10:40:08	2018-05-13	8
72884	8	22671	2018-05-13 11:40:16	2018-05-13	9
72885	8	22671	2018-05-13 13:00:06	2018-05-13	11
72886	8	22671	2018-05-13 14:00:08	2018-05-13	12
72887	8	22671	2018-05-13 15:00:09	2018-05-13	13
72888	8	22671	2018-05-13 16:00:16	2018-05-13	14
72889	8	22671	2018-05-13 17:00:51	2018-05-13	15
72890	8	22671	2018-05-13 18:20:10	2018-05-13	16
72891	8	22671	2018-05-13 19:20:10	2018-05-13	17
72892	8	22671	2018-05-13 20:20:17	2018-05-13	18
72893	8	22671	2018-05-13 21:20:43	2018-05-13	19
72894	8	22671	2018-05-13 22:40:10	2018-05-13	20
72895	8	22671	2018-05-13 23:40:14	2018-05-13	21
72896	8	22671	2018-05-14 00:40:40	2018-05-13	22
72897	8	22671	2018-05-14 02:00:09	2018-05-14	0
72898	8	22671	2018-05-14 03:00:23	2018-05-14	1
72899	8	22671	2018-05-14 04:00:24	2018-05-14	2
72900	8	22671	2018-05-14 05:00:39	2018-05-14	3
72901	8	22671	2018-05-14 06:20:09	2018-05-14	4
72902	8	22671	2018-05-14 07:20:13	2018-05-14	5
72903	8	22671	2018-05-14 08:20:19	2018-05-14	6
72904	8	22671	2018-05-14 09:20:21	2018-05-14	7
72905	8	22671	2018-05-14 10:20:48	2018-05-14	8
72906	8	22671	2018-05-14 11:40:15	2018-05-14	9
72907	8	22671	2018-05-14 12:40:32	2018-05-14	10
72908	8	22671	2018-05-14 14:00:15	2018-05-14	12
72909	8	22671	2018-05-14 15:20:04	2018-05-14	13
72910	8	22671	2018-05-14 16:20:04	2018-05-14	14
72911	8	22671	2018-05-14 17:20:06	2018-05-14	15
72912	8	22671	2018-05-14 18:20:10	2018-05-14	16
72913	8	22671	2018-05-14 19:20:30	2018-05-14	17
72914	8	22671	2018-05-14 20:40:06	2018-05-14	18
72915	8	22671	2018-05-14 21:40:06	2018-05-14	19
72916	8	22671	2018-05-14 22:40:07	2018-05-14	20
72917	8	22671	2018-05-14 23:40:10	2018-05-14	21
72918	8	22671	2018-05-15 00:40:18	2018-05-14	22
72919	8	22671	2018-05-15 01:40:27	2018-05-14	23
72920	8	22671	2018-05-15 02:40:30	2018-05-15	0
72921	8	22671	2018-05-15 04:00:27	2018-05-15	2
72922	8	22671	2018-05-15 05:00:29	2018-05-15	3
72923	8	22671	2018-05-15 06:00:36	2018-05-15	4
72924	8	22671	2018-05-15 07:20:18	2018-05-15	5
72925	8	22671	2018-05-15 08:20:25	2018-05-15	6
72926	8	22671	2018-05-15 09:20:27	2018-05-15	7
72927	8	22671	2018-05-15 10:20:46	2018-05-15	8
72928	8	22671	2018-05-15 11:40:16	2018-05-15	9
72929	8	22671	2018-05-15 12:40:16	2018-05-15	10
72930	8	22671	2018-05-15 13:40:16	2018-05-15	11
72931	8	22671	2018-05-15 14:40:20	2018-05-15	12
72932	8	22671	2018-05-15 16:00:08	2018-05-15	14
72933	8	22671	2018-05-15 17:00:15	2018-05-15	15
72934	8	22671	2018-05-15 18:20:12	2018-05-15	16
72935	8	22671	2018-05-15 19:20:17	2018-05-15	17
72936	8	22671	2018-05-15 20:40:15	2018-05-15	18
72937	8	22671	2018-05-15 21:40:21	2018-05-15	19
72938	8	22671	2018-05-15 23:00:16	2018-05-15	21
72939	8	22671	2018-05-16 00:00:27	2018-05-15	22
72940	8	22671	2018-05-16 01:20:14	2018-05-15	23
72941	8	22671	2018-05-16 02:20:45	2018-05-16	0
72942	8	22671	2018-05-16 03:20:52	2018-05-16	1
72943	8	22671	2018-05-16 04:41:09	2018-05-16	2
72944	8	22671	2018-05-16 06:00:33	2018-05-16	4
72945	8	22671	2018-05-16 07:00:50	2018-05-16	5
72946	8	22671	2018-05-16 08:01:19	2018-05-16	6
72947	8	22671	2018-05-16 09:20:27	2018-05-16	7
72948	8	22671	2018-05-16 10:20:42	2018-05-16	8
72949	8	22671	2018-05-16 11:40:23	2018-05-16	9
72950	8	22671	2018-05-16 13:00:09	2018-05-16	11
72951	8	22671	2018-05-16 14:00:15	2018-05-16	12
72952	8	22671	2018-05-16 15:00:21	2018-05-16	13
72953	8	22671	2018-05-16 16:20:14	2018-05-16	14
72954	8	22671	2018-05-16 17:20:19	2018-05-16	15
72955	8	22671	2018-05-16 18:40:06	2018-05-16	16
72956	8	22671	2018-05-16 19:40:06	2018-05-16	17
72957	8	22671	2018-05-16 20:40:06	2018-05-16	18
72958	8	22671	2018-05-16 21:40:06	2018-05-16	19
72959	8	22671	2018-05-16 22:40:07	2018-05-16	20
72960	8	22671	2018-05-16 23:40:12	2018-05-16	21
72961	8	22671	2018-05-17 00:40:36	2018-05-16	22
72962	8	22671	2018-05-17 01:41:09	2018-05-16	23
72963	8	22671	2018-05-17 03:00:05	2018-05-17	1
72964	8	22671	2018-05-17 04:00:53	2018-05-17	2
72965	8	22671	2018-05-17 05:20:09	2018-05-17	3
72966	8	22671	2018-05-17 06:20:21	2018-05-17	4
72967	8	22671	2018-05-17 07:20:26	2018-05-17	5
72968	8	22671	2018-05-17 08:40:17	2018-05-17	6
72969	8	22671	2018-05-17 09:40:18	2018-05-17	7
72970	8	22671	2018-05-17 10:40:50	2018-05-17	8
72971	8	22671	2018-05-17 11:41:03	2018-05-17	9
72972	8	22671	2018-05-17 13:00:24	2018-05-17	11
72973	8	22671	2018-05-17 14:00:34	2018-05-17	12
72974	8	22671	2018-05-17 15:00:57	2018-05-17	13
72975	8	22671	2018-05-17 16:20:57	2018-05-17	14
72976	8	22671	2018-05-17 17:41:03	2018-05-17	15
72977	8	22671	2018-05-17 19:00:32	2018-05-17	17
72978	8	22671	2018-05-17 20:00:38	2018-05-17	18
72979	8	22671	2018-05-17 21:20:36	2018-05-17	19
72980	8	22671	2018-05-17 22:20:51	2018-05-17	20
72981	8	22671	2018-05-17 23:40:37	2018-05-17	21
72982	8	22671	2018-05-18 00:40:43	2018-05-17	22
72983	8	22671	2018-05-18 02:00:32	2018-05-18	0
72984	8	22671	2018-05-18 03:00:48	2018-05-18	1
72985	8	22671	2018-05-18 04:00:48	2018-05-18	2
72986	8	22671	2018-05-18 05:21:00	2018-05-18	3
72987	8	22671	2018-05-18 06:40:56	2018-05-18	4
72988	8	22671	2018-05-18 07:41:12	2018-05-18	5
72989	8	22671	2018-05-18 09:00:50	2018-05-18	7
72990	8	22671	2018-05-18 10:00:57	2018-05-18	8
72991	8	22671	2018-05-18 11:01:04	2018-05-18	9
72992	8	22671	2018-05-18 12:21:27	2018-05-18	10
72993	8	22671	2018-05-18 13:41:12	2018-05-18	11
72994	8	22671	2018-05-18 15:00:58	2018-05-18	13
72995	8	22671	2018-05-18 16:20:44	2018-05-18	14
72996	8	22671	2018-05-18 17:40:34	2018-05-18	15
72997	8	22671	2018-05-18 18:40:39	2018-05-18	16
72998	8	22671	2018-05-18 19:40:51	2018-05-18	17
72999	8	22671	2018-05-18 21:00:17	2018-05-18	19
73000	8	22671	2018-05-18 22:00:21	2018-05-18	20
73001	8	22671	2018-05-18 23:00:25	2018-05-18	21
73002	8	22671	2018-05-19 00:00:33	2018-05-18	22
73003	8	22671	2018-05-19 01:00:33	2018-05-18	23
73004	8	22671	2018-05-19 02:00:39	2018-05-19	0
73005	8	22671	2018-05-19 03:00:48	2018-05-19	1
73006	8	22671	2018-05-19 04:20:32	2018-05-19	2
73007	8	22671	2018-05-19 05:20:37	2018-05-19	3
73008	8	22671	2018-05-19 06:40:26	2018-05-19	4
73009	8	22671	2018-05-19 07:40:29	2018-05-19	5
73010	8	22671	2018-05-19 09:00:11	2018-05-19	7
73011	8	22671	2018-05-19 10:00:40	2018-05-19	8
73012	8	22671	2018-05-19 11:20:09	2018-05-19	9
73013	8	22671	2018-05-19 12:20:14	2018-05-19	10
73014	8	22671	2018-05-19 13:20:43	2018-05-19	11
73015	8	22671	2018-05-19 14:40:11	2018-05-19	12
73016	8	22671	2018-05-19 15:40:14	2018-05-19	13
73017	8	22671	2018-05-19 16:40:43	2018-05-19	14
73018	8	22671	2018-05-19 18:00:22	2018-05-19	16
73019	8	22671	2018-05-19 19:00:31	2018-05-19	17
73020	8	22671	2018-05-19 20:00:37	2018-05-19	18
73021	8	22671	2018-05-19 21:20:13	2018-05-19	19
73022	8	22671	2018-05-19 22:20:25	2018-05-19	20
73023	8	22671	2018-05-19 23:20:35	2018-05-19	21
73024	8	22671	2018-05-20 00:40:17	2018-05-19	22
73025	8	22671	2018-05-20 01:40:24	2018-05-19	23
73026	8	22671	2018-05-20 02:40:37	2018-05-20	0
73027	8	22671	2018-05-20 04:00:18	2018-05-20	2
73028	8	22671	2018-05-20 05:00:22	2018-05-20	3
73029	8	22671	2018-05-20 06:00:29	2018-05-20	4
73030	8	22671	2018-05-20 07:20:08	2018-05-20	5
73031	8	22671	2018-05-20 08:20:14	2018-05-20	6
73032	8	22671	2018-05-20 09:20:18	2018-05-20	7
73033	8	22671	2018-05-20 10:20:24	2018-05-20	8
73034	8	22671	2018-05-20 11:40:16	2018-05-20	9
73035	8	22671	2018-05-20 12:40:23	2018-05-20	10
73036	8	22671	2018-05-20 14:00:12	2018-05-20	12
73037	8	22671	2018-05-20 15:00:16	2018-05-20	13
73038	8	22671	2018-05-20 16:00:19	2018-05-20	14
73039	8	22671	2018-05-20 17:00:26	2018-05-20	15
73040	8	22671	2018-05-20 18:20:17	2018-05-20	16
73041	8	22671	2018-05-20 19:20:23	2018-05-20	17
73042	8	22671	2018-05-20 20:40:16	2018-05-20	18
73043	8	22671	2018-05-20 21:40:21	2018-05-20	19
73044	8	22671	2018-05-20 22:40:26	2018-05-20	20
73045	8	22671	2018-05-20 23:40:26	2018-05-20	21
73046	8	22671	2018-05-21 01:00:19	2018-05-20	23
73047	8	22671	2018-05-21 02:00:24	2018-05-21	0
73048	8	22671	2018-05-21 03:00:25	2018-05-21	1
73049	8	22671	2018-05-21 04:20:15	2018-05-21	2
73050	8	22671	2018-05-21 05:20:22	2018-05-21	3
73051	8	22671	2018-05-21 06:20:26	2018-05-21	4
73052	8	22671	2018-05-21 07:40:14	2018-05-21	5
73053	8	22671	2018-05-21 08:40:20	2018-05-21	6
73054	8	22671	2018-05-21 09:40:28	2018-05-21	7
73055	8	22671	2018-05-21 10:40:29	2018-05-21	8
73056	8	22671	2018-05-21 11:40:39	2018-05-21	9
73057	8	22671	2018-05-21 13:00:21	2018-05-21	11
73058	8	22671	2018-05-21 14:00:26	2018-05-21	12
73059	8	22671	2018-05-21 15:00:39	2018-05-21	13
73060	8	22671	2018-05-21 16:20:17	2018-05-21	14
73061	8	22671	2018-05-21 17:20:22	2018-05-21	15
73062	8	22671	2018-05-21 18:20:38	2018-05-21	16
73063	8	22671	2018-05-21 19:40:31	2018-05-21	17
73064	8	22671	2018-05-21 21:00:36	2018-05-21	19
73065	8	22671	2018-05-21 22:00:44	2018-05-21	20
73066	8	22671	2018-05-21 23:20:42	2018-05-21	21
73067	8	22671	2018-05-22 00:21:00	2018-05-21	22
73068	8	22671	2018-05-22 01:21:08	2018-05-21	23
73069	8	22671	2018-05-22 02:40:41	2018-05-22	0
73070	8	22671	2018-05-22 03:40:55	2018-05-22	1
73071	8	22671	2018-05-22 04:41:05	2018-05-22	2
73072	8	22671	2018-05-22 06:00:42	2018-05-22	4
73073	8	22671	2018-05-22 07:00:59	2018-05-22	5
73074	8	22671	2018-05-22 08:01:08	2018-05-22	6
73075	8	22671	2018-05-22 09:01:09	2018-05-22	7
73076	8	22671	2018-05-22 10:20:44	2018-05-22	8
73077	8	22671	2018-05-22 11:21:03	2018-05-22	9
73078	8	22671	2018-05-22 12:21:12	2018-05-22	10
73079	8	22671	2018-05-22 13:21:33	2018-05-22	11
73080	32	22671	2018-05-22 13:21:33	2018-05-22	11
73081	8	22671	2018-05-23 11:41:50	2018-05-23	9
73082	8	22671	2018-05-23 13:01:07	2018-05-23	11
73083	8	22671	2018-05-23 14:20:13	2018-05-23	12
73084	8	22671	2018-05-23 15:20:22	2018-05-23	13
73085	8	22671	2018-05-23 16:21:30	2018-05-23	14
73086	8	22671	2018-05-23 17:40:14	2018-05-23	15
73087	8	22671	2018-05-23 18:40:16	2018-05-23	16
73088	8	22671	2018-05-23 19:41:19	2018-05-23	17
73089	8	22671	2018-05-23 21:00:12	2018-05-23	19
73090	8	22671	2018-05-23 22:00:18	2018-05-23	20
73091	8	22671	2018-05-23 23:00:21	2018-05-23	21
73092	8	22671	2018-05-24 00:00:48	2018-05-23	22
73093	8	22671	2018-05-24 01:00:49	2018-05-23	23
73094	8	22671	2018-05-24 02:20:21	2018-05-24	0
73095	8	22671	2018-05-24 03:20:27	2018-05-24	1
73096	8	22671	2018-05-24 04:20:43	2018-05-24	2
73097	8	22671	2018-05-24 05:21:03	2018-05-24	3
73098	8	22671	2018-05-24 06:40:29	2018-05-24	4
73099	8	22671	2018-05-24 07:40:58	2018-05-24	5
73100	8	22671	2018-05-24 08:41:07	2018-05-24	6
73101	8	22671	2018-05-24 09:41:16	2018-05-24	7
73102	8	22671	2018-05-24 11:01:11	2018-05-24	9
73103	8	22671	2018-05-24 12:20:57	2018-05-24	10
73104	8	22671	2018-05-24 13:21:19	2018-05-24	11
73105	8	22671	2018-05-24 14:41:31	2018-05-24	12
73106	8	22671	2018-05-24 16:02:43	2018-05-24	14
73107	8	22671	2018-05-24 17:21:21	2018-05-24	15
73108	8	22671	2018-05-24 18:41:07	2018-05-24	16
73109	8	22671	2018-05-24 20:00:36	2018-05-24	18
73110	8	22671	2018-05-24 21:20:22	2018-05-24	19
73111	8	22671	2018-05-24 22:20:27	2018-05-24	20
73112	32	22671	2018-05-29 12:00:54	2018-05-29	10
73113	8	22671	2018-05-30 12:01:19	2018-05-30	10
73114	21	22671	2018-05-30 12:01:19	2018-05-30	10
73115	21	22671	2018-05-30 12:01:21	2018-05-30	10
73116	14	22671	2018-05-30 12:01:21	2018-05-30	10
73117	12	22671	2018-06-01 14:13:18	2018-06-01	12
73118	13	22671	2018-06-01 14:14:50	2018-06-01	12
73119	14	22671	2018-06-01 14:15:02	2018-06-01	12
73120	21	22671	2018-06-01 14:15:08	2018-06-01	12
73121	21	22671	2018-06-01 14:15:08	2018-06-01	12
73122	21	22671	2018-06-01 14:15:08	2018-06-01	12
73123	26	22671	2018-08-30 14:20:26	2018-08-30	12
73124	0	22672	2018-05-02 11:29:49	2018-05-02	9
73125	0	22672	2018-05-02 11:29:52	2018-05-02	9
73126	0	22672	2018-05-02 11:29:53	2018-05-02	9
73127	7	22672	2018-05-02 11:29:54	2018-05-02	9
73128	8	22672	2018-05-02 11:29:55	2018-05-02	9
73129	8	22672	2018-05-02 12:40:04	2018-05-02	10
73130	8	22672	2018-05-02 13:40:05	2018-05-02	11
73131	8	22672	2018-05-02 14:40:19	2018-05-02	12
73132	8	22672	2018-05-02 15:40:20	2018-05-02	13
73133	8	22672	2018-05-02 16:40:59	2018-05-02	14
73134	8	22672	2018-05-02 18:00:09	2018-05-02	16
73135	8	22672	2018-05-02 19:00:10	2018-05-02	17
73136	8	22672	2018-05-02 20:00:14	2018-05-02	18
73137	8	22672	2018-05-02 21:00:19	2018-05-02	19
73138	8	22672	2018-05-02 22:00:21	2018-05-02	20
73139	8	22672	2018-05-02 23:00:28	2018-05-02	21
73140	8	22672	2018-05-03 00:00:40	2018-05-02	22
73141	8	22672	2018-05-03 01:20:29	2018-05-02	23
73142	8	22672	2018-05-03 02:20:53	2018-05-03	0
73143	8	22672	2018-05-03 03:40:30	2018-05-03	1
73144	8	22672	2018-05-03 04:40:53	2018-05-03	2
73145	8	22672	2018-05-03 06:00:18	2018-05-03	4
73146	8	22672	2018-05-03 07:00:36	2018-05-03	5
73147	8	22672	2018-05-03 08:00:58	2018-05-03	6
73148	8	22672	2018-05-03 09:20:06	2018-05-03	7
73149	8	22672	2018-05-03 10:20:06	2018-05-03	8
73150	8	22672	2018-05-03 11:20:06	2018-05-03	9
73151	8	22672	2018-05-03 12:20:06	2018-05-03	10
73152	8	22672	2018-05-03 13:20:06	2018-05-03	11
73153	8	22672	2018-05-03 14:20:13	2018-05-03	12
73154	8	22672	2018-05-03 15:20:15	2018-05-03	13
73155	8	22672	2018-05-03 16:20:15	2018-05-03	14
73156	8	22672	2018-05-03 17:20:22	2018-05-03	15
73157	8	22672	2018-05-03 18:20:24	2018-05-03	16
73158	8	22672	2018-05-03 19:40:05	2018-05-03	17
73159	8	22672	2018-05-03 20:40:11	2018-05-03	18
73160	8	22672	2018-05-03 21:40:33	2018-05-03	19
73161	8	22672	2018-05-03 23:00:07	2018-05-03	21
73162	8	22672	2018-05-04 00:00:07	2018-05-03	22
73163	8	22672	2018-05-04 01:00:11	2018-05-03	23
73164	8	22672	2018-05-04 02:20:05	2018-05-04	0
73165	8	22672	2018-05-04 03:20:05	2018-05-04	1
73166	8	22672	2018-05-04 04:20:08	2018-05-04	2
73167	8	22672	2018-05-04 05:40:04	2018-05-04	3
73168	8	22672	2018-05-04 06:40:05	2018-05-04	4
73169	8	22672	2018-05-04 07:40:09	2018-05-04	5
73170	8	22672	2018-05-04 09:00:04	2018-05-04	7
73171	8	22672	2018-05-04 10:00:05	2018-05-04	8
73172	8	22672	2018-05-04 11:00:07	2018-05-04	9
73173	8	22672	2018-05-04 12:00:16	2018-05-04	10
73174	8	22672	2018-05-04 13:20:25	2018-05-04	11
73175	8	22672	2018-05-04 14:20:25	2018-05-04	12
73176	8	22672	2018-05-04 15:20:25	2018-05-04	13
73177	8	22672	2018-05-04 16:40:38	2018-05-04	14
73178	8	22672	2018-05-04 18:00:36	2018-05-04	16
73179	8	22672	2018-05-04 19:20:21	2018-05-04	17
73180	8	22672	2018-05-04 20:20:25	2018-05-04	18
73181	8	22672	2018-05-04 21:20:28	2018-05-04	19
73182	8	22672	2018-05-04 22:20:36	2018-05-04	20
73183	8	22672	2018-05-04 23:21:09	2018-05-04	21
73184	8	22672	2018-05-05 00:40:26	2018-05-04	22
73185	8	22672	2018-05-05 01:40:31	2018-05-04	23
73186	8	22672	2018-05-05 02:40:42	2018-05-05	0
73187	8	22672	2018-05-05 04:00:29	2018-05-05	2
73188	8	22672	2018-05-05 05:00:29	2018-05-05	3
73189	8	22672	2018-05-05 06:00:41	2018-05-05	4
73190	8	22672	2018-05-05 07:00:43	2018-05-05	5
73191	8	22672	2018-05-05 08:20:33	2018-05-05	6
73192	8	22672	2018-05-05 09:20:48	2018-05-05	7
73193	8	22672	2018-05-05 10:40:25	2018-05-05	8
73194	8	22672	2018-05-05 11:40:30	2018-05-05	9
73195	8	22672	2018-05-05 12:40:48	2018-05-05	10
73196	8	22672	2018-05-05 14:00:26	2018-05-05	12
73197	8	22672	2018-05-05 15:20:14	2018-05-05	13
73198	8	22672	2018-05-05 16:20:20	2018-05-05	14
73199	8	22672	2018-05-05 17:20:23	2018-05-05	15
73200	8	22672	2018-05-05 18:20:47	2018-05-05	16
73201	8	22672	2018-05-05 19:40:27	2018-05-05	17
73202	8	22672	2018-05-05 20:40:39	2018-05-05	18
73203	8	22672	2018-05-05 21:41:03	2018-05-05	19
73204	8	22672	2018-05-05 23:00:25	2018-05-05	21
73205	8	22672	2018-05-06 00:00:42	2018-05-05	22
73206	8	22672	2018-05-06 01:20:36	2018-05-05	23
73207	8	22672	2018-05-06 02:40:17	2018-05-06	0
73208	8	22672	2018-05-06 03:40:24	2018-05-06	1
73209	8	22672	2018-05-06 04:40:35	2018-05-06	2
73210	8	22672	2018-05-06 05:40:47	2018-05-06	3
73211	8	22672	2018-05-06 07:00:22	2018-05-06	5
73212	8	22672	2018-05-06 08:00:25	2018-05-06	6
73213	8	22672	2018-05-06 09:20:27	2018-05-06	7
73214	8	22672	2018-05-06 10:20:38	2018-05-06	8
73215	8	22672	2018-05-06 11:40:17	2018-05-06	9
73216	8	22672	2018-05-06 12:40:18	2018-05-06	10
73217	8	22672	2018-05-06 13:40:30	2018-05-06	11
73218	8	22672	2018-05-06 14:40:37	2018-05-06	12
73219	8	22672	2018-05-06 16:00:44	2018-05-06	14
73220	8	22672	2018-05-06 17:20:24	2018-05-06	15
73221	8	22672	2018-05-06 18:20:38	2018-05-06	16
73222	8	22672	2018-05-06 19:20:43	2018-05-06	17
73223	8	22672	2018-05-06 20:20:55	2018-05-06	18
73224	8	22672	2018-05-06 21:40:39	2018-05-06	19
73225	8	22672	2018-05-06 22:40:46	2018-05-06	20
73226	8	22672	2018-05-07 00:00:33	2018-05-06	22
73227	8	22672	2018-05-07 01:00:36	2018-05-06	23
73228	8	22672	2018-05-07 02:00:45	2018-05-07	0
73229	8	22672	2018-05-07 03:20:31	2018-05-07	1
73230	8	22672	2018-05-07 04:20:37	2018-05-07	2
73231	8	22672	2018-05-07 05:20:46	2018-05-07	3
73232	8	22672	2018-05-07 06:20:49	2018-05-07	4
73233	8	22672	2018-05-07 07:20:50	2018-05-07	5
73234	8	22672	2018-05-07 08:40:42	2018-05-07	6
73235	8	22672	2018-05-07 09:40:54	2018-05-07	7
73236	8	22672	2018-05-07 10:41:10	2018-05-07	8
73237	8	22672	2018-05-07 12:01:06	2018-05-07	10
73238	8	22672	2018-05-07 13:20:58	2018-05-07	11
73239	8	22672	2018-05-07 14:21:12	2018-05-07	12
73240	8	22672	2018-05-07 15:40:40	2018-05-07	13
73241	8	22672	2018-05-07 16:40:49	2018-05-07	14
73242	8	22672	2018-05-07 17:40:50	2018-05-07	15
73243	8	22672	2018-05-07 19:00:38	2018-05-07	17
73244	8	22672	2018-05-07 20:00:45	2018-05-07	18
73245	8	22672	2018-05-07 21:20:53	2018-05-07	19
73246	8	22672	2018-05-07 22:40:39	2018-05-07	20
73247	8	22672	2018-05-07 23:40:42	2018-05-07	21
73248	8	22672	2018-05-08 00:40:55	2018-05-07	22
73249	8	22672	2018-05-08 01:41:10	2018-05-07	23
73250	8	22672	2018-05-08 03:00:53	2018-05-08	1
73251	8	22672	2018-05-08 04:01:05	2018-05-08	2
73252	8	22672	2018-05-08 05:20:44	2018-05-08	3
73253	8	22672	2018-05-08 06:21:05	2018-05-08	4
73254	8	22672	2018-05-08 07:21:11	2018-05-08	5
73255	8	22672	2018-05-08 08:41:01	2018-05-08	6
73256	8	22672	2018-05-08 09:41:05	2018-05-08	7
73257	8	22672	2018-05-08 10:41:11	2018-05-08	8
73258	8	22672	2018-05-08 12:00:57	2018-05-08	10
73259	8	22672	2018-05-08 13:01:02	2018-05-08	11
73260	8	22672	2018-05-08 15:40:55	2018-05-08	13
73261	8	22672	2018-05-08 16:40:56	2018-05-08	14
73262	8	22672	2018-05-08 17:41:01	2018-05-08	15
73263	8	22672	2018-05-08 19:00:55	2018-05-08	17
73264	8	22672	2018-05-08 20:01:10	2018-05-08	18
73265	8	22672	2018-05-08 21:21:12	2018-05-08	19
73266	8	22672	2018-05-08 22:21:15	2018-05-08	20
73267	8	22672	2018-05-08 23:41:03	2018-05-08	21
73268	8	22672	2018-05-09 00:41:06	2018-05-08	22
73269	8	22672	2018-05-09 01:41:09	2018-05-08	23
73270	8	22672	2018-05-09 03:00:54	2018-05-09	1
73271	8	22672	2018-05-09 04:01:02	2018-05-09	2
73272	8	22672	2018-05-09 05:01:06	2018-05-09	3
73273	8	22672	2018-05-09 06:20:47	2018-05-09	4
73274	8	22672	2018-05-09 07:20:53	2018-05-09	5
73275	8	22672	2018-05-09 08:20:59	2018-05-09	6
73276	8	22672	2018-05-09 09:21:16	2018-05-09	7
73277	8	22672	2018-05-09 10:21:17	2018-05-09	8
73278	8	22672	2018-05-09 11:40:20	2018-05-09	9
73279	8	22672	2018-05-09 12:40:50	2018-05-09	10
73280	8	22672	2018-05-09 13:41:26	2018-05-09	11
73281	8	22672	2018-05-09 15:00:59	2018-05-09	13
73282	8	22672	2018-05-09 16:20:54	2018-05-09	14
73283	8	22672	2018-05-09 17:40:28	2018-05-09	15
73284	8	22672	2018-05-09 18:40:33	2018-05-09	16
73285	8	22672	2018-05-09 19:40:38	2018-05-09	17
73286	8	22672	2018-05-09 21:00:26	2018-05-09	19
73287	8	22672	2018-05-09 22:00:28	2018-05-09	20
73288	8	22672	2018-05-09 23:00:32	2018-05-09	21
73289	8	22672	2018-05-10 00:20:23	2018-05-09	22
73290	8	22672	2018-05-10 01:20:25	2018-05-09	23
73291	8	22672	2018-05-10 02:20:29	2018-05-10	0
73292	8	22672	2018-05-10 03:40:12	2018-05-10	1
73293	8	22672	2018-05-10 04:40:19	2018-05-10	2
73294	8	22672	2018-05-10 05:40:25	2018-05-10	3
73295	8	22672	2018-05-10 07:00:20	2018-05-10	5
73296	8	22672	2018-05-10 08:00:31	2018-05-10	6
73297	8	22672	2018-05-10 09:20:49	2018-05-10	7
73298	8	22672	2018-05-10 10:40:28	2018-05-10	8
73299	8	22672	2018-05-10 11:41:13	2018-05-10	9
73300	8	22672	2018-05-10 13:00:13	2018-05-10	11
73301	8	22672	2018-05-10 14:00:19	2018-05-10	12
73302	8	22672	2018-05-10 15:20:04	2018-05-10	13
73303	8	22672	2018-05-10 16:20:05	2018-05-10	14
73304	8	22672	2018-05-10 17:20:06	2018-05-10	15
73305	8	22672	2018-05-10 18:20:14	2018-05-10	16
73306	8	22672	2018-05-10 19:20:23	2018-05-10	17
73307	8	22672	2018-05-10 20:40:40	2018-05-10	18
73308	8	22672	2018-05-10 21:40:55	2018-05-10	19
73309	8	22672	2018-05-10 23:00:39	2018-05-10	21
73310	8	22672	2018-05-11 00:00:42	2018-05-10	22
73311	8	22672	2018-05-11 01:20:31	2018-05-10	23
73312	8	22672	2018-05-11 02:20:53	2018-05-11	0
73313	8	22672	2018-05-11 03:40:24	2018-05-11	1
73314	8	22672	2018-05-11 04:40:33	2018-05-11	2
73315	8	22672	2018-05-11 05:40:38	2018-05-11	3
73316	8	22672	2018-05-11 06:41:16	2018-05-11	4
73317	8	22672	2018-05-11 08:00:17	2018-05-11	6
73318	8	22672	2018-05-11 09:00:28	2018-05-11	7
73319	8	22672	2018-05-11 10:20:22	2018-05-11	8
73320	8	22672	2018-05-11 11:20:39	2018-05-11	9
73321	8	22672	2018-05-11 12:21:00	2018-05-11	10
73322	8	22672	2018-05-11 13:40:24	2018-05-11	11
73323	8	22672	2018-05-11 14:40:37	2018-05-11	12
73324	8	22672	2018-05-11 15:40:43	2018-05-11	13
73325	8	22672	2018-05-11 17:00:07	2018-05-11	15
73326	8	22672	2018-05-11 18:00:07	2018-05-11	16
73327	8	22672	2018-05-11 19:00:27	2018-05-11	17
73328	8	22672	2018-05-11 20:20:07	2018-05-11	18
73329	8	22672	2018-05-11 21:20:25	2018-05-11	19
73330	8	22672	2018-05-11 22:20:27	2018-05-11	20
73331	8	22672	2018-05-11 23:40:22	2018-05-11	21
73332	8	22672	2018-05-12 00:40:29	2018-05-11	22
73333	8	22672	2018-05-12 02:00:18	2018-05-12	0
73334	8	22672	2018-05-12 03:00:24	2018-05-12	1
73335	8	22672	2018-05-12 04:00:39	2018-05-12	2
73336	8	22672	2018-05-12 05:20:22	2018-05-12	3
73337	8	22672	2018-05-12 06:20:26	2018-05-12	4
73338	8	22672	2018-05-12 07:20:43	2018-05-12	5
73339	8	22672	2018-05-12 08:40:27	2018-05-12	6
73340	8	22672	2018-05-12 09:40:32	2018-05-12	7
73341	8	22672	2018-05-12 10:40:36	2018-05-12	8
73342	8	22672	2018-05-12 12:00:26	2018-05-12	10
73343	8	22672	2018-05-12 13:00:31	2018-05-12	11
73344	8	22672	2018-05-12 14:00:32	2018-05-12	12
73345	8	22672	2018-05-12 15:20:21	2018-05-12	13
73346	8	22672	2018-05-12 16:20:26	2018-05-12	14
73347	8	22672	2018-05-12 17:20:26	2018-05-12	15
73348	8	22672	2018-05-12 18:20:36	2018-05-12	16
73349	8	22672	2018-05-12 19:40:25	2018-05-12	17
73350	8	22672	2018-05-12 20:40:28	2018-05-12	18
73351	8	22672	2018-05-12 22:00:26	2018-05-12	20
73352	8	22672	2018-05-12 23:00:31	2018-05-12	21
73353	8	22672	2018-05-13 00:00:40	2018-05-12	22
73354	8	22672	2018-05-13 01:20:20	2018-05-12	23
73355	8	22672	2018-05-13 02:20:24	2018-05-13	0
73356	8	22672	2018-05-13 03:20:28	2018-05-13	1
73357	8	22672	2018-05-13 04:20:36	2018-05-13	2
73358	8	22672	2018-05-13 05:20:38	2018-05-13	3
73359	8	22672	2018-05-13 06:40:26	2018-05-13	4
73360	8	22672	2018-05-13 07:40:30	2018-05-13	5
73361	8	22672	2018-05-13 08:40:34	2018-05-13	6
73362	8	22672	2018-05-13 10:00:35	2018-05-13	8
73363	8	22672	2018-05-13 11:20:11	2018-05-13	9
73364	8	22672	2018-05-13 12:20:19	2018-05-13	10
73365	8	22672	2018-05-13 13:20:33	2018-05-13	11
73366	8	22672	2018-05-13 14:40:20	2018-05-13	12
73367	8	22672	2018-05-13 15:40:25	2018-05-13	13
73368	8	22672	2018-05-13 17:00:22	2018-05-13	15
73369	8	22672	2018-05-13 18:00:23	2018-05-13	16
73370	8	22672	2018-05-13 19:20:14	2018-05-13	17
73371	8	22672	2018-05-13 20:20:24	2018-05-13	18
73372	8	22672	2018-05-13 21:20:53	2018-05-13	19
73373	8	22672	2018-05-13 22:40:21	2018-05-13	20
73374	8	22672	2018-05-13 23:40:27	2018-05-13	21
73375	8	22672	2018-05-14 00:40:53	2018-05-13	22
73376	8	22672	2018-05-14 02:00:16	2018-05-14	0
73377	8	22672	2018-05-14 03:00:31	2018-05-14	1
73378	8	22672	2018-05-14 04:00:31	2018-05-14	2
73379	8	22672	2018-05-14 05:00:44	2018-05-14	3
73380	8	22672	2018-05-14 06:20:06	2018-05-14	4
73381	8	22672	2018-05-14 07:20:06	2018-05-14	5
73382	8	22672	2018-05-14 08:20:15	2018-05-14	6
73383	8	22672	2018-05-14 09:20:23	2018-05-14	7
73384	8	22672	2018-05-14 10:20:50	2018-05-14	8
73385	8	22672	2018-05-14 11:40:27	2018-05-14	9
73386	8	22672	2018-05-14 12:40:46	2018-05-14	10
73387	8	22672	2018-05-14 14:00:38	2018-05-14	12
73388	8	22672	2018-05-14 15:20:40	2018-05-14	13
73389	8	22672	2018-05-14 16:40:29	2018-05-14	14
73390	8	22672	2018-05-14 18:00:16	2018-05-14	16
73391	8	22672	2018-05-14 19:00:21	2018-05-14	17
73392	8	22672	2018-05-14 20:00:35	2018-05-14	18
73393	8	22672	2018-05-14 21:20:19	2018-05-14	19
73394	8	22672	2018-05-14 22:20:22	2018-05-14	20
73395	8	22672	2018-05-14 23:20:29	2018-05-14	21
73396	8	22672	2018-05-15 00:40:41	2018-05-14	22
73397	8	22672	2018-05-15 02:00:11	2018-05-15	0
73398	8	22672	2018-05-15 03:00:25	2018-05-15	1
73399	8	22672	2018-05-15 04:00:25	2018-05-15	2
73400	8	22672	2018-05-15 05:00:34	2018-05-15	3
73401	8	22672	2018-05-15 06:00:40	2018-05-15	4
73402	8	22672	2018-05-15 07:20:21	2018-05-15	5
73403	8	22672	2018-05-15 08:20:34	2018-05-15	6
73404	8	22672	2018-05-15 09:20:39	2018-05-15	7
73405	8	22672	2018-05-15 10:20:58	2018-05-15	8
73406	8	22672	2018-05-15 11:41:01	2018-05-15	9
73407	8	22672	2018-05-15 12:41:08	2018-05-15	10
73408	8	22672	2018-05-15 13:41:11	2018-05-15	11
73409	8	22672	2018-05-15 15:00:54	2018-05-15	13
73410	8	22672	2018-05-15 16:01:06	2018-05-15	14
73411	8	22672	2018-05-15 17:20:59	2018-05-15	15
73412	8	22672	2018-05-15 18:40:39	2018-05-15	16
73413	8	22672	2018-05-15 19:40:54	2018-05-15	17
73414	8	22672	2018-05-15 20:40:54	2018-05-15	18
73415	8	22672	2018-05-15 22:00:42	2018-05-15	20
73416	8	22672	2018-05-15 23:01:03	2018-05-15	21
73417	8	22672	2018-05-16 00:20:37	2018-05-15	22
73418	8	22672	2018-05-16 01:21:00	2018-05-15	23
73419	8	22672	2018-05-16 02:21:10	2018-05-16	0
73420	8	22672	2018-05-16 03:40:23	2018-05-16	1
73421	8	22672	2018-05-16 04:40:28	2018-05-16	2
73422	8	22672	2018-05-16 05:40:31	2018-05-16	3
73423	8	22672	2018-05-16 06:40:39	2018-05-16	4
73424	8	22672	2018-05-16 08:01:03	2018-05-16	6
73425	8	22672	2018-05-16 09:01:17	2018-05-16	7
73426	8	22672	2018-05-16 10:20:58	2018-05-16	8
73427	8	22672	2018-05-16 11:40:32	2018-05-16	9
73428	8	22672	2018-05-16 13:00:20	2018-05-16	11
73429	8	22672	2018-05-16 14:00:26	2018-05-16	12
73430	8	22672	2018-05-16 15:00:26	2018-05-16	13
73431	8	22672	2018-05-16 16:20:32	2018-05-16	14
73432	8	22672	2018-05-16 17:40:22	2018-05-16	15
73433	8	22672	2018-05-16 18:40:40	2018-05-16	16
73434	8	22672	2018-05-16 20:00:21	2018-05-16	18
73435	8	22672	2018-05-16 21:00:30	2018-05-16	19
73436	8	22672	2018-05-16 22:00:37	2018-05-16	20
73437	8	22672	2018-05-16 23:20:20	2018-05-16	21
73438	8	22672	2018-05-17 00:20:29	2018-05-16	22
73439	8	22672	2018-05-17 01:40:31	2018-05-16	23
73440	8	22672	2018-05-17 02:40:35	2018-05-17	0
73441	8	22672	2018-05-17 04:00:18	2018-05-17	2
73442	8	22672	2018-05-17 05:00:20	2018-05-17	3
73443	8	22672	2018-05-17 06:00:22	2018-05-17	4
73444	8	22672	2018-05-17 07:00:26	2018-05-17	5
73445	8	22672	2018-05-17 08:00:31	2018-05-17	6
73446	8	22672	2018-05-17 09:20:29	2018-05-17	7
73447	8	22672	2018-05-17 10:40:54	2018-05-17	8
73448	8	22672	2018-05-17 11:41:05	2018-05-17	9
73449	8	22672	2018-05-17 13:00:26	2018-05-17	11
73450	8	22672	2018-05-17 14:00:37	2018-05-17	12
73451	8	22672	2018-05-17 15:01:00	2018-05-17	13
73452	8	22672	2018-05-17 16:21:00	2018-05-17	14
73453	8	22672	2018-05-17 17:40:48	2018-05-17	15
73454	8	22672	2018-05-17 19:00:21	2018-05-17	17
73455	8	22672	2018-05-17 20:00:33	2018-05-17	18
73456	8	22672	2018-05-17 21:20:12	2018-05-17	19
73457	8	22672	2018-05-17 22:20:19	2018-05-17	20
73458	8	22672	2018-05-17 23:20:26	2018-05-17	21
73459	8	22672	2018-05-18 00:40:06	2018-05-17	22
73460	8	22672	2018-05-18 01:40:12	2018-05-17	23
73461	8	22672	2018-05-18 03:00:09	2018-05-18	1
73462	8	22672	2018-05-18 04:00:13	2018-05-18	2
73463	8	22672	2018-05-18 05:20:08	2018-05-18	3
73464	8	22672	2018-05-18 06:20:11	2018-05-18	4
73465	8	22672	2018-05-18 07:20:13	2018-05-18	5
73466	8	22672	2018-05-18 08:20:14	2018-05-18	6
73467	8	22672	2018-05-18 09:20:14	2018-05-18	7
73468	8	22672	2018-05-18 10:20:24	2018-05-18	8
73469	8	22672	2018-05-18 11:20:26	2018-05-18	9
73470	8	22672	2018-05-18 12:20:59	2018-05-18	10
73471	8	22672	2018-05-18 13:40:23	2018-05-18	11
73472	8	22672	2018-05-18 15:00:28	2018-05-18	13
73473	8	22672	2018-05-18 16:20:18	2018-05-18	14
73474	8	22672	2018-05-18 17:20:19	2018-05-18	15
73475	8	22672	2018-05-18 18:20:22	2018-05-18	16
73476	8	22672	2018-05-18 19:40:10	2018-05-18	17
73477	8	22672	2018-05-18 20:40:11	2018-05-18	18
73478	8	22672	2018-05-18 21:40:16	2018-05-18	19
73479	8	22672	2018-05-18 22:40:23	2018-05-18	20
73480	8	22672	2018-05-19 00:00:09	2018-05-18	22
73481	8	22672	2018-05-19 01:00:16	2018-05-18	23
73482	8	22672	2018-05-19 02:00:35	2018-05-19	0
73483	8	22672	2018-05-19 03:00:49	2018-05-19	1
73484	8	22672	2018-05-19 04:20:33	2018-05-19	2
73485	8	22672	2018-05-19 05:20:37	2018-05-19	3
73486	8	22672	2018-05-19 06:40:31	2018-05-19	4
73487	8	22672	2018-05-19 07:40:33	2018-05-19	5
73488	8	22672	2018-05-19 09:00:12	2018-05-19	7
73489	8	22672	2018-05-19 10:00:32	2018-05-19	8
73490	8	22672	2018-05-19 11:20:15	2018-05-19	9
73491	8	22672	2018-05-19 12:20:17	2018-05-19	10
73492	8	22672	2018-05-19 13:20:33	2018-05-19	11
73493	8	22672	2018-05-19 14:40:14	2018-05-19	12
73494	8	22672	2018-05-19 15:40:24	2018-05-19	13
73495	8	22672	2018-05-19 16:40:44	2018-05-19	14
73496	8	22672	2018-05-19 18:00:23	2018-05-19	16
73497	8	22672	2018-05-19 19:00:25	2018-05-19	17
73498	8	22672	2018-05-19 20:00:29	2018-05-19	18
73499	8	22672	2018-05-19 21:20:05	2018-05-19	19
73500	8	22672	2018-05-19 22:20:05	2018-05-19	20
73501	8	22672	2018-05-19 23:20:05	2018-05-19	21
73502	8	22672	2018-05-20 00:20:05	2018-05-19	22
73503	8	22672	2018-05-20 01:20:07	2018-05-19	23
73504	8	22672	2018-05-20 02:20:17	2018-05-20	0
73505	8	22672	2018-05-20 03:20:37	2018-05-20	1
73506	8	22672	2018-05-20 04:40:19	2018-05-20	2
73507	8	22672	2018-05-20 05:40:25	2018-05-20	3
73508	8	22672	2018-05-20 06:40:44	2018-05-20	4
73509	8	22672	2018-05-20 08:00:10	2018-05-20	6
73510	8	22672	2018-05-20 09:00:14	2018-05-20	7
73511	8	22672	2018-05-20 10:00:37	2018-05-20	8
73512	8	22672	2018-05-20 11:00:45	2018-05-20	9
73513	8	22672	2018-05-20 12:20:07	2018-05-20	10
73514	8	22672	2018-05-20 13:20:11	2018-05-20	11
73515	8	22672	2018-05-20 14:20:15	2018-05-20	12
73516	8	22672	2018-05-20 15:20:35	2018-05-20	13
73517	8	22672	2018-05-20 16:40:30	2018-05-20	14
73518	8	22672	2018-05-20 17:40:33	2018-05-20	15
73519	8	22672	2018-05-20 18:40:36	2018-05-20	16
73520	8	22672	2018-05-20 19:40:39	2018-05-20	17
73521	8	22672	2018-05-20 20:40:48	2018-05-20	18
73522	8	22672	2018-05-20 22:00:31	2018-05-20	20
73523	8	22672	2018-05-20 23:00:37	2018-05-20	21
73524	8	22672	2018-05-21 00:20:16	2018-05-20	22
73525	8	22672	2018-05-21 01:20:20	2018-05-20	23
73526	8	22672	2018-05-21 02:20:38	2018-05-21	0
73527	8	22672	2018-05-21 03:20:41	2018-05-21	1
73528	8	22672	2018-05-21 04:21:06	2018-05-21	2
73529	8	22672	2018-05-21 05:40:59	2018-05-21	3
73530	8	22672	2018-05-21 07:00:07	2018-05-21	5
73531	8	22672	2018-05-21 08:00:07	2018-05-21	6
73532	8	22672	2018-05-21 09:00:07	2018-05-21	7
73533	8	22672	2018-05-21 10:00:38	2018-05-21	8
73534	8	22672	2018-05-21 11:00:39	2018-05-21	9
73535	8	22672	2018-05-21 12:20:09	2018-05-21	10
73536	8	22672	2018-05-21 13:20:12	2018-05-21	11
73537	8	22672	2018-05-21 14:20:41	2018-05-21	12
73538	8	22672	2018-05-21 15:40:15	2018-05-21	13
73539	8	22672	2018-05-21 16:40:15	2018-05-21	14
73540	8	22672	2018-05-21 17:40:21	2018-05-21	15
73541	8	22672	2018-05-21 18:40:28	2018-05-21	16
73542	8	22672	2018-05-21 19:40:28	2018-05-21	17
73543	8	22672	2018-05-21 21:00:33	2018-05-21	19
73544	8	22672	2018-05-21 22:00:41	2018-05-21	20
73545	8	22672	2018-05-21 23:20:16	2018-05-21	21
73546	8	22672	2018-05-22 00:20:20	2018-05-21	22
73547	8	22672	2018-05-22 01:20:26	2018-05-21	23
73548	8	22672	2018-05-22 02:40:39	2018-05-22	0
73549	8	22672	2018-05-22 03:40:53	2018-05-22	1
73550	8	22672	2018-05-22 04:41:04	2018-05-22	2
73551	8	22672	2018-05-22 06:00:40	2018-05-22	4
73552	8	22672	2018-05-22 07:00:58	2018-05-22	5
73553	8	22672	2018-05-22 08:20:17	2018-05-22	6
73554	8	22672	2018-05-22 09:20:33	2018-05-22	7
73555	8	22672	2018-05-22 10:21:01	2018-05-22	8
73556	8	22672	2018-05-22 11:40:29	2018-05-22	9
73557	8	22672	2018-05-22 13:08:16	2018-05-22	11
73558	32	22672	2018-05-22 13:08:42	2018-05-22	11
73559	8	22672	2018-05-23 11:40:41	2018-05-23	9
73560	8	22672	2018-05-23 13:01:10	2018-05-23	11
73561	8	22672	2018-05-23 14:20:15	2018-05-23	12
73562	8	22672	2018-05-23 15:20:26	2018-05-23	13
73563	8	22672	2018-05-23 16:21:34	2018-05-23	14
73564	8	22672	2018-05-23 17:40:20	2018-05-23	15
73565	8	22672	2018-05-23 18:40:22	2018-05-23	16
73566	8	22672	2018-05-23 19:40:35	2018-05-23	17
73567	8	22672	2018-05-23 20:40:53	2018-05-23	18
73568	8	22672	2018-05-23 22:00:19	2018-05-23	20
73569	8	22672	2018-05-23 23:00:22	2018-05-23	21
73570	8	22672	2018-05-24 00:00:49	2018-05-23	22
73571	8	22672	2018-05-24 01:00:54	2018-05-23	23
73572	8	22672	2018-05-24 02:20:24	2018-05-24	0
73573	8	22672	2018-05-24 03:20:33	2018-05-24	1
73574	8	22672	2018-05-24 04:20:45	2018-05-24	2
73575	8	22672	2018-05-24 05:21:04	2018-05-24	3
73576	8	22672	2018-05-24 06:40:34	2018-05-24	4
73577	8	22672	2018-05-24 07:41:01	2018-05-24	5
73578	8	22672	2018-05-24 08:41:11	2018-05-24	6
73579	8	22672	2018-05-24 09:41:23	2018-05-24	7
73580	8	22672	2018-05-24 11:01:30	2018-05-24	9
73581	8	22672	2018-05-24 12:21:27	2018-05-24	10
73582	8	22672	2018-05-24 13:21:46	2018-05-24	11
73583	8	22672	2018-05-24 14:40:46	2018-05-24	12
73584	8	22672	2018-05-24 16:01:01	2018-05-24	14
73585	8	22672	2018-05-24 17:20:34	2018-05-24	15
73586	8	22672	2018-05-24 18:40:26	2018-05-24	16
73587	8	22672	2018-05-24 19:40:32	2018-05-24	17
73588	8	22672	2018-05-24 20:40:49	2018-05-24	18
73589	8	22672	2018-05-24 22:00:13	2018-05-24	20
73590	32	22672	2018-05-29 12:00:07	2018-05-29	10
73591	8	22672	2018-05-30 12:00:09	2018-05-30	10
73592	32	22672	2018-05-30 13:34:33	2018-05-30	11
73593	8	22672	2018-05-31 13:40:12	2018-05-31	11
73594	32	22672	2018-06-14 11:21:09	2018-06-14	9
73595	8	22672	2018-06-14 14:00:15	2018-06-14	12
73596	32	22672	2018-09-28 16:51:14	2018-09-28	14
73597	8	22672	2018-09-29 17:00:14	2018-09-29	15
73598	32	22672	2018-10-10 09:40:25	2018-10-10	7
73599	8	22672	2018-10-11 10:00:08	2018-10-11	8
73600	32	22672	2018-11-14 00:47:30	2018-11-13	23
73601	8	22672	2018-11-15 01:00:10	2018-11-15	0
73602	8	22672	2018-11-28 08:10:03	2018-11-28	7
73603	8	22672	2018-11-28 09:43:46	2018-11-28	8
73604	28	22672	2018-11-29 15:42:57	2018-11-29	14
73605	27	22672	2018-11-29 15:42:59	2018-11-29	14
73606	21	22672	2018-11-29 15:42:59	2018-11-29	14
73607	0	22673	2018-05-02 10:33:03	2018-05-02	8
73608	0	22673	2018-05-02 10:33:06	2018-05-02	8
73609	0	22673	2018-05-02 10:33:07	2018-05-02	8
73610	7	22673	2018-05-02 10:33:08	2018-05-02	8
73611	8	22673	2018-05-02 10:33:09	2018-05-02	8
73612	8	22673	2018-05-02 11:40:22	2018-05-02	9
73613	8	22673	2018-05-02 12:40:23	2018-05-02	10
73614	8	22673	2018-05-02 13:40:27	2018-05-02	11
73615	8	22673	2018-05-02 14:40:36	2018-05-02	12
73616	8	22673	2018-05-02 16:00:23	2018-05-02	14
73617	8	22673	2018-05-02 17:20:25	2018-05-02	15
73618	8	22673	2018-05-02 18:20:25	2018-05-02	16
73619	8	22673	2018-05-02 19:40:19	2018-05-02	17
73620	8	22673	2018-05-02 20:40:24	2018-05-02	18
73621	8	22673	2018-05-02 21:40:32	2018-05-02	19
73622	8	22673	2018-05-02 23:00:11	2018-05-02	21
73623	8	22673	2018-05-03 00:00:32	2018-05-02	22
73624	8	22673	2018-05-03 01:20:20	2018-05-02	23
73625	8	22673	2018-05-03 02:20:43	2018-05-03	0
73626	8	22673	2018-05-03 03:40:20	2018-05-03	1
73627	8	22673	2018-05-03 04:40:46	2018-05-03	2
73628	8	22673	2018-05-03 06:00:13	2018-05-03	4
73629	8	22673	2018-05-03 07:00:26	2018-05-03	5
73630	8	22673	2018-05-03 08:00:33	2018-05-03	6
73631	8	22673	2018-05-03 09:20:42	2018-05-03	7
73632	8	22673	2018-05-03 10:21:11	2018-05-03	8
73633	8	22673	2018-05-03 11:21:15	2018-05-03	9
73634	8	22673	2018-05-03 12:41:01	2018-05-03	10
73635	8	22673	2018-05-03 13:41:43	2018-05-03	11
73636	8	22673	2018-05-03 15:01:06	2018-05-03	13
73637	8	22673	2018-05-03 16:20:48	2018-05-03	14
73638	8	22673	2018-05-03 17:40:35	2018-05-03	15
73639	8	22673	2018-05-03 18:40:38	2018-05-03	16
73640	8	22673	2018-05-03 19:40:51	2018-05-03	17
73641	8	22673	2018-05-03 21:00:31	2018-05-03	19
73642	8	22673	2018-05-03 22:00:34	2018-05-03	20
73643	8	22673	2018-05-03 23:00:38	2018-05-03	21
73644	8	22673	2018-05-04 00:20:32	2018-05-03	22
73645	8	22673	2018-05-04 01:20:38	2018-05-03	23
73646	8	22673	2018-05-04 02:40:22	2018-05-04	0
73647	8	22673	2018-05-04 03:40:23	2018-05-04	1
73648	8	22673	2018-05-04 04:40:35	2018-05-04	2
73649	8	22673	2018-05-04 06:00:53	2018-05-04	4
73650	8	22673	2018-05-04 07:00:57	2018-05-04	5
73651	8	22673	2018-05-04 08:01:05	2018-05-04	6
73652	8	22673	2018-05-04 09:01:12	2018-05-04	7
73653	8	22673	2018-05-04 10:21:11	2018-05-04	8
73654	8	22673	2018-05-04 11:40:36	2018-05-04	9
73655	8	22673	2018-05-04 12:40:53	2018-05-04	10
73656	8	22673	2018-05-04 14:00:35	2018-05-04	12
73657	8	22673	2018-05-04 15:20:26	2018-05-04	13
73658	8	22673	2018-05-04 16:40:38	2018-05-04	14
73659	8	22673	2018-05-04 18:00:11	2018-05-04	16
73660	8	22673	2018-05-04 19:00:16	2018-05-04	17
73661	8	22673	2018-05-04 20:00:18	2018-05-04	18
73662	8	22673	2018-05-04 21:00:23	2018-05-04	19
73663	8	22673	2018-05-04 22:00:29	2018-05-04	20
73664	8	22673	2018-05-04 23:20:38	2018-05-04	21
73665	8	22673	2018-05-05 00:40:11	2018-05-04	22
73666	8	22673	2018-05-05 01:40:15	2018-05-04	23
73667	8	22673	2018-05-05 02:40:18	2018-05-05	0
73668	8	22673	2018-05-05 03:40:18	2018-05-05	1
73669	8	22673	2018-05-05 04:40:32	2018-05-05	2
73670	8	22673	2018-05-05 06:00:25	2018-05-05	4
73671	8	22673	2018-05-05 07:00:41	2018-05-05	5
73672	8	22673	2018-05-05 08:20:13	2018-05-05	6
73673	8	22673	2018-05-05 09:20:22	2018-05-05	7
73674	8	22673	2018-05-05 10:20:25	2018-05-05	8
73675	8	22673	2018-05-05 11:20:30	2018-05-05	9
73676	8	22673	2018-05-05 12:20:30	2018-05-05	10
73677	8	22673	2018-05-05 13:20:32	2018-05-05	11
73678	8	22673	2018-05-05 14:40:23	2018-05-05	12
73679	8	22673	2018-05-05 15:40:26	2018-05-05	13
73680	8	22673	2018-05-05 16:40:35	2018-05-05	14
73681	8	22673	2018-05-05 18:20:44	2018-05-05	16
73682	8	22673	2018-05-05 19:40:25	2018-05-05	17
73683	8	22673	2018-05-05 20:40:35	2018-05-05	18
73684	8	22673	2018-05-05 21:41:00	2018-05-05	19
73685	8	22673	2018-05-05 23:00:22	2018-05-05	21
73686	8	22673	2018-05-06 00:00:40	2018-05-05	22
73687	8	22673	2018-05-06 01:20:31	2018-05-05	23
73688	8	22673	2018-05-06 02:20:32	2018-05-06	0
73689	8	22673	2018-05-06 03:20:41	2018-05-06	1
73690	8	22673	2018-05-06 04:40:16	2018-05-06	2
73691	8	22673	2018-05-06 05:40:24	2018-05-06	3
73692	8	22673	2018-05-06 06:40:29	2018-05-06	4
73693	8	22673	2018-05-06 08:00:24	2018-05-06	6
73694	8	22673	2018-05-06 09:20:25	2018-05-06	7
73695	8	22673	2018-05-06 10:20:34	2018-05-06	8
73696	8	22673	2018-05-06 11:40:14	2018-05-06	9
73697	8	22673	2018-05-06 12:40:15	2018-05-06	10
73698	8	22673	2018-05-06 13:40:26	2018-05-06	11
73699	8	22673	2018-05-06 14:40:33	2018-05-06	12
73700	8	22673	2018-05-06 16:00:40	2018-05-06	14
73701	8	22673	2018-05-06 17:20:11	2018-05-06	15
73702	8	22673	2018-05-06 18:20:20	2018-05-06	16
73703	8	22673	2018-05-06 19:20:25	2018-05-06	17
73704	8	22673	2018-05-06 20:20:38	2018-05-06	18
73705	8	22673	2018-05-06 21:40:21	2018-05-06	19
73706	8	22673	2018-05-06 22:40:29	2018-05-06	20
73707	8	22673	2018-05-07 00:00:18	2018-05-06	22
73708	8	22673	2018-05-07 01:00:20	2018-05-06	23
73709	8	22673	2018-05-07 02:00:29	2018-05-07	0
73710	8	22673	2018-05-07 03:20:16	2018-05-07	1
73711	8	22673	2018-05-07 04:20:22	2018-05-07	2
73712	8	22673	2018-05-07 05:20:28	2018-05-07	3
73713	8	22673	2018-05-07 06:20:31	2018-05-07	4
73714	8	22673	2018-05-07 07:20:32	2018-05-07	5
73715	8	22673	2018-05-07 08:40:23	2018-05-07	6
73716	8	22673	2018-05-07 09:40:40	2018-05-07	7
73717	8	22673	2018-05-07 10:40:57	2018-05-07	8
73718	8	22673	2018-05-07 12:00:38	2018-05-07	10
73719	8	22673	2018-05-07 13:20:42	2018-05-07	11
73720	8	22673	2018-05-07 14:21:02	2018-05-07	12
73721	8	22673	2018-05-07 15:40:18	2018-05-07	13
73722	8	22673	2018-05-07 16:41:24	2018-05-07	14
73723	8	22673	2018-05-07 18:00:16	2018-05-07	16
73724	8	22673	2018-05-07 19:01:12	2018-05-07	17
73725	8	22673	2018-05-07 20:20:17	2018-05-07	18
73726	8	22673	2018-05-07 21:20:24	2018-05-07	19
73727	8	22673	2018-05-07 22:20:30	2018-05-07	20
73728	8	22673	2018-05-07 23:20:41	2018-05-07	21
73729	8	22673	2018-05-08 00:40:19	2018-05-07	22
73730	8	22673	2018-05-08 01:40:35	2018-05-07	23
73731	8	22673	2018-05-08 03:00:25	2018-05-08	1
73732	8	22673	2018-05-08 04:00:37	2018-05-08	2
73733	8	22673	2018-05-08 05:00:39	2018-05-08	3
73734	8	22673	2018-05-08 06:20:45	2018-05-08	4
73735	8	22673	2018-05-08 07:20:51	2018-05-08	5
73736	8	22673	2018-05-08 08:40:41	2018-05-08	6
73737	8	22673	2018-05-08 09:40:45	2018-05-08	7
73738	8	22673	2018-05-08 10:40:52	2018-05-08	8
73739	8	22673	2018-05-08 12:00:38	2018-05-08	10
73740	8	22673	2018-05-08 13:00:43	2018-05-08	11
73741	8	22673	2018-05-08 15:40:21	2018-05-08	13
73742	8	22673	2018-05-08 16:40:35	2018-05-08	14
73743	8	22673	2018-05-08 17:40:41	2018-05-08	15
73744	8	22673	2018-05-08 19:00:37	2018-05-08	17
73745	8	22673	2018-05-08 20:00:51	2018-05-08	18
73746	8	22673	2018-05-08 21:20:52	2018-05-08	19
73747	8	22673	2018-05-08 22:20:56	2018-05-08	20
73748	8	22673	2018-05-08 23:40:43	2018-05-08	21
73749	8	22673	2018-05-09 00:40:46	2018-05-08	22
73750	8	22673	2018-05-09 01:40:49	2018-05-08	23
73751	8	22673	2018-05-09 03:00:35	2018-05-09	1
73752	8	22673	2018-05-09 04:00:35	2018-05-09	2
73753	8	22673	2018-05-09 05:00:45	2018-05-09	3
73754	8	22673	2018-05-09 06:20:12	2018-05-09	4
73755	8	22673	2018-05-09 07:20:22	2018-05-09	5
73756	8	22673	2018-05-09 08:20:24	2018-05-09	6
73757	8	22673	2018-05-09 09:20:33	2018-05-09	7
73758	8	22673	2018-05-09 10:20:44	2018-05-09	8
73759	8	22673	2018-05-09 11:21:09	2018-05-09	9
73760	8	22673	2018-05-09 12:40:55	2018-05-09	10
73761	8	22673	2018-05-09 13:41:30	2018-05-09	11
73762	8	22673	2018-05-09 15:01:02	2018-05-09	13
73763	8	22673	2018-05-09 16:20:56	2018-05-09	14
73764	8	22673	2018-05-09 17:40:05	2018-05-09	15
73765	8	22673	2018-05-09 18:40:11	2018-05-09	16
73766	8	22673	2018-05-09 19:40:16	2018-05-09	17
73767	8	22673	2018-05-09 21:00:07	2018-05-09	19
73768	8	22673	2018-05-09 22:00:15	2018-05-09	20
73769	8	22673	2018-05-09 23:00:18	2018-05-09	21
73770	8	22673	2018-05-10 00:20:08	2018-05-09	22
73771	8	22673	2018-05-10 01:20:15	2018-05-09	23
73772	8	22673	2018-05-10 02:20:16	2018-05-10	0
73773	8	22673	2018-05-10 03:40:10	2018-05-10	1
73774	8	22673	2018-05-10 04:40:18	2018-05-10	2
73775	8	22673	2018-05-10 05:40:22	2018-05-10	3
73776	8	22673	2018-05-10 07:00:14	2018-05-10	5
73777	8	22673	2018-05-10 08:00:24	2018-05-10	6
73778	8	22673	2018-05-10 09:20:36	2018-05-10	7
73779	8	22673	2018-05-10 10:40:11	2018-05-10	8
73780	8	22673	2018-05-10 11:40:14	2018-05-10	9
73781	8	22673	2018-05-10 12:40:29	2018-05-10	10
73782	8	22673	2018-05-10 14:00:16	2018-05-10	12
73783	8	22673	2018-05-10 15:00:19	2018-05-10	13
73784	8	22673	2018-05-10 16:00:26	2018-05-10	14
73785	8	22673	2018-05-10 17:00:26	2018-05-10	15
73786	8	22673	2018-05-10 18:20:15	2018-05-10	16
73787	8	22673	2018-05-10 19:20:25	2018-05-10	17
73788	8	22673	2018-05-10 20:40:36	2018-05-10	18
73789	8	22673	2018-05-10 21:40:47	2018-05-10	19
73790	8	22673	2018-05-10 23:00:37	2018-05-10	21
73791	8	22673	2018-05-11 00:20:11	2018-05-10	22
73792	8	22673	2018-05-11 01:20:11	2018-05-10	23
73793	8	22673	2018-05-11 02:20:35	2018-05-11	0
73794	8	22673	2018-05-11 03:20:37	2018-05-11	1
73795	8	22673	2018-05-11 04:40:13	2018-05-11	2
73796	8	22673	2018-05-11 05:40:28	2018-05-11	3
73797	8	22673	2018-05-11 06:40:38	2018-05-11	4
73798	8	22673	2018-05-11 08:00:23	2018-05-11	6
73799	8	22673	2018-05-11 09:00:37	2018-05-11	7
73800	8	22673	2018-05-11 10:20:31	2018-05-11	8
73801	8	22673	2018-05-11 11:20:54	2018-05-11	9
73802	8	22673	2018-05-11 12:21:03	2018-05-11	10
73803	8	22673	2018-05-11 13:40:44	2018-05-11	11
73804	8	22673	2018-05-11 14:40:56	2018-05-11	12
73805	8	22673	2018-05-11 16:00:33	2018-05-11	14
73806	8	22673	2018-05-11 17:00:43	2018-05-11	15
73807	8	22673	2018-05-11 18:00:43	2018-05-11	16
73808	8	22673	2018-05-11 19:20:18	2018-05-11	17
73809	8	22673	2018-05-11 20:20:41	2018-05-11	18
73810	8	22673	2018-05-11 21:21:08	2018-05-11	19
73811	8	22673	2018-05-11 22:40:26	2018-05-11	20
73812	8	22673	2018-05-11 23:40:52	2018-05-11	21
73813	8	22673	2018-05-12 01:00:24	2018-05-11	23
73814	8	22673	2018-05-12 02:00:27	2018-05-12	0
73815	8	22673	2018-05-12 03:20:19	2018-05-12	1
73816	8	22673	2018-05-12 04:20:24	2018-05-12	2
73817	8	22673	2018-05-12 05:20:43	2018-05-12	3
73818	8	22673	2018-05-12 06:40:16	2018-05-12	4
73819	8	22673	2018-05-12 07:40:21	2018-05-12	5
73820	8	22673	2018-05-12 08:40:58	2018-05-12	6
73821	8	22673	2018-05-12 10:00:12	2018-05-12	8
73822	8	22673	2018-05-12 11:00:15	2018-05-12	9
73823	8	22673	2018-05-12 12:00:56	2018-05-12	10
73824	8	22673	2018-05-12 13:01:02	2018-05-12	11
73825	8	22673	2018-05-12 14:20:15	2018-05-12	12
73826	8	22673	2018-05-12 15:20:18	2018-05-12	13
73827	8	22673	2018-05-12 16:20:24	2018-05-12	14
73828	8	22673	2018-05-12 17:20:24	2018-05-12	15
73829	8	22673	2018-05-12 18:20:34	2018-05-12	16
73830	8	22673	2018-05-12 19:40:23	2018-05-12	17
73831	8	22673	2018-05-12 20:40:26	2018-05-12	18
73832	8	22673	2018-05-12 22:00:25	2018-05-12	20
73833	8	22673	2018-05-12 23:00:29	2018-05-12	21
73834	8	22673	2018-05-13 00:00:38	2018-05-12	22
73835	8	22673	2018-05-13 01:20:18	2018-05-12	23
73836	8	22673	2018-05-13 02:20:22	2018-05-13	0
73837	8	22673	2018-05-13 03:20:59	2018-05-13	1
73838	8	22673	2018-05-13 04:40:12	2018-05-13	2
73839	8	22673	2018-05-13 05:40:16	2018-05-13	3
73840	8	22673	2018-05-13 06:41:02	2018-05-13	4
73841	8	22673	2018-05-13 08:00:18	2018-05-13	6
73842	8	22673	2018-05-13 09:00:18	2018-05-13	7
73843	8	22673	2018-05-13 10:00:22	2018-05-13	8
73844	8	22673	2018-05-13 11:20:22	2018-05-13	9
73845	8	22673	2018-05-13 12:20:27	2018-05-13	10
73846	8	22673	2018-05-13 13:20:42	2018-05-13	11
73847	8	22673	2018-05-13 14:40:16	2018-05-13	12
73848	8	22673	2018-05-13 15:40:22	2018-05-13	13
73849	8	22673	2018-05-13 17:00:12	2018-05-13	15
73850	8	22673	2018-05-13 18:00:16	2018-05-13	16
73851	8	22673	2018-05-13 19:00:18	2018-05-13	17
73852	8	22673	2018-05-13 20:00:23	2018-05-13	18
73853	8	22673	2018-05-13 21:00:23	2018-05-13	19
73854	8	22673	2018-05-13 22:00:27	2018-05-13	20
73855	8	22673	2018-05-13 23:20:08	2018-05-13	21
73856	8	22673	2018-05-14 00:20:08	2018-05-13	22
73857	8	22673	2018-05-14 01:20:17	2018-05-13	23
73858	8	22673	2018-05-14 02:20:22	2018-05-14	0
73859	8	22673	2018-05-14 03:40:15	2018-05-14	1
73860	8	22673	2018-05-14 04:40:21	2018-05-14	2
73861	8	22673	2018-05-14 05:40:33	2018-05-14	3
73862	8	22673	2018-05-14 07:00:16	2018-05-14	5
73863	8	22673	2018-05-14 08:00:18	2018-05-14	6
73864	8	22673	2018-05-14 09:00:33	2018-05-14	7
73865	8	22673	2018-05-14 10:00:41	2018-05-14	8
73866	8	22673	2018-05-14 11:00:48	2018-05-14	9
73867	8	22673	2018-05-14 12:20:14	2018-05-14	10
73868	8	22673	2018-05-14 13:20:20	2018-05-14	11
73869	8	22673	2018-05-14 14:40:56	2018-05-14	12
73870	8	22673	2018-05-14 16:00:06	2018-05-14	14
73871	8	22673	2018-05-14 17:00:10	2018-05-14	15
73872	8	22673	2018-05-14 18:00:15	2018-05-14	16
73873	8	22673	2018-05-14 19:00:20	2018-05-14	17
73874	8	22673	2018-05-14 20:00:35	2018-05-14	18
73875	8	22673	2018-05-14 21:20:19	2018-05-14	19
73876	8	22673	2018-05-14 22:20:37	2018-05-14	20
73877	8	22673	2018-05-14 23:20:42	2018-05-14	21
73878	8	22673	2018-05-15 00:40:18	2018-05-14	22
73879	8	22673	2018-05-15 01:40:20	2018-05-14	23
73880	8	22673	2018-05-15 02:40:25	2018-05-15	0
73881	8	22673	2018-05-15 04:00:20	2018-05-15	2
73882	8	22673	2018-05-15 05:00:24	2018-05-15	3
73883	8	22673	2018-05-15 06:00:32	2018-05-15	4
73884	8	22673	2018-05-15 07:20:14	2018-05-15	5
73885	8	22673	2018-05-15 08:20:20	2018-05-15	6
73886	8	22673	2018-05-15 09:20:23	2018-05-15	7
73887	8	22673	2018-05-15 10:20:33	2018-05-15	8
73888	8	22673	2018-05-15 11:40:14	2018-05-15	9
73889	8	22673	2018-05-15 12:40:15	2018-05-15	10
73890	8	22673	2018-05-15 13:40:15	2018-05-15	11
73891	8	22673	2018-05-15 14:40:20	2018-05-15	12
73892	8	22673	2018-05-15 16:00:17	2018-05-15	14
73893	8	22673	2018-05-15 17:20:37	2018-05-15	15
73894	8	22673	2018-05-15 18:40:05	2018-05-15	16
73895	8	22673	2018-05-15 19:40:08	2018-05-15	17
73896	8	22673	2018-05-15 20:40:11	2018-05-15	18
73897	8	22673	2018-05-15 21:40:15	2018-05-15	19
73898	8	22673	2018-05-15 23:00:09	2018-05-15	21
73899	8	22673	2018-05-16 00:00:10	2018-05-15	22
73900	8	22673	2018-05-16 01:00:14	2018-05-15	23
73901	8	22673	2018-05-16 02:20:08	2018-05-16	0
73902	8	22673	2018-05-16 03:20:14	2018-05-16	1
73903	8	22673	2018-05-16 04:40:09	2018-05-16	2
73904	8	22673	2018-05-16 05:40:14	2018-05-16	3
73905	8	22673	2018-05-16 06:40:20	2018-05-16	4
73906	8	22673	2018-05-16 08:00:45	2018-05-16	6
73907	8	22673	2018-05-16 09:00:53	2018-05-16	7
73908	8	22673	2018-05-16 10:20:22	2018-05-16	8
73909	8	22673	2018-05-16 11:20:27	2018-05-16	9
73910	8	22673	2018-05-16 12:20:44	2018-05-16	10
73911	8	22673	2018-05-16 13:40:16	2018-05-16	11
73912	8	22673	2018-05-16 14:40:27	2018-05-16	12
73913	8	22673	2018-05-16 15:40:39	2018-05-16	13
73914	8	22673	2018-05-16 17:00:21	2018-05-16	15
73915	8	22673	2018-05-16 18:00:21	2018-05-16	16
73916	8	22673	2018-05-16 19:20:12	2018-05-16	17
73917	8	22673	2018-05-16 20:20:17	2018-05-16	18
73918	8	22673	2018-05-16 21:20:20	2018-05-16	19
73919	8	22673	2018-05-16 22:20:23	2018-05-16	20
73920	8	22673	2018-05-16 23:21:03	2018-05-16	21
73921	8	22673	2018-05-17 00:40:29	2018-05-16	22
73922	8	22673	2018-05-17 01:40:43	2018-05-16	23
73923	8	22673	2018-05-17 03:00:15	2018-05-17	1
73924	8	22673	2018-05-17 04:00:27	2018-05-17	2
73925	8	22673	2018-05-17 05:00:30	2018-05-17	3
73926	8	22673	2018-05-17 06:20:16	2018-05-17	4
73927	8	22673	2018-05-17 07:20:21	2018-05-17	5
73928	8	22673	2018-05-17 08:40:12	2018-05-17	6
73929	8	22673	2018-05-17 09:40:17	2018-05-17	7
73930	8	22673	2018-05-17 10:40:49	2018-05-17	8
73931	8	22673	2018-05-17 11:41:02	2018-05-17	9
73932	8	22673	2018-05-17 13:00:23	2018-05-17	11
73933	8	22673	2018-05-17 14:00:33	2018-05-17	12
73934	8	22673	2018-05-17 15:00:55	2018-05-17	13
73935	8	22673	2018-05-17 16:20:55	2018-05-17	14
73936	8	22673	2018-05-17 17:41:02	2018-05-17	15
73937	8	22673	2018-05-17 19:00:30	2018-05-17	17
73938	8	22673	2018-05-17 20:01:07	2018-05-17	18
73939	8	22673	2018-05-17 21:20:21	2018-05-17	19
73940	8	22673	2018-05-17 22:20:33	2018-05-17	20
73941	8	22673	2018-05-17 23:40:13	2018-05-17	21
73942	8	22673	2018-05-18 00:41:11	2018-05-17	22
73943	8	22673	2018-05-18 02:00:18	2018-05-18	0
73944	8	22673	2018-05-18 03:00:22	2018-05-18	1
73945	8	22673	2018-05-18 04:00:30	2018-05-18	2
73946	8	22673	2018-05-18 05:20:38	2018-05-18	3
73947	8	22673	2018-05-18 06:40:40	2018-05-18	4
73948	8	22673	2018-05-18 07:40:42	2018-05-18	5
73949	8	22673	2018-05-18 09:00:19	2018-05-18	7
73950	8	22673	2018-05-18 10:00:21	2018-05-18	8
73951	8	22673	2018-05-18 11:00:42	2018-05-18	9
73952	8	22673	2018-05-18 12:20:40	2018-05-18	10
73953	8	22673	2018-05-18 13:40:05	2018-05-18	11
73954	8	22673	2018-05-18 14:40:09	2018-05-18	12
73955	8	22673	2018-05-18 15:40:20	2018-05-18	13
73956	8	22673	2018-05-18 16:40:25	2018-05-18	14
73957	8	22673	2018-05-18 17:40:59	2018-05-18	15
73958	8	22673	2018-05-18 19:00:24	2018-05-18	17
73959	8	22673	2018-05-18 20:00:33	2018-05-18	18
73960	8	22673	2018-05-18 21:00:50	2018-05-18	19
73961	8	22673	2018-05-18 22:20:11	2018-05-18	20
73962	8	22673	2018-05-18 23:20:19	2018-05-18	21
73963	8	22673	2018-05-19 00:40:10	2018-05-18	22
73964	8	22673	2018-05-19 01:40:12	2018-05-18	23
73965	8	22673	2018-05-19 02:40:15	2018-05-19	0
73966	8	22673	2018-05-19 03:40:49	2018-05-19	1
73967	8	22673	2018-05-19 05:00:05	2018-05-19	3
73968	8	22673	2018-05-19 06:00:06	2018-05-19	4
73969	8	22673	2018-05-19 07:00:10	2018-05-19	5
73970	8	22673	2018-05-19 08:00:26	2018-05-19	6
73971	8	22673	2018-05-19 09:00:26	2018-05-19	7
73972	8	22673	2018-05-19 10:00:39	2018-05-19	8
73973	8	22673	2018-05-19 11:20:23	2018-05-19	9
73974	8	22673	2018-05-19 12:20:29	2018-05-19	10
73975	8	22673	2018-05-19 13:20:47	2018-05-19	11
73976	8	22673	2018-05-19 14:40:25	2018-05-19	12
73977	8	22673	2018-05-19 15:40:31	2018-05-19	13
73978	8	22673	2018-05-19 16:40:40	2018-05-19	14
73979	8	22673	2018-05-19 18:00:08	2018-05-19	16
73980	8	22673	2018-05-19 19:00:08	2018-05-19	17
73981	8	22673	2018-05-19 20:00:08	2018-05-19	18
73982	8	22673	2018-05-19 21:00:15	2018-05-19	19
73983	8	22673	2018-05-19 22:00:37	2018-05-19	20
73984	8	22673	2018-05-19 23:20:11	2018-05-19	21
73985	8	22673	2018-05-20 00:20:15	2018-05-19	22
73986	8	22673	2018-05-20 01:20:31	2018-05-19	23
73987	8	22673	2018-05-20 02:40:14	2018-05-20	0
73988	8	22673	2018-05-20 03:40:17	2018-05-20	1
73989	8	22673	2018-05-20 04:40:22	2018-05-20	2
73990	8	22673	2018-05-20 05:40:29	2018-05-20	3
73991	8	22673	2018-05-20 06:40:32	2018-05-20	4
73992	8	22673	2018-05-20 07:40:38	2018-05-20	5
73993	8	22673	2018-05-20 08:40:49	2018-05-20	6
73994	8	22673	2018-05-20 10:00:25	2018-05-20	8
73995	8	22673	2018-05-20 11:00:34	2018-05-20	9
73996	8	22673	2018-05-20 12:20:29	2018-05-20	10
73997	8	22673	2018-05-20 13:20:34	2018-05-20	11
73998	8	22673	2018-05-20 14:20:37	2018-05-20	12
73999	8	22673	2018-05-20 15:21:00	2018-05-20	13
74000	8	22673	2018-05-20 16:40:22	2018-05-20	14
74001	8	22673	2018-05-20 17:40:24	2018-05-20	15
74002	8	22673	2018-05-20 18:40:31	2018-05-20	16
74003	8	22673	2018-05-20 19:40:34	2018-05-20	17
74004	8	22673	2018-05-20 20:40:49	2018-05-20	18
74005	8	22673	2018-05-20 22:00:21	2018-05-20	20
74006	8	22673	2018-05-20 23:00:27	2018-05-20	21
74007	8	22673	2018-05-21 00:00:32	2018-05-20	22
74008	8	22673	2018-05-21 01:00:44	2018-05-20	23
74009	8	22673	2018-05-21 02:20:30	2018-05-21	0
74010	8	22673	2018-05-21 03:20:38	2018-05-21	1
74011	8	22673	2018-05-21 04:20:42	2018-05-21	2
74012	8	22673	2018-05-21 05:40:44	2018-05-21	3
74013	8	22673	2018-05-21 07:00:31	2018-05-21	5
74014	8	22673	2018-05-21 08:00:33	2018-05-21	6
74015	8	22673	2018-05-21 09:20:10	2018-05-21	7
74016	8	22673	2018-05-21 10:20:19	2018-05-21	8
74017	8	22673	2018-05-21 11:20:20	2018-05-21	9
74018	8	22673	2018-05-21 12:20:36	2018-05-21	10
74019	8	22673	2018-05-21 13:40:12	2018-05-21	11
74020	8	22673	2018-05-21 14:40:18	2018-05-21	12
74021	8	22673	2018-05-21 15:40:42	2018-05-21	13
74022	8	22673	2018-05-21 17:00:15	2018-05-21	15
74023	8	22673	2018-05-21 18:00:18	2018-05-21	16
74024	8	22673	2018-05-21 19:00:34	2018-05-21	17
74025	8	22673	2018-05-21 20:20:12	2018-05-21	18
74026	8	22673	2018-05-21 21:20:18	2018-05-21	19
74027	8	22673	2018-05-21 22:20:48	2018-05-21	20
74028	8	22673	2018-05-21 23:21:11	2018-05-21	21
74029	8	22673	2018-05-22 00:40:20	2018-05-21	22
74030	8	22673	2018-05-22 02:00:08	2018-05-22	0
74031	8	22673	2018-05-22 03:00:15	2018-05-22	1
74032	8	22673	2018-05-22 04:00:32	2018-05-22	2
74033	8	22673	2018-05-22 05:20:11	2018-05-22	3
74034	8	22673	2018-05-22 06:20:17	2018-05-22	4
74035	8	22673	2018-05-22 07:20:26	2018-05-22	5
74036	8	22673	2018-05-22 08:20:41	2018-05-22	6
74037	8	22673	2018-05-22 09:20:54	2018-05-22	7
74038	8	22673	2018-05-22 10:21:17	2018-05-22	8
74039	8	22673	2018-05-22 11:40:41	2018-05-22	9
74040	8	22673	2018-05-22 13:06:58	2018-05-22	11
74041	32	22673	2018-05-22 13:07:24	2018-05-22	11
74042	8	22673	2018-05-23 11:40:31	2018-05-23	9
74043	8	22673	2018-05-23 12:40:31	2018-05-23	10
74044	8	22673	2018-05-23 13:40:35	2018-05-23	11
74045	8	22673	2018-05-23 15:00:22	2018-05-23	13
74046	8	22673	2018-05-23 16:00:27	2018-05-23	14
74047	8	22673	2018-05-23 17:20:06	2018-05-23	15
74048	8	22673	2018-05-23 18:20:12	2018-05-23	16
74049	8	22673	2018-05-23 19:20:22	2018-05-23	17
74050	8	22673	2018-05-23 20:40:08	2018-05-23	18
74051	8	22673	2018-05-23 21:40:11	2018-05-23	19
74052	8	22673	2018-05-23 22:40:14	2018-05-23	20
74053	8	22673	2018-05-23 23:40:18	2018-05-23	21
74054	8	22673	2018-05-24 01:00:07	2018-05-23	23
74055	8	22673	2018-05-24 02:00:09	2018-05-24	0
74056	8	22673	2018-05-24 03:00:12	2018-05-24	1
74057	8	22673	2018-05-24 04:00:15	2018-05-24	2
74058	8	22673	2018-05-24 05:20:10	2018-05-24	3
74059	8	22673	2018-05-24 06:20:15	2018-05-24	4
74060	8	22673	2018-05-24 07:20:15	2018-05-24	5
74061	8	22673	2018-05-24 08:40:23	2018-05-24	6
74062	8	22673	2018-05-24 09:40:36	2018-05-24	7
74063	8	22673	2018-05-24 11:00:08	2018-05-24	9
74064	8	22673	2018-05-24 12:00:12	2018-05-24	10
74065	8	22673	2018-05-24 13:00:13	2018-05-24	11
74066	8	22673	2018-05-24 14:20:04	2018-05-24	12
74067	8	22673	2018-05-24 15:20:07	2018-05-24	13
74068	8	22673	2018-05-24 16:20:11	2018-05-24	14
74069	8	22673	2018-05-24 17:20:25	2018-05-24	15
74070	8	22673	2018-05-24 18:20:33	2018-05-24	16
74071	8	22673	2018-05-24 19:20:33	2018-05-24	17
74072	8	22673	2018-05-24 20:40:24	2018-05-24	18
74073	8	22673	2018-05-24 21:40:35	2018-05-24	19
74074	8	22673	2018-05-24 22:40:49	2018-05-24	20
74075	32	22673	2018-05-29 12:40:07	2018-05-29	10
74076	8	22673	2018-05-30 12:44:56	2018-05-30	10
74077	32	22673	2018-05-30 12:45:23	2018-05-30	10
74078	8	22673	2018-05-31 13:00:08	2018-05-31	11
74079	21	22673	2018-06-12 11:20:54	2018-06-12	9
74080	21	22673	2018-06-12 11:20:56	2018-06-12	9
74081	14	22673	2018-06-12 11:20:56	2018-06-12	9
74082	12	22673	2018-06-12 14:07:47	2018-06-12	12
74083	13	22673	2018-06-12 14:08:48	2018-06-12	12
74084	14	22673	2018-06-12 14:08:52	2018-06-12	12
74085	21	22673	2018-06-12 14:08:58	2018-06-12	12
74086	21	22673	2018-06-12 14:08:58	2018-06-12	12
74087	21	22673	2018-06-12 14:08:58	2018-06-12	12
74088	26	22673	2018-09-10 14:20:46	2018-09-10	12
74089	0	22674	2018-05-02 10:28:16	2018-05-02	8
74090	0	22674	2018-05-02 10:28:20	2018-05-02	8
74091	0	22674	2018-05-02 10:28:20	2018-05-02	8
74092	7	22674	2018-05-02 10:28:23	2018-05-02	8
74093	31	22674	2018-05-02 10:28:24	2018-05-02	8
74094	8	22674	2018-05-02 10:28:28	2018-05-02	8
74095	8	22674	2018-05-02 11:40:13	2018-05-02	9
74096	8	22674	2018-05-02 12:40:13	2018-05-02	10
74097	8	22674	2018-05-02 13:40:25	2018-05-02	11
74098	8	22674	2018-05-02 14:40:34	2018-05-02	12
74099	8	22674	2018-05-02 16:00:14	2018-05-02	14
74100	8	22674	2018-05-02 17:20:06	2018-05-02	15
74101	8	22674	2018-05-02 18:20:10	2018-05-02	16
74102	8	22674	2018-05-02 19:20:10	2018-05-02	17
74103	8	22674	2018-05-02 20:20:13	2018-05-02	18
74104	8	22674	2018-05-02 21:20:13	2018-05-02	19
74105	8	22674	2018-05-02 22:20:20	2018-05-02	20
74106	8	22674	2018-05-02 23:20:26	2018-05-02	21
74107	8	22674	2018-05-03 00:40:08	2018-05-02	22
74108	8	22674	2018-05-03 01:40:13	2018-05-02	23
74109	8	22674	2018-05-03 03:00:06	2018-05-03	1
74110	8	22674	2018-05-03 04:00:06	2018-05-03	2
74111	8	22674	2018-05-03 05:00:09	2018-05-03	3
74112	8	22674	2018-05-03 06:00:12	2018-05-03	4
74113	8	22674	2018-05-03 07:00:18	2018-05-03	5
74114	8	22674	2018-05-03 08:00:36	2018-05-03	6
74115	8	22674	2018-05-03 09:20:31	2018-05-03	7
74116	8	22674	2018-05-03 10:20:53	2018-05-03	8
74117	8	22674	2018-05-03 11:21:03	2018-05-03	9
74118	8	22674	2018-05-03 12:40:08	2018-05-03	10
74119	8	22674	2018-05-03 13:40:20	2018-05-03	11
74120	8	22674	2018-05-03 15:00:17	2018-05-03	13
74121	8	22674	2018-05-03 16:00:20	2018-05-03	14
74122	8	22674	2018-05-03 17:00:25	2018-05-03	15
74123	8	22674	2018-05-03 18:20:15	2018-05-03	16
74124	8	22674	2018-05-03 19:20:28	2018-05-03	17
74125	8	22674	2018-05-03 20:20:28	2018-05-03	18
74126	8	22674	2018-05-03 21:40:22	2018-05-03	19
74127	8	22674	2018-05-03 22:40:26	2018-05-03	20
74128	8	22674	2018-05-03 23:40:29	2018-05-03	21
74129	8	22674	2018-05-04 00:40:33	2018-05-03	22
74130	8	22674	2018-05-04 01:40:37	2018-05-03	23
74131	8	22674	2018-05-04 02:40:59	2018-05-04	0
74132	8	22674	2018-05-04 04:00:12	2018-05-04	2
74133	8	22674	2018-05-04 05:00:15	2018-05-04	3
74134	8	22674	2018-05-04 06:00:42	2018-05-04	4
74135	8	22674	2018-05-04 07:00:46	2018-05-04	5
74136	8	22674	2018-05-04 08:00:54	2018-05-04	6
74137	8	22674	2018-05-04 09:01:03	2018-05-04	7
74138	8	22674	2018-05-04 10:21:00	2018-05-04	8
74139	8	22674	2018-05-04 11:40:43	2018-05-04	9
74140	8	22674	2018-05-04 12:40:59	2018-05-04	10
74141	8	22674	2018-05-04 14:00:40	2018-05-04	12
74142	8	22674	2018-05-04 15:20:37	2018-05-04	13
74143	8	22674	2018-05-04 16:40:41	2018-05-04	14
74144	8	22674	2018-05-04 18:00:13	2018-05-04	16
74145	8	22674	2018-05-04 19:00:17	2018-05-04	17
74146	8	22674	2018-05-04 20:00:19	2018-05-04	18
74147	8	22674	2018-05-04 21:00:25	2018-05-04	19
74148	8	22674	2018-05-04 22:00:30	2018-05-04	20
74149	8	22674	2018-05-04 23:20:41	2018-05-04	21
74150	8	22674	2018-05-05 00:40:29	2018-05-04	22
74151	8	22674	2018-05-05 01:40:33	2018-05-04	23
74152	8	22674	2018-05-05 02:41:03	2018-05-05	0
74153	8	22674	2018-05-05 04:00:15	2018-05-05	2
74154	8	22674	2018-05-05 05:00:17	2018-05-05	3
74155	8	22674	2018-05-05 06:00:34	2018-05-05	4
74156	8	22674	2018-05-05 07:20:04	2018-05-05	5
74157	8	22674	2018-05-05 08:20:05	2018-05-05	6
74158	8	22674	2018-05-05 09:20:06	2018-05-05	7
74159	8	22674	2018-05-05 10:20:07	2018-05-05	8
74160	8	22674	2018-05-05 11:20:09	2018-05-05	9
74161	8	22674	2018-05-05 12:20:10	2018-05-05	10
74162	8	22674	2018-05-05 13:20:13	2018-05-05	11
74163	8	22674	2018-05-05 14:20:19	2018-05-05	12
74164	8	22674	2018-05-05 15:20:45	2018-05-05	13
74165	8	22674	2018-05-05 16:40:14	2018-05-05	14
74166	8	22674	2018-05-05 17:40:19	2018-05-05	15
74167	8	22674	2018-05-05 19:00:06	2018-05-05	17
74168	8	22674	2018-05-05 20:00:06	2018-05-05	18
74169	8	22674	2018-05-05 21:00:09	2018-05-05	19
74170	8	22674	2018-05-05 22:00:12	2018-05-05	20
74171	8	22674	2018-05-05 23:00:15	2018-05-05	21
74172	8	22674	2018-05-06 00:01:20	2018-05-05	22
74173	8	22674	2018-05-06 01:20:13	2018-05-05	23
74174	8	22674	2018-05-06 02:20:13	2018-05-06	0
74175	8	22674	2018-05-06 03:20:27	2018-05-06	1
74176	8	22674	2018-05-06 04:20:29	2018-05-06	2
74177	8	22674	2018-05-06 05:40:17	2018-05-06	3
74178	8	22674	2018-05-06 06:40:24	2018-05-06	4
74179	8	22674	2018-05-06 08:00:19	2018-05-06	6
74180	8	22674	2018-05-06 09:20:23	2018-05-06	7
74181	8	22674	2018-05-06 10:20:28	2018-05-06	8
74182	8	22674	2018-05-06 11:20:30	2018-05-06	9
74183	8	22674	2018-05-06 12:20:30	2018-05-06	10
74184	8	22674	2018-05-06 13:40:39	2018-05-06	11
74185	8	22674	2018-05-06 14:40:46	2018-05-06	12
74186	8	22674	2018-05-06 16:00:52	2018-05-06	14
74187	8	22674	2018-05-06 17:20:18	2018-05-06	15
74188	8	22674	2018-05-06 18:20:31	2018-05-06	16
74189	8	22674	2018-05-06 19:20:36	2018-05-06	17
74190	8	22674	2018-05-06 20:20:48	2018-05-06	18
74191	8	22674	2018-05-06 21:40:31	2018-05-06	19
74192	8	22674	2018-05-06 22:40:39	2018-05-06	20
74193	8	22674	2018-05-07 00:00:26	2018-05-06	22
74194	8	22674	2018-05-07 01:00:29	2018-05-06	23
74195	8	22674	2018-05-07 02:00:37	2018-05-07	0
74196	8	22674	2018-05-07 03:20:24	2018-05-07	1
74197	8	22674	2018-05-07 04:20:30	2018-05-07	2
74198	8	22674	2018-05-07 05:20:38	2018-05-07	3
74199	8	22674	2018-05-07 06:20:41	2018-05-07	4
74200	8	22674	2018-05-07 07:20:43	2018-05-07	5
74201	8	22674	2018-05-07 08:40:34	2018-05-07	6
74202	8	22674	2018-05-07 09:40:38	2018-05-07	7
74203	8	22674	2018-05-07 10:40:54	2018-05-07	8
74204	8	22674	2018-05-07 12:00:33	2018-05-07	10
74205	8	22674	2018-05-07 13:00:33	2018-05-07	11
74206	8	22674	2018-05-07 14:20:34	2018-05-07	12
74207	8	22674	2018-05-07 15:20:41	2018-05-07	13
74208	8	22674	2018-05-07 16:40:34	2018-05-07	14
74209	8	22674	2018-05-07 17:40:37	2018-05-07	15
74210	8	22674	2018-05-07 19:00:23	2018-05-07	17
74211	8	22674	2018-05-07 20:00:33	2018-05-07	18
74212	8	22674	2018-05-07 21:20:38	2018-05-07	19
74213	8	22674	2018-05-07 22:40:16	2018-05-07	20
74214	8	22674	2018-05-07 23:40:21	2018-05-07	21
74215	8	22674	2018-05-08 00:40:25	2018-05-07	22
74216	8	22674	2018-05-08 01:40:40	2018-05-07	23
74217	8	22674	2018-05-08 03:00:29	2018-05-08	1
74218	8	22674	2018-05-08 04:00:41	2018-05-08	2
74219	8	22674	2018-05-08 05:20:17	2018-05-08	3
74220	8	22674	2018-05-08 06:20:33	2018-05-08	4
74221	8	22674	2018-05-08 07:20:39	2018-05-08	5
74222	8	22674	2018-05-08 08:40:30	2018-05-08	6
74223	8	22674	2018-05-08 09:40:34	2018-05-08	7
74224	8	22674	2018-05-08 10:40:40	2018-05-08	8
74225	8	22674	2018-05-08 12:00:28	2018-05-08	10
74226	8	22674	2018-05-08 13:00:32	2018-05-08	11
74227	8	22674	2018-05-08 15:40:09	2018-05-08	13
74228	8	22674	2018-05-08 16:40:23	2018-05-08	14
74229	8	22674	2018-05-08 17:40:28	2018-05-08	15
74230	8	22674	2018-05-08 19:00:27	2018-05-08	17
74231	8	22674	2018-05-08 20:00:31	2018-05-08	18
74232	8	22674	2018-05-08 21:20:48	2018-05-08	19
74233	8	22674	2018-05-08 22:20:51	2018-05-08	20
74234	8	22674	2018-05-08 23:40:39	2018-05-08	21
74235	8	22674	2018-05-09 00:40:42	2018-05-08	22
74236	8	22674	2018-05-09 01:40:45	2018-05-08	23
74237	8	22674	2018-05-09 03:00:31	2018-05-09	1
74238	8	22674	2018-05-09 04:00:32	2018-05-09	2
74239	8	22674	2018-05-09 05:00:41	2018-05-09	3
74240	8	22674	2018-05-09 06:20:10	2018-05-09	4
74241	8	22674	2018-05-09 07:20:21	2018-05-09	5
74242	8	22674	2018-05-09 08:40:04	2018-05-09	6
74243	8	22674	2018-05-09 09:40:06	2018-05-09	7
74244	8	22674	2018-05-09 10:40:10	2018-05-09	8
74245	8	22674	2018-05-09 11:40:29	2018-05-09	9
74246	8	22674	2018-05-09 12:40:31	2018-05-09	10
74247	8	22674	2018-05-09 13:41:12	2018-05-09	11
74248	8	22674	2018-05-09 15:00:50	2018-05-09	13
74249	8	22674	2018-05-09 16:20:16	2018-05-09	14
74250	8	22674	2018-05-09 17:20:19	2018-05-09	15
74251	8	22674	2018-05-09 18:20:28	2018-05-09	16
74252	8	22674	2018-05-09 19:40:09	2018-05-09	17
74253	8	22674	2018-05-09 20:40:13	2018-05-09	18
74254	8	22674	2018-05-09 21:40:20	2018-05-09	19
74255	8	22674	2018-05-09 23:00:10	2018-05-09	21
74256	8	22674	2018-05-10 00:00:14	2018-05-09	22
74257	8	22674	2018-05-10 01:00:21	2018-05-09	23
74258	8	22674	2018-05-10 02:20:08	2018-05-10	0
74259	8	22674	2018-05-10 03:20:11	2018-05-10	1
74260	8	22674	2018-05-10 04:40:23	2018-05-10	2
74261	8	22674	2018-05-10 05:40:29	2018-05-10	3
74262	8	22674	2018-05-10 07:00:18	2018-05-10	5
74263	8	22674	2018-05-10 08:00:30	2018-05-10	6
74264	8	22674	2018-05-10 09:20:47	2018-05-10	7
74265	8	22674	2018-05-10 10:40:14	2018-05-10	8
74266	8	22674	2018-05-10 11:40:25	2018-05-10	9
74267	8	22674	2018-05-10 12:40:32	2018-05-10	10
74268	8	22674	2018-05-10 14:00:27	2018-05-10	12
74269	8	22674	2018-05-10 15:20:17	2018-05-10	13
74270	8	22674	2018-05-10 16:20:22	2018-05-10	14
74271	8	22674	2018-05-10 17:20:25	2018-05-10	15
74272	8	22674	2018-05-10 18:20:37	2018-05-10	16
74273	8	22674	2018-05-10 19:20:45	2018-05-10	17
74274	8	22674	2018-05-10 20:40:24	2018-05-10	18
74275	8	22674	2018-05-10 21:40:41	2018-05-10	19
74276	8	22674	2018-05-10 23:00:17	2018-05-10	21
74277	8	22674	2018-05-11 00:00:19	2018-05-10	22
74278	8	22674	2018-05-11 01:00:24	2018-05-10	23
74279	8	22674	2018-05-11 02:20:24	2018-05-11	0
74280	8	22674	2018-05-11 03:20:26	2018-05-11	1
74281	8	22674	2018-05-11 04:20:31	2018-05-11	2
74282	8	22674	2018-05-11 05:40:39	2018-05-11	3
74283	8	22674	2018-05-11 06:40:46	2018-05-11	4
74284	8	22674	2018-05-11 08:00:26	2018-05-11	6
74285	8	22674	2018-05-11 09:00:52	2018-05-11	7
74286	8	22674	2018-05-11 10:20:19	2018-05-11	8
74287	8	22674	2018-05-11 11:20:42	2018-05-11	9
74288	8	22674	2018-05-11 12:20:50	2018-05-11	10
74289	8	22674	2018-05-11 13:40:07	2018-05-11	11
74290	8	22674	2018-05-11 14:40:15	2018-05-11	12
74291	8	22674	2018-05-11 15:40:27	2018-05-11	13
74292	8	22674	2018-05-11 17:00:09	2018-05-11	15
74293	8	22674	2018-05-11 18:00:18	2018-05-11	16
74294	8	22674	2018-05-11 19:00:27	2018-05-11	17
74295	8	22674	2018-05-11 20:20:08	2018-05-11	18
74296	8	22674	2018-05-11 21:21:02	2018-05-11	19
74297	8	22674	2018-05-11 22:40:07	2018-05-11	20
74298	8	22674	2018-05-11 23:40:08	2018-05-11	21
74299	8	22674	2018-05-12 00:40:17	2018-05-11	22
74300	8	22674	2018-05-12 01:40:19	2018-05-11	23
74301	8	22674	2018-05-12 02:40:20	2018-05-12	0
74302	8	22674	2018-05-12 04:00:06	2018-05-12	2
74303	8	22674	2018-05-12 05:00:07	2018-05-12	3
74304	8	22674	2018-05-12 06:00:11	2018-05-12	4
74305	8	22674	2018-05-12 07:00:15	2018-05-12	5
74306	8	22674	2018-05-12 08:00:21	2018-05-12	6
74307	8	22674	2018-05-12 09:20:09	2018-05-12	7
74308	8	22674	2018-05-12 10:20:14	2018-05-12	8
74309	8	22674	2018-05-12 11:20:16	2018-05-12	9
74310	8	22674	2018-05-12 12:20:20	2018-05-12	10
74311	8	22674	2018-05-12 13:20:21	2018-05-12	11
74312	8	22674	2018-05-12 14:20:30	2018-05-12	12
74313	8	22674	2018-05-12 15:21:06	2018-05-12	13
74314	8	22674	2018-05-12 16:40:22	2018-05-12	14
74315	8	22674	2018-05-12 17:40:22	2018-05-12	15
74316	8	22674	2018-05-12 18:40:36	2018-05-12	16
74317	8	22674	2018-05-12 19:41:13	2018-05-12	17
74318	8	22674	2018-05-12 21:00:31	2018-05-12	19
74319	8	22674	2018-05-12 22:01:03	2018-05-12	20
74320	8	22674	2018-05-12 23:20:19	2018-05-12	21
74321	8	22674	2018-05-13 00:20:23	2018-05-12	22
74322	8	22674	2018-05-13 01:21:00	2018-05-12	23
74323	8	22674	2018-05-13 02:40:24	2018-05-13	0
74324	8	22674	2018-05-13 03:40:29	2018-05-13	1
74325	8	22674	2018-05-13 04:40:36	2018-05-13	2
74326	8	22674	2018-05-13 06:00:16	2018-05-13	4
74327	8	22674	2018-05-13 07:00:22	2018-05-13	5
74328	8	22674	2018-05-13 08:00:25	2018-05-13	6
74329	8	22674	2018-05-13 09:00:32	2018-05-13	7
74330	8	22674	2018-05-13 10:00:33	2018-05-13	8
74331	8	22674	2018-05-13 11:20:28	2018-05-13	9
74332	8	22674	2018-05-13 12:20:35	2018-05-13	10
74333	8	22674	2018-05-13 13:20:48	2018-05-13	11
74334	8	22674	2018-05-13 14:40:29	2018-05-13	12
74335	8	22674	2018-05-13 15:40:33	2018-05-13	13
74336	8	22674	2018-05-13 17:00:22	2018-05-13	15
74337	8	22674	2018-05-13 18:00:28	2018-05-13	16
74338	8	22674	2018-05-13 19:00:28	2018-05-13	17
74339	8	22674	2018-05-13 20:00:34	2018-05-13	18
74340	8	22674	2018-05-13 21:20:20	2018-05-13	19
74341	8	22674	2018-05-13 22:20:20	2018-05-13	20
74342	8	22674	2018-05-13 23:20:26	2018-05-13	21
74343	8	22674	2018-05-14 00:40:07	2018-05-13	22
74344	8	22674	2018-05-14 01:40:13	2018-05-13	23
74345	8	22674	2018-05-14 02:40:16	2018-05-14	0
74346	8	22674	2018-05-14 03:40:31	2018-05-14	1
74347	8	22674	2018-05-14 05:00:14	2018-05-14	3
74348	8	22674	2018-05-14 06:00:15	2018-05-14	4
74349	8	22674	2018-05-14 07:00:34	2018-05-14	5
74350	8	22674	2018-05-14 08:20:06	2018-05-14	6
74351	8	22674	2018-05-14 09:20:10	2018-05-14	7
74352	8	22674	2018-05-14 10:20:20	2018-05-14	8
74353	8	22674	2018-05-14 11:20:28	2018-05-14	9
74354	8	22674	2018-05-14 12:20:33	2018-05-14	10
74355	8	22674	2018-05-14 13:20:49	2018-05-14	11
74356	8	22674	2018-05-14 14:40:51	2018-05-14	12
74357	8	22674	2018-05-14 16:00:23	2018-05-14	14
74358	8	22674	2018-05-14 17:00:26	2018-05-14	15
74359	8	22674	2018-05-14 18:00:50	2018-05-14	16
74360	8	22674	2018-05-14 19:20:12	2018-05-14	17
74361	8	22674	2018-05-14 20:20:16	2018-05-14	18
74362	8	22674	2018-05-14 21:21:00	2018-05-14	19
74363	8	22674	2018-05-14 22:21:16	2018-05-14	20
74364	8	22674	2018-05-14 23:40:14	2018-05-14	21
74365	8	22674	2018-05-15 00:40:29	2018-05-14	22
74366	8	22674	2018-05-15 01:40:35	2018-05-14	23
74367	8	22674	2018-05-15 02:40:37	2018-05-15	0
74368	8	22674	2018-05-15 04:00:20	2018-05-15	2
74369	8	22674	2018-05-15 05:00:23	2018-05-15	3
74370	8	22674	2018-05-15 06:00:31	2018-05-15	4
74371	8	22674	2018-05-15 07:20:13	2018-05-15	5
74372	8	22674	2018-05-15 08:20:26	2018-05-15	6
74373	8	22674	2018-05-15 09:20:28	2018-05-15	7
74374	8	22674	2018-05-15 10:20:47	2018-05-15	8
74375	8	22674	2018-05-15 11:40:17	2018-05-15	9
74376	8	22674	2018-05-15 12:40:33	2018-05-15	10
74377	8	22674	2018-05-15 13:40:41	2018-05-15	11
74378	8	22674	2018-05-15 15:00:14	2018-05-15	13
74379	8	22674	2018-05-15 16:00:27	2018-05-15	14
74380	8	22674	2018-05-15 17:20:20	2018-05-15	15
74381	8	22674	2018-05-15 18:20:26	2018-05-15	16
74382	8	22674	2018-05-15 19:40:28	2018-05-15	17
74383	8	22674	2018-05-15 20:40:40	2018-05-15	18
74384	8	22674	2018-05-15 22:00:05	2018-05-15	20
74385	8	22674	2018-05-15 23:00:07	2018-05-15	21
74386	8	22674	2018-05-16 00:00:07	2018-05-15	22
74387	8	22674	2018-05-16 01:00:11	2018-05-15	23
74388	8	22674	2018-05-16 02:00:12	2018-05-16	0
74389	8	22674	2018-05-16 03:20:08	2018-05-16	1
74390	8	22674	2018-05-16 04:20:12	2018-05-16	2
74391	8	22674	2018-05-16 05:20:13	2018-05-16	3
74392	8	22674	2018-05-16 06:40:07	2018-05-16	4
74393	8	22674	2018-05-16 07:40:07	2018-05-16	5
74394	8	22674	2018-05-16 08:40:12	2018-05-16	6
74395	8	22674	2018-05-16 09:40:37	2018-05-16	7
74396	8	22674	2018-05-16 11:00:07	2018-05-16	9
74397	8	22674	2018-05-16 12:00:15	2018-05-16	10
74398	8	22674	2018-05-16 13:00:41	2018-05-16	11
74399	8	22674	2018-05-16 14:20:06	2018-05-16	12
74400	8	22674	2018-05-16 15:20:13	2018-05-16	13
74401	8	22674	2018-05-16 16:21:17	2018-05-16	14
74402	8	22674	2018-05-16 17:40:08	2018-05-16	15
74403	8	22674	2018-05-16 18:40:32	2018-05-16	16
74404	8	22674	2018-05-16 20:00:14	2018-05-16	18
74405	8	22674	2018-05-16 21:00:23	2018-05-16	19
74406	8	22674	2018-05-16 22:00:31	2018-05-16	20
74407	8	22674	2018-05-16 23:20:05	2018-05-16	21
74408	8	22674	2018-05-17 00:20:14	2018-05-16	22
74409	8	22674	2018-05-17 01:40:06	2018-05-16	23
74410	8	22674	2018-05-17 02:40:07	2018-05-17	0
74411	8	22674	2018-05-17 03:40:14	2018-05-17	1
74412	8	22674	2018-05-17 04:40:18	2018-05-17	2
74413	8	22674	2018-05-17 05:40:18	2018-05-17	3
74414	8	22674	2018-05-17 07:00:13	2018-05-17	5
74415	8	22674	2018-05-17 08:00:18	2018-05-17	6
74416	8	22674	2018-05-17 09:20:16	2018-05-17	7
74417	8	22674	2018-05-17 10:20:23	2018-05-17	8
74418	8	22674	2018-05-17 11:20:23	2018-05-17	9
74419	8	22674	2018-05-17 12:20:27	2018-05-17	10
74420	8	22674	2018-05-17 13:40:07	2018-05-17	11
74421	8	22674	2018-05-17 14:40:14	2018-05-17	12
74422	8	22674	2018-05-17 15:40:44	2018-05-17	13
74423	8	22674	2018-05-17 17:00:12	2018-05-17	15
74424	8	22674	2018-05-17 18:00:19	2018-05-17	16
74425	8	22674	2018-05-17 19:00:40	2018-05-17	17
74426	8	22674	2018-05-17 20:01:10	2018-05-17	18
74427	8	22674	2018-05-17 21:20:24	2018-05-17	19
74428	8	22674	2018-05-17 22:20:39	2018-05-17	20
74429	8	22674	2018-05-17 23:40:17	2018-05-17	21
74430	8	22674	2018-05-18 00:41:13	2018-05-17	22
74431	8	22674	2018-05-18 02:00:19	2018-05-18	0
74432	8	22674	2018-05-18 03:00:24	2018-05-18	1
74433	8	22674	2018-05-18 04:00:31	2018-05-18	2
74434	8	22674	2018-05-18 05:20:10	2018-05-18	3
74435	8	22674	2018-05-18 06:20:14	2018-05-18	4
74436	8	22674	2018-05-18 07:20:15	2018-05-18	5
74437	8	22674	2018-05-18 08:20:16	2018-05-18	6
74438	8	22674	2018-05-18 09:20:16	2018-05-18	7
74439	8	22674	2018-05-18 10:20:23	2018-05-18	8
74440	8	22674	2018-05-18 11:20:25	2018-05-18	9
74441	8	22674	2018-05-18 12:20:57	2018-05-18	10
74442	8	22674	2018-05-18 13:40:21	2018-05-18	11
74443	8	22674	2018-05-18 14:40:27	2018-05-18	12
74444	8	22674	2018-05-18 15:40:30	2018-05-18	13
74445	8	22674	2018-05-18 16:40:33	2018-05-18	14
74446	8	22674	2018-05-18 17:41:06	2018-05-18	15
74447	8	22674	2018-05-18 19:00:13	2018-05-18	17
74448	8	22674	2018-05-18 20:00:19	2018-05-18	18
74449	8	22674	2018-05-18 21:00:37	2018-05-18	19
74450	8	22674	2018-05-18 22:20:22	2018-05-18	20
74451	8	22674	2018-05-18 23:20:28	2018-05-18	21
74452	8	22674	2018-05-19 00:40:18	2018-05-18	22
74453	8	22674	2018-05-19 01:40:25	2018-05-18	23
74454	8	22674	2018-05-19 03:00:07	2018-05-19	1
74455	8	22674	2018-05-19 04:00:12	2018-05-19	2
74456	8	22674	2018-05-19 05:00:17	2018-05-19	3
74457	8	22674	2018-05-19 06:00:36	2018-05-19	4
74458	8	22674	2018-05-19 07:20:06	2018-05-19	5
74459	8	22674	2018-05-19 08:20:12	2018-05-19	6
74460	8	22674	2018-05-19 09:20:40	2018-05-19	7
74461	8	22674	2018-05-19 10:40:11	2018-05-19	8
74462	8	22674	2018-05-19 11:40:15	2018-05-19	9
74463	8	22674	2018-05-19 12:40:39	2018-05-19	10
74464	8	22674	2018-05-19 14:00:14	2018-05-19	12
74465	8	22674	2018-05-19 15:00:23	2018-05-19	13
74466	8	22674	2018-05-19 16:00:32	2018-05-19	14
74467	8	22674	2018-05-19 17:20:13	2018-05-19	15
74468	8	22674	2018-05-19 18:20:14	2018-05-19	16
74469	8	22674	2018-05-19 19:20:34	2018-05-19	17
74470	8	22674	2018-05-19 20:40:14	2018-05-19	18
74471	8	22674	2018-05-19 21:40:19	2018-05-19	19
74472	8	22674	2018-05-19 22:40:38	2018-05-19	20
74473	8	22674	2018-05-20 00:00:16	2018-05-19	22
74474	8	22674	2018-05-20 01:00:21	2018-05-19	23
74475	8	22674	2018-05-20 02:00:38	2018-05-20	0
74476	8	22674	2018-05-20 03:20:15	2018-05-20	1
74477	8	22674	2018-05-20 04:20:17	2018-05-20	2
74478	8	22674	2018-05-20 05:20:42	2018-05-20	3
74479	8	22674	2018-05-20 06:40:13	2018-05-20	4
74480	8	22674	2018-05-20 07:40:13	2018-05-20	5
74481	8	22674	2018-05-20 08:40:18	2018-05-20	6
74482	8	22674	2018-05-20 09:40:18	2018-05-20	7
74483	8	22674	2018-05-20 10:40:24	2018-05-20	8
74484	8	22674	2018-05-20 11:40:46	2018-05-20	9
74485	8	22674	2018-05-20 13:00:11	2018-05-20	11
74486	8	22674	2018-05-20 14:00:26	2018-05-20	12
74487	8	22674	2018-05-20 15:20:18	2018-05-20	13
74488	8	22674	2018-05-20 16:20:25	2018-05-20	14
74489	8	22674	2018-05-20 17:40:47	2018-05-20	15
74490	8	22674	2018-05-20 19:00:09	2018-05-20	17
74491	8	22674	2018-05-20 20:00:11	2018-05-20	18
74492	8	22674	2018-05-20 21:00:21	2018-05-20	19
74493	8	22674	2018-05-20 22:00:49	2018-05-20	20
74494	8	22674	2018-05-20 23:20:34	2018-05-20	21
74495	8	22674	2018-05-21 00:20:36	2018-05-20	22
74496	8	22674	2018-05-21 01:20:42	2018-05-20	23
74497	8	22674	2018-05-21 02:20:58	2018-05-21	0
74498	8	22674	2018-05-21 03:40:08	2018-05-21	1
74499	8	22674	2018-05-21 04:40:08	2018-05-21	2
74500	8	22674	2018-05-21 05:40:29	2018-05-21	3
74501	8	22674	2018-05-21 06:40:32	2018-05-21	4
74502	8	22674	2018-05-21 07:40:39	2018-05-21	5
74503	8	22674	2018-05-21 08:40:44	2018-05-21	6
74504	8	22674	2018-05-21 10:00:17	2018-05-21	8
74505	8	22674	2018-05-21 11:00:17	2018-05-21	9
74506	8	22674	2018-05-21 12:00:23	2018-05-21	10
74507	8	22674	2018-05-21 13:00:38	2018-05-21	11
74508	8	22674	2018-05-21 14:20:17	2018-05-21	12
74509	8	22674	2018-05-21 15:20:18	2018-05-21	13
74510	8	22674	2018-05-21 16:20:34	2018-05-21	14
74511	8	22674	2018-05-21 17:40:14	2018-05-21	15
74512	8	22674	2018-05-21 18:40:21	2018-05-21	16
74513	8	22674	2018-05-21 19:40:53	2018-05-21	17
74514	8	22674	2018-05-21 21:00:24	2018-05-21	19
74515	8	22674	2018-05-21 22:00:24	2018-05-21	20
74516	8	22674	2018-05-21 23:20:34	2018-05-21	21
74517	8	22674	2018-05-22 00:20:48	2018-05-21	22
74518	8	22674	2018-05-22 01:20:51	2018-05-21	23
74519	8	22674	2018-05-22 02:40:21	2018-05-22	0
74520	8	22674	2018-05-22 03:40:40	2018-05-22	1
74521	8	22674	2018-05-22 04:40:56	2018-05-22	2
74522	8	22674	2018-05-22 06:00:30	2018-05-22	4
74523	8	22674	2018-05-22 07:00:50	2018-05-22	5
74524	8	22674	2018-05-22 08:01:00	2018-05-22	6
74525	8	22674	2018-05-22 09:20:19	2018-05-22	7
74526	8	22674	2018-05-22 10:20:37	2018-05-22	8
74527	8	22674	2018-05-22 11:21:02	2018-05-22	9
74528	8	22674	2018-05-22 12:21:10	2018-05-22	10
74529	8	22674	2018-05-22 13:21:47	2018-05-22	11
74530	32	22674	2018-05-22 13:21:48	2018-05-22	11
74531	8	22674	2018-05-23 11:41:10	2018-05-23	9
74532	8	22674	2018-05-23 13:00:43	2018-05-23	11
74533	8	22674	2018-05-23 14:01:08	2018-05-23	12
74534	8	22674	2018-05-23 15:01:25	2018-05-23	13
74535	8	22674	2018-05-23 16:21:03	2018-05-23	14
74536	8	22674	2018-05-23 17:21:07	2018-05-23	15
74537	8	22674	2018-05-23 18:40:46	2018-05-23	16
74538	8	22674	2018-05-23 19:40:57	2018-05-23	17
74539	8	22674	2018-05-23 20:41:16	2018-05-23	18
74540	8	22674	2018-05-23 22:00:41	2018-05-23	20
74541	8	22674	2018-05-23 23:00:44	2018-05-23	21
74542	8	22674	2018-05-24 00:01:10	2018-05-23	22
74543	8	22674	2018-05-24 01:01:11	2018-05-23	23
74544	8	22674	2018-05-24 02:20:42	2018-05-24	0
74545	8	22674	2018-05-24 03:20:49	2018-05-24	1
74546	8	22674	2018-05-24 04:21:02	2018-05-24	2
74547	8	22674	2018-05-24 05:21:21	2018-05-24	3
74548	8	22674	2018-05-24 06:40:51	2018-05-24	4
74549	8	22674	2018-05-24 07:41:17	2018-05-24	5
74550	8	22674	2018-05-24 08:41:29	2018-05-24	6
74551	8	22674	2018-05-24 09:41:42	2018-05-24	7
74552	8	22674	2018-05-24 11:01:57	2018-05-24	9
74553	8	22674	2018-05-24 12:21:38	2018-05-24	10
74554	8	22674	2018-05-24 13:21:58	2018-05-24	11
74555	8	22674	2018-05-24 14:41:15	2018-05-24	12
74556	8	22674	2018-05-24 16:01:46	2018-05-24	14
74557	8	22674	2018-05-24 17:20:21	2018-05-24	15
74558	8	22674	2018-05-24 18:20:31	2018-05-24	16
74559	8	22674	2018-05-24 19:20:32	2018-05-24	17
74560	8	22674	2018-05-24 20:40:25	2018-05-24	18
74561	8	22674	2018-05-24 21:40:36	2018-05-24	19
74562	8	22674	2018-05-24 22:40:40	2018-05-24	20
74563	32	22674	2018-05-29 12:00:06	2018-05-29	10
74564	8	22674	2018-05-30 12:00:08	2018-05-30	10
74565	32	22674	2018-05-30 13:33:12	2018-05-30	11
74566	8	22674	2018-05-31 13:40:12	2018-05-31	11
74567	21	22674	2018-06-28 11:00:51	2018-06-28	9
74568	21	22674	2018-06-28 11:00:52	2018-06-28	9
74569	14	22674	2018-06-28 11:00:52	2018-06-28	9
74570	0	22674	2018-06-29 16:40:38	2018-06-29	14
74571	14	22674	2018-06-29 16:40:38	2018-06-29	14
74572	12	22674	2018-07-03 15:51:05	2018-07-03	13
74573	13	22674	2018-07-03 15:51:19	2018-07-03	13
74574	14	22674	2018-07-03 15:51:23	2018-07-03	13
74575	14	22674	2018-07-03 15:51:28	2018-07-03	13
74576	14	22674	2018-07-03 15:51:28	2018-07-03	13
74577	21	22674	2018-07-03 15:51:28	2018-07-03	13
74578	26	22674	2018-10-01 16:00:10	2018-10-01	14
74579	0	22675	2018-05-02 10:28:16	2018-05-02	8
74580	0	22675	2018-05-02 10:28:18	2018-05-02	8
74581	0	22675	2018-05-02 10:28:19	2018-05-02	8
74582	7	22675	2018-05-02 10:28:20	2018-05-02	8
74583	8	22675	2018-05-02 10:28:21	2018-05-02	8
74584	8	22675	2018-05-02 11:40:28	2018-05-02	9
74585	21	22675	2018-05-02 11:40:28	2018-05-02	9
74586	21	22675	2018-05-02 11:40:29	2018-05-02	9
74587	14	22675	2018-05-02 11:40:29	2018-05-02	9
74588	0	22675	2018-06-29 16:40:29	2018-06-29	14
74589	14	22675	2018-06-29 16:40:29	2018-06-29	14
74590	14	22675	2018-07-27 13:45:49	2018-07-27	11
74591	17	22675	2018-07-27 13:45:50	2018-07-27	11
74592	17	22675	2018-07-27 13:45:54	2018-07-27	11
74593	21	22675	2018-07-27 13:45:54	2018-07-27	11
74594	26	22675	2018-10-25 14:00:13	2018-10-25	12
74595	0	22676	2018-05-02 10:25:30	2018-05-02	8
74596	0	22676	2018-05-02 10:25:34	2018-05-02	8
74597	0	22676	2018-05-02 10:25:34	2018-05-02	8
74598	7	22676	2018-05-02 10:25:37	2018-05-02	8
74599	31	22676	2018-05-02 10:25:44	2018-05-02	8
74600	8	22676	2018-05-02 10:25:59	2018-05-02	8
74601	8	22676	2018-05-02 11:40:35	2018-05-02	9
74602	8	22676	2018-05-02 13:00:29	2018-05-02	11
74603	8	22676	2018-05-02 14:00:45	2018-05-02	12
74604	8	22676	2018-05-02 15:20:46	2018-05-02	13
74605	8	22676	2018-05-02 16:40:24	2018-05-02	14
74606	8	22676	2018-05-02 17:40:27	2018-05-02	15
74607	8	22676	2018-05-02 18:40:27	2018-05-02	16
74608	8	22676	2018-05-02 19:40:30	2018-05-02	17
74609	8	22676	2018-05-02 20:40:32	2018-05-02	18
74610	8	22676	2018-05-02 21:40:39	2018-05-02	19
74611	8	22676	2018-05-02 23:00:16	2018-05-02	21
74612	8	22676	2018-05-03 00:00:24	2018-05-02	22
74613	8	22676	2018-05-03 01:00:29	2018-05-02	23
74614	8	22676	2018-05-03 02:20:27	2018-05-03	0
74615	8	22676	2018-05-03 03:20:31	2018-05-03	1
74616	8	22676	2018-05-03 04:40:20	2018-05-03	2
74617	8	22676	2018-05-03 05:40:25	2018-05-03	3
74618	8	22676	2018-05-03 06:40:28	2018-05-03	4
74619	8	22676	2018-05-03 08:00:18	2018-05-03	6
74620	8	22676	2018-05-03 09:00:18	2018-05-03	7
74621	8	22676	2018-05-03 10:20:04	2018-05-03	8
74622	8	22676	2018-05-03 11:20:04	2018-05-03	9
74623	8	22676	2018-05-03 12:20:04	2018-05-03	10
74624	8	22676	2018-05-03 13:20:04	2018-05-03	11
74625	8	22676	2018-05-03 14:20:08	2018-05-03	12
74626	8	22676	2018-05-03 15:20:08	2018-05-03	13
74627	8	22676	2018-05-03 16:20:21	2018-05-03	14
74628	8	22676	2018-05-03 17:20:27	2018-05-03	15
74629	8	22676	2018-05-03 18:20:29	2018-05-03	16
74630	8	22676	2018-05-03 19:40:09	2018-05-03	17
74631	8	22676	2018-05-03 20:40:14	2018-05-03	18
74632	8	22676	2018-05-03 21:40:16	2018-05-03	19
74633	8	22676	2018-05-03 22:40:20	2018-05-03	20
74634	8	22676	2018-05-03 23:40:23	2018-05-03	21
74635	8	22676	2018-05-04 00:40:27	2018-05-03	22
74636	8	22676	2018-05-04 01:40:30	2018-05-03	23
74637	8	22676	2018-05-04 02:40:53	2018-05-04	0
74638	8	22676	2018-05-04 04:00:06	2018-05-04	2
74639	8	22676	2018-05-04 05:00:07	2018-05-04	3
74640	8	22676	2018-05-04 06:00:36	2018-05-04	4
74641	8	22676	2018-05-04 07:01:10	2018-05-04	5
74642	8	22676	2018-05-04 08:01:18	2018-05-04	6
74643	8	22676	2018-05-04 09:01:21	2018-05-04	7
74644	8	22676	2018-05-04 10:20:04	2018-05-04	8
74645	8	22676	2018-05-04 11:20:05	2018-05-04	9
74646	8	22676	2018-05-04 12:20:14	2018-05-04	10
74647	8	22676	2018-05-04 13:20:23	2018-05-04	11
74648	8	22676	2018-05-04 14:20:23	2018-05-04	12
74649	8	22676	2018-05-04 15:21:00	2018-05-04	13
74650	8	22676	2018-05-04 16:40:22	2018-05-04	14
74651	8	22676	2018-05-04 17:40:24	2018-05-04	15
74652	8	22676	2018-05-04 18:40:24	2018-05-04	16
74653	8	22676	2018-05-04 20:00:13	2018-05-04	18
74654	8	22676	2018-05-04 21:00:18	2018-05-04	19
74655	8	22676	2018-05-04 22:00:26	2018-05-04	20
74656	8	22676	2018-05-04 23:20:26	2018-05-04	21
74657	8	22676	2018-05-05 00:20:27	2018-05-04	22
74658	8	22676	2018-05-05 01:20:34	2018-05-04	23
74659	8	22676	2018-05-05 02:40:07	2018-05-05	0
74660	8	22676	2018-05-05 03:40:08	2018-05-05	1
74661	8	22676	2018-05-05 04:40:31	2018-05-05	2
74662	8	22676	2018-05-05 06:00:23	2018-05-05	4
74663	8	22676	2018-05-05 07:00:37	2018-05-05	5
74664	8	22676	2018-05-05 08:20:08	2018-05-05	6
74665	8	22676	2018-05-05 09:20:10	2018-05-05	7
74666	8	22676	2018-05-05 10:20:10	2018-05-05	8
74667	8	22676	2018-05-05 11:20:15	2018-05-05	9
74668	8	22676	2018-05-05 12:20:21	2018-05-05	10
74669	8	22676	2018-05-05 13:20:21	2018-05-05	11
74670	8	22676	2018-05-05 14:40:07	2018-05-05	12
74671	8	22676	2018-05-05 15:40:11	2018-05-05	13
74672	8	22676	2018-05-05 16:40:19	2018-05-05	14
74673	8	22676	2018-05-05 17:40:19	2018-05-05	15
74674	8	22676	2018-05-05 19:00:06	2018-05-05	17
74675	8	22676	2018-05-05 20:00:09	2018-05-05	18
74676	8	22676	2018-05-05 21:00:12	2018-05-05	19
74677	8	22676	2018-05-05 22:00:14	2018-05-05	20
74678	8	22676	2018-05-05 23:00:19	2018-05-05	21
74679	8	22676	2018-05-06 00:00:25	2018-05-05	22
74680	8	22676	2018-05-06 01:20:32	2018-05-05	23
74681	8	22676	2018-05-06 02:40:10	2018-05-06	0
74682	8	22676	2018-05-06 03:40:10	2018-05-06	1
74683	8	22676	2018-05-06 04:40:31	2018-05-06	2
74684	8	22676	2018-05-06 05:40:44	2018-05-06	3
74685	8	22676	2018-05-06 07:00:25	2018-05-06	5
74686	8	22676	2018-05-06 08:00:27	2018-05-06	6
74687	8	22676	2018-05-06 09:20:31	2018-05-06	7
74688	8	22676	2018-05-06 10:20:32	2018-05-06	8
74689	8	22676	2018-05-06 11:20:32	2018-05-06	9
74690	8	22676	2018-05-06 12:40:07	2018-05-06	10
74691	8	22676	2018-05-06 13:40:12	2018-05-06	11
74692	8	22676	2018-05-06 14:40:20	2018-05-06	12
74693	8	22676	2018-05-06 16:00:06	2018-05-06	14
74694	8	22676	2018-05-06 17:00:06	2018-05-06	15
74695	8	22676	2018-05-06 18:00:09	2018-05-06	16
74696	8	22676	2018-05-06 19:00:10	2018-05-06	17
74697	8	22676	2018-05-06 20:00:12	2018-05-06	18
74698	8	22676	2018-05-06 21:00:13	2018-05-06	19
74699	8	22676	2018-05-06 22:00:17	2018-05-06	20
74700	8	22676	2018-05-06 23:20:14	2018-05-06	21
74701	8	22676	2018-05-07 00:20:19	2018-05-06	22
74702	8	22676	2018-05-07 01:20:26	2018-05-06	23
74703	8	22676	2018-05-07 02:40:11	2018-05-07	0
74704	8	22676	2018-05-07 03:40:18	2018-05-07	1
74705	8	22676	2018-05-07 04:40:20	2018-05-07	2
74706	8	22676	2018-05-07 06:00:12	2018-05-07	4
74707	8	22676	2018-05-07 07:00:17	2018-05-07	5
74708	8	22676	2018-05-07 08:00:19	2018-05-07	6
74709	8	22676	2018-05-07 09:00:22	2018-05-07	7
74710	8	22676	2018-05-07 10:00:33	2018-05-07	8
74711	8	22676	2018-05-07 11:20:20	2018-05-07	9
74712	8	22676	2018-05-07 12:20:29	2018-05-07	10
74713	8	22676	2018-05-07 13:20:37	2018-05-07	11
74714	8	22676	2018-05-07 14:20:57	2018-05-07	12
74715	8	22676	2018-05-07 15:40:15	2018-05-07	13
74716	8	22676	2018-05-07 16:41:21	2018-05-07	14
74717	8	22676	2018-05-07 18:00:12	2018-05-07	16
74718	8	22676	2018-05-07 19:01:04	2018-05-07	17
74719	8	22676	2018-05-07 20:20:07	2018-05-07	18
74720	8	22676	2018-05-07 21:20:08	2018-05-07	19
74721	8	22676	2018-05-07 22:20:14	2018-05-07	20
74722	8	22676	2018-05-07 23:20:32	2018-05-07	21
74723	8	22676	2018-05-08 00:40:06	2018-05-07	22
74724	8	22676	2018-05-08 01:40:21	2018-05-07	23
74725	8	22676	2018-05-08 02:40:27	2018-05-08	0
74726	8	22676	2018-05-08 04:00:09	2018-05-08	2
74727	8	22676	2018-05-08 05:00:09	2018-05-08	3
74728	8	22676	2018-05-08 06:00:14	2018-05-08	4
74729	8	22676	2018-05-08 07:00:17	2018-05-08	5
74730	8	22676	2018-05-08 08:00:21	2018-05-08	6
74731	8	22676	2018-05-08 09:20:07	2018-05-08	7
74732	8	22676	2018-05-08 10:20:10	2018-05-08	8
74733	8	22676	2018-05-08 11:20:10	2018-05-08	9
74734	8	22676	2018-05-08 12:20:14	2018-05-08	10
74735	8	22676	2018-05-08 13:26:11	2018-05-08	11
74736	8	22676	2018-05-08 15:41:10	2018-05-08	13
74737	8	22676	2018-05-08 17:00:18	2018-05-08	15
74738	8	22676	2018-05-08 18:00:25	2018-05-08	16
74739	8	22676	2018-05-08 19:01:07	2018-05-08	17
74740	8	22676	2018-05-08 20:20:14	2018-05-08	18
74741	8	22676	2018-05-08 21:20:27	2018-05-08	19
74742	8	22676	2018-05-08 22:20:37	2018-05-08	20
74743	8	22676	2018-05-08 23:40:27	2018-05-08	21
74744	8	22676	2018-05-09 00:41:21	2018-05-08	22
74745	8	22676	2018-05-09 01:41:26	2018-05-08	23
74746	8	22676	2018-05-09 03:00:20	2018-05-09	1
74747	8	22676	2018-05-09 04:00:23	2018-05-09	2
74748	8	22676	2018-05-09 05:00:29	2018-05-09	3
74749	8	22676	2018-05-09 06:00:31	2018-05-09	4
74750	8	22676	2018-05-09 07:00:41	2018-05-09	5
74751	8	22676	2018-05-09 08:00:44	2018-05-09	6
74752	8	22676	2018-05-09 09:20:22	2018-05-09	7
74753	8	22676	2018-05-09 10:20:39	2018-05-09	8
74754	8	22676	2018-05-09 11:21:06	2018-05-09	9
74755	8	22676	2018-05-09 12:40:39	2018-05-09	10
74756	8	22676	2018-05-09 13:41:24	2018-05-09	11
74757	8	22676	2018-05-09 15:00:57	2018-05-09	13
74758	8	22676	2018-05-09 16:20:31	2018-05-09	14
74759	8	22676	2018-05-09 17:40:41	2018-05-09	15
74760	8	22676	2018-05-09 19:00:15	2018-05-09	17
74761	8	22676	2018-05-09 20:00:18	2018-05-09	18
74762	8	22676	2018-05-09 21:01:00	2018-05-09	19
74763	8	22676	2018-05-09 22:20:24	2018-05-09	20
74764	8	22676	2018-05-09 23:20:27	2018-05-09	21
74765	8	22676	2018-05-10 00:21:12	2018-05-09	22
74766	8	22676	2018-05-10 01:40:07	2018-05-09	23
74767	8	22676	2018-05-10 02:40:10	2018-05-10	0
74768	8	22676	2018-05-10 03:40:57	2018-05-10	1
74769	8	22676	2018-05-10 05:00:23	2018-05-10	3
74770	8	22676	2018-05-10 06:00:26	2018-05-10	4
74771	8	22676	2018-05-10 07:00:41	2018-05-10	5
74772	8	22676	2018-05-10 08:00:42	2018-05-10	6
74773	8	22676	2018-05-10 09:20:58	2018-05-10	7
74774	8	22676	2018-05-10 10:40:19	2018-05-10	8
74775	8	22676	2018-05-10 11:40:34	2018-05-10	9
74776	8	22676	2018-05-10 12:40:40	2018-05-10	10
74777	8	22676	2018-05-10 14:00:34	2018-05-10	12
74778	8	22676	2018-05-10 15:20:25	2018-05-10	13
74779	8	22676	2018-05-10 16:20:29	2018-05-10	14
74780	8	22676	2018-05-10 17:20:32	2018-05-10	15
74781	8	22676	2018-05-10 18:20:46	2018-05-10	16
74782	8	22676	2018-05-10 19:20:58	2018-05-10	17
74783	8	22676	2018-05-10 20:40:46	2018-05-10	18
74784	8	22676	2018-05-10 21:41:00	2018-05-10	19
74785	8	22676	2018-05-10 23:00:43	2018-05-10	21
74786	8	22676	2018-05-11 00:00:44	2018-05-10	22
74787	8	22676	2018-05-11 01:20:33	2018-05-10	23
74788	8	22676	2018-05-11 02:20:55	2018-05-11	0
74789	8	22676	2018-05-11 03:40:27	2018-05-11	1
74790	8	22676	2018-05-11 04:40:35	2018-05-11	2
74791	8	22676	2018-05-11 05:40:44	2018-05-11	3
74792	8	22676	2018-05-11 06:40:50	2018-05-11	4
74793	8	22676	2018-05-11 08:00:28	2018-05-11	6
74794	8	22676	2018-05-11 09:00:54	2018-05-11	7
74795	8	22676	2018-05-11 10:20:22	2018-05-11	8
74796	8	22676	2018-05-11 11:20:44	2018-05-11	9
74797	8	22676	2018-05-11 12:20:51	2018-05-11	10
74798	8	22676	2018-05-11 13:40:12	2018-05-11	11
74799	8	22676	2018-05-11 14:40:19	2018-05-11	12
74800	8	22676	2018-05-11 15:40:34	2018-05-11	13
74801	8	22676	2018-05-11 17:00:24	2018-05-11	15
74802	8	22676	2018-05-11 18:00:33	2018-05-11	16
74803	8	22676	2018-05-11 19:00:42	2018-05-11	17
74804	8	22676	2018-05-11 20:20:43	2018-05-11	18
74805	8	22676	2018-05-11 21:20:52	2018-05-11	19
74806	8	22676	2018-05-11 22:40:27	2018-05-11	20
74807	8	22676	2018-05-11 23:40:54	2018-05-11	21
74808	8	22676	2018-05-12 01:00:34	2018-05-11	23
74809	8	22676	2018-05-12 02:00:38	2018-05-12	0
74810	8	22676	2018-05-12 03:20:27	2018-05-12	1
74811	8	22676	2018-05-12 04:40:07	2018-05-12	2
74812	8	22676	2018-05-12 05:40:13	2018-05-12	3
74813	8	22676	2018-05-12 06:40:39	2018-05-12	4
74814	8	22676	2018-05-12 08:00:07	2018-05-12	6
74815	8	22676	2018-05-12 09:00:11	2018-05-12	7
74816	8	22676	2018-05-12 10:00:20	2018-05-12	8
74817	8	22676	2018-05-12 11:20:06	2018-05-12	9
74818	8	22676	2018-05-12 12:20:07	2018-05-12	10
74819	8	22676	2018-05-12 13:20:12	2018-05-12	11
74820	8	22676	2018-05-12 14:20:21	2018-05-12	12
74821	8	22676	2018-05-12 15:20:58	2018-05-12	13
74822	8	22676	2018-05-12 16:40:15	2018-05-12	14
74823	8	22676	2018-05-12 17:40:16	2018-05-12	15
74824	8	22676	2018-05-12 18:40:26	2018-05-12	16
74825	8	22676	2018-05-12 19:41:03	2018-05-12	17
74826	8	22676	2018-05-12 21:00:26	2018-05-12	19
74827	8	22676	2018-05-12 22:00:56	2018-05-12	20
74828	8	22676	2018-05-12 23:20:13	2018-05-12	21
74829	8	22676	2018-05-13 00:20:19	2018-05-12	22
74830	8	22676	2018-05-13 01:20:57	2018-05-12	23
74831	8	22676	2018-05-13 02:40:22	2018-05-13	0
74832	8	22676	2018-05-13 03:40:26	2018-05-13	1
74833	8	22676	2018-05-13 04:40:28	2018-05-13	2
74834	8	22676	2018-05-13 06:00:11	2018-05-13	4
74835	8	22676	2018-05-13 07:00:16	2018-05-13	5
74836	8	22676	2018-05-13 08:00:33	2018-05-13	6
74837	8	22676	2018-05-13 09:20:08	2018-05-13	7
74838	8	22676	2018-05-13 10:20:08	2018-05-13	8
74839	8	22676	2018-05-13 11:20:14	2018-05-13	9
74840	8	22676	2018-05-13 12:20:20	2018-05-13	10
74841	8	22676	2018-05-13 13:20:29	2018-05-13	11
74842	8	22676	2018-05-13 14:40:24	2018-05-13	12
74843	8	22676	2018-05-13 15:40:29	2018-05-13	13
74844	8	22676	2018-05-13 17:00:25	2018-05-13	15
74845	8	22676	2018-05-13 18:20:18	2018-05-13	16
74846	8	22676	2018-05-13 19:20:24	2018-05-13	17
74847	8	22676	2018-05-13 20:20:25	2018-05-13	18
74848	8	22676	2018-05-13 21:20:54	2018-05-13	19
74849	8	22676	2018-05-13 22:40:21	2018-05-13	20
74850	8	22676	2018-05-13 23:40:26	2018-05-13	21
74851	8	22676	2018-05-14 00:40:52	2018-05-13	22
74852	8	22676	2018-05-14 02:00:24	2018-05-14	0
74853	8	22676	2018-05-14 03:00:38	2018-05-14	1
74854	8	22676	2018-05-14 04:20:14	2018-05-14	2
74855	8	22676	2018-05-14 05:20:22	2018-05-14	3
74856	8	22676	2018-05-14 06:20:36	2018-05-14	4
74857	8	22676	2018-05-14 07:40:17	2018-05-14	5
74858	8	22676	2018-05-14 08:40:22	2018-05-14	6
74859	8	22676	2018-05-14 09:40:28	2018-05-14	7
74860	8	22676	2018-05-14 11:00:17	2018-05-14	9
74861	8	22676	2018-05-14 12:00:18	2018-05-14	10
74862	8	22676	2018-05-14 13:00:23	2018-05-14	11
74863	8	22676	2018-05-14 14:00:42	2018-05-14	12
74864	8	22676	2018-05-14 15:20:47	2018-05-14	13
74865	8	22676	2018-05-14 16:40:36	2018-05-14	14
74866	8	22676	2018-05-14 18:00:18	2018-05-14	16
74867	8	22676	2018-05-14 19:00:22	2018-05-14	17
74868	8	22676	2018-05-14 20:00:36	2018-05-14	18
74869	8	22676	2018-05-14 21:20:20	2018-05-14	19
74870	8	22676	2018-05-14 22:20:38	2018-05-14	20
74871	8	22676	2018-05-14 23:20:43	2018-05-14	21
74872	8	22676	2018-05-15 00:40:51	2018-05-14	22
74873	8	22676	2018-05-15 02:00:19	2018-05-15	0
74874	8	22676	2018-05-15 03:00:30	2018-05-15	1
74875	8	22676	2018-05-15 04:00:34	2018-05-15	2
74876	8	22676	2018-05-15 05:00:40	2018-05-15	3
74877	8	22676	2018-05-15 06:00:47	2018-05-15	4
74878	8	22676	2018-05-15 07:20:30	2018-05-15	5
74879	8	22676	2018-05-15 08:20:45	2018-05-15	6
74880	8	22676	2018-05-15 09:20:57	2018-05-15	7
74881	8	22676	2018-05-15 10:40:06	2018-05-15	8
74882	8	22676	2018-05-15 11:40:20	2018-05-15	9
74883	8	22676	2018-05-15 12:40:36	2018-05-15	10
74884	8	22676	2018-05-15 14:00:20	2018-05-15	12
74885	8	22676	2018-05-15 15:00:46	2018-05-15	13
74886	8	22676	2018-05-15 16:00:46	2018-05-15	14
74887	8	22676	2018-05-15 17:20:31	2018-05-15	15
74888	8	22676	2018-05-15 18:20:35	2018-05-15	16
74889	8	22676	2018-05-15 19:40:39	2018-05-15	17
74890	8	22676	2018-05-15 20:40:43	2018-05-15	18
74891	8	22676	2018-05-15 22:00:07	2018-05-15	20
74892	8	22676	2018-05-15 23:00:08	2018-05-15	21
74893	8	22676	2018-05-16 00:00:08	2018-05-15	22
74894	8	22676	2018-05-16 01:00:12	2018-05-15	23
74895	8	22676	2018-05-16 02:20:06	2018-05-16	0
74896	8	22676	2018-05-16 03:20:06	2018-05-16	1
74897	8	22676	2018-05-16 04:20:12	2018-05-16	2
74898	8	22676	2018-05-16 05:20:14	2018-05-16	3
74899	8	22676	2018-05-16 06:40:08	2018-05-16	4
74900	8	22676	2018-05-16 07:40:08	2018-05-16	5
74901	8	22676	2018-05-16 08:40:14	2018-05-16	6
74902	8	22676	2018-05-16 09:40:56	2018-05-16	7
74903	8	22676	2018-05-16 11:00:15	2018-05-16	9
74904	8	22676	2018-05-16 12:00:16	2018-05-16	10
74905	8	22676	2018-05-16 13:00:41	2018-05-16	11
74906	8	22676	2018-05-16 14:20:07	2018-05-16	12
74907	8	22676	2018-05-16 15:20:14	2018-05-16	13
74908	8	22676	2018-05-16 16:21:18	2018-05-16	14
74909	8	22676	2018-05-16 17:40:09	2018-05-16	15
74910	8	22676	2018-05-16 18:40:32	2018-05-16	16
74911	8	22676	2018-05-16 20:00:14	2018-05-16	18
74912	8	22676	2018-05-16 21:00:23	2018-05-16	19
74913	8	22676	2018-05-16 22:00:43	2018-05-16	20
74914	8	22676	2018-05-16 23:20:27	2018-05-16	21
74915	8	22676	2018-05-17 00:40:11	2018-05-16	22
74916	8	22676	2018-05-17 01:40:15	2018-05-16	23
74917	8	22676	2018-05-17 02:40:23	2018-05-17	0
74918	8	22676	2018-05-17 04:00:22	2018-05-17	2
74919	8	22676	2018-05-17 05:00:24	2018-05-17	3
74920	8	22676	2018-05-17 06:00:25	2018-05-17	4
74921	8	22676	2018-05-17 07:00:29	2018-05-17	5
74922	8	22676	2018-05-17 08:00:34	2018-05-17	6
74923	8	22676	2018-05-17 09:20:30	2018-05-17	7
74924	8	22676	2018-05-17 10:40:29	2018-05-17	8
74925	8	22676	2018-05-17 11:40:31	2018-05-17	9
74926	8	22676	2018-05-17 12:40:33	2018-05-17	10
74927	8	22676	2018-05-17 14:00:08	2018-05-17	12
74928	8	22676	2018-05-17 15:00:18	2018-05-17	13
74929	8	22676	2018-05-17 16:20:18	2018-05-17	14
74930	8	22676	2018-05-17 17:40:33	2018-05-17	15
74931	8	22676	2018-05-17 19:00:13	2018-05-17	17
74932	8	22676	2018-05-17 20:00:23	2018-05-17	18
74933	8	22676	2018-05-17 21:00:26	2018-05-17	19
74934	8	22676	2018-05-17 22:20:08	2018-05-17	20
74935	8	22676	2018-05-17 23:20:08	2018-05-17	21
74936	8	22676	2018-05-18 00:20:12	2018-05-17	22
74937	8	22676	2018-05-18 01:20:20	2018-05-17	23
74938	8	22676	2018-05-18 02:20:21	2018-05-18	0
74939	8	22676	2018-05-18 03:40:07	2018-05-18	1
74940	8	22676	2018-05-18 04:40:12	2018-05-18	2
74941	8	22676	2018-05-18 05:40:14	2018-05-18	3
74942	8	22676	2018-05-18 06:41:15	2018-05-18	4
74943	8	22676	2018-05-18 08:00:07	2018-05-18	6
74944	8	22676	2018-05-18 09:01:10	2018-05-18	7
74945	8	22676	2018-05-18 10:20:14	2018-05-18	8
74946	8	22676	2018-05-18 11:20:15	2018-05-18	9
74947	8	22676	2018-05-18 12:20:27	2018-05-18	10
74948	8	22676	2018-05-18 13:40:55	2018-05-18	11
74949	8	22676	2018-05-18 15:00:24	2018-05-18	13
74950	8	22676	2018-05-18 16:20:15	2018-05-18	14
74951	8	22676	2018-05-18 17:20:16	2018-05-18	15
74952	8	22676	2018-05-18 18:20:19	2018-05-18	16
74953	8	22676	2018-05-18 19:40:07	2018-05-18	17
74954	8	22676	2018-05-18 20:40:08	2018-05-18	18
74955	8	22676	2018-05-18 21:40:12	2018-05-18	19
74956	8	22676	2018-05-18 22:40:19	2018-05-18	20
74957	8	22676	2018-05-18 23:40:19	2018-05-18	21
74958	8	22676	2018-05-19 00:40:41	2018-05-18	22
74959	8	22676	2018-05-19 02:00:13	2018-05-19	0
74960	8	22676	2018-05-19 03:00:16	2018-05-19	1
74961	8	22676	2018-05-19 04:00:16	2018-05-19	2
74962	8	22676	2018-05-19 05:00:22	2018-05-19	3
74963	8	22676	2018-05-19 06:00:41	2018-05-19	4
74964	8	22676	2018-05-19 07:20:17	2018-05-19	5
74965	8	22676	2018-05-19 08:20:17	2018-05-19	6
74966	8	22676	2018-05-19 09:20:47	2018-05-19	7
74967	8	22676	2018-05-19 10:40:16	2018-05-19	8
74968	8	22676	2018-05-19 11:40:19	2018-05-19	9
74969	8	22676	2018-05-19 12:40:43	2018-05-19	10
74970	8	22676	2018-05-19 14:00:18	2018-05-19	12
74971	8	22676	2018-05-19 15:00:21	2018-05-19	13
74972	8	22676	2018-05-19 16:00:31	2018-05-19	14
74973	8	22676	2018-05-19 17:20:13	2018-05-19	15
74974	8	22676	2018-05-19 18:20:13	2018-05-19	16
74975	8	22676	2018-05-19 19:20:33	2018-05-19	17
74976	8	22676	2018-05-19 20:40:13	2018-05-19	18
74977	8	22676	2018-05-19 21:40:19	2018-05-19	19
74978	8	22676	2018-05-19 22:40:37	2018-05-19	20
74979	8	22676	2018-05-20 00:00:16	2018-05-19	22
74980	8	22676	2018-05-20 01:00:20	2018-05-19	23
74981	8	22676	2018-05-20 02:00:38	2018-05-20	0
74982	8	22676	2018-05-20 03:20:14	2018-05-20	1
74983	8	22676	2018-05-20 04:20:16	2018-05-20	2
74984	8	22676	2018-05-20 05:20:41	2018-05-20	3
74985	8	22676	2018-05-20 06:40:12	2018-05-20	4
74986	8	22676	2018-05-20 07:40:12	2018-05-20	5
74987	8	22676	2018-05-20 08:40:17	2018-05-20	6
74988	8	22676	2018-05-20 09:40:18	2018-05-20	7
74989	8	22676	2018-05-20 10:40:24	2018-05-20	8
74990	8	22676	2018-05-20 11:40:46	2018-05-20	9
74991	8	22676	2018-05-20 13:00:10	2018-05-20	11
74992	8	22676	2018-05-20 14:00:29	2018-05-20	12
74993	8	22676	2018-05-20 15:20:24	2018-05-20	13
74994	8	22676	2018-05-20 16:20:29	2018-05-20	14
74995	8	22676	2018-05-20 17:40:52	2018-05-20	15
74996	8	22676	2018-05-20 19:00:12	2018-05-20	17
74997	8	22676	2018-05-20 20:00:13	2018-05-20	18
74998	8	22676	2018-05-20 21:00:18	2018-05-20	19
74999	8	22676	2018-05-20 22:00:45	2018-05-20	20
75000	8	22676	2018-05-20 23:20:30	2018-05-20	21
75001	8	22676	2018-05-21 00:20:33	2018-05-20	22
75002	8	22676	2018-05-21 01:20:40	2018-05-20	23
75003	8	22676	2018-05-21 02:20:56	2018-05-21	0
75004	8	22676	2018-05-21 03:40:06	2018-05-21	1
75005	8	22676	2018-05-21 04:40:06	2018-05-21	2
75006	8	22676	2018-05-21 05:40:23	2018-05-21	3
75007	8	22676	2018-05-21 07:00:18	2018-05-21	5
75008	8	22676	2018-05-21 08:00:27	2018-05-21	6
75009	8	22676	2018-05-21 09:20:06	2018-05-21	7
75010	8	22676	2018-05-21 10:20:07	2018-05-21	8
75011	8	22676	2018-05-21 11:20:17	2018-05-21	9
75012	8	22676	2018-05-21 12:20:34	2018-05-21	10
75013	8	22676	2018-05-21 13:40:10	2018-05-21	11
75014	8	22676	2018-05-21 14:40:16	2018-05-21	12
75015	8	22676	2018-05-21 15:40:36	2018-05-21	13
75016	8	22676	2018-05-21 17:00:09	2018-05-21	15
75017	8	22676	2018-05-21 18:00:15	2018-05-21	16
75018	8	22676	2018-05-21 19:00:26	2018-05-21	17
75019	8	22676	2018-05-21 20:20:04	2018-05-21	18
75020	8	22676	2018-05-21 21:20:05	2018-05-21	19
75021	8	22676	2018-05-21 22:20:05	2018-05-21	20
75022	8	22676	2018-05-21 23:20:19	2018-05-21	21
75023	8	22676	2018-05-22 00:20:23	2018-05-21	22
75024	8	22676	2018-05-22 01:20:28	2018-05-21	23
75025	8	22676	2018-05-22 02:20:28	2018-05-22	0
75026	8	22676	2018-05-22 03:40:28	2018-05-22	1
75027	8	22676	2018-05-22 04:40:36	2018-05-22	2
75028	8	22676	2018-05-22 06:00:08	2018-05-22	4
75029	8	22676	2018-05-22 07:00:24	2018-05-22	5
75030	8	22676	2018-05-22 08:00:36	2018-05-22	6
75031	8	22676	2018-05-22 09:00:53	2018-05-22	7
75032	8	22676	2018-05-22 10:20:12	2018-05-22	8
75033	8	22676	2018-05-22 11:20:13	2018-05-22	9
75034	8	22676	2018-05-22 12:20:42	2018-05-22	10
75035	8	22676	2018-05-22 13:20:55	2018-05-22	11
75036	32	22676	2018-05-22 13:20:56	2018-05-22	11
75037	8	22676	2018-05-23 11:41:14	2018-05-23	9
75038	8	22676	2018-05-23 13:00:16	2018-05-23	11
75039	8	22676	2018-05-23 14:00:19	2018-05-23	12
75040	8	22676	2018-05-23 15:00:45	2018-05-23	13
75041	8	22676	2018-05-23 16:20:26	2018-05-23	14
75042	8	22676	2018-05-23 17:20:28	2018-05-23	15
75043	8	22676	2018-05-23 18:20:41	2018-05-23	16
75044	8	22676	2018-05-23 19:40:10	2018-05-23	17
75045	8	22676	2018-05-23 20:40:18	2018-05-23	18
75046	8	22676	2018-05-23 21:40:21	2018-05-23	19
75047	8	22676	2018-05-23 22:40:26	2018-05-23	20
75048	8	22676	2018-05-23 23:40:27	2018-05-23	21
75049	8	22676	2018-05-24 01:00:15	2018-05-23	23
75050	8	22676	2018-05-24 02:00:17	2018-05-24	0
75051	8	22676	2018-05-24 03:00:20	2018-05-24	1
75052	8	22676	2018-05-24 04:00:23	2018-05-24	2
75053	8	22676	2018-05-24 05:20:19	2018-05-24	3
75054	8	22676	2018-05-24 06:20:21	2018-05-24	4
75055	8	22676	2018-05-24 07:40:19	2018-05-24	5
75056	8	22676	2018-05-24 08:40:25	2018-05-24	6
75057	8	22676	2018-05-24 09:40:37	2018-05-24	7
75058	8	22676	2018-05-24 11:00:15	2018-05-24	9
75059	8	22676	2018-05-24 12:00:17	2018-05-24	10
75060	8	22676	2018-05-24 13:20:23	2018-05-24	11
75061	8	22676	2018-05-24 14:40:41	2018-05-24	12
75062	8	22676	2018-05-24 16:00:42	2018-05-24	14
75063	8	22676	2018-05-24 17:00:43	2018-05-24	15
75064	8	22676	2018-05-24 18:20:10	2018-05-24	16
75065	8	22676	2018-05-24 19:20:18	2018-05-24	17
75066	8	22676	2018-05-24 20:20:18	2018-05-24	18
75067	8	22676	2018-05-24 21:20:36	2018-05-24	19
75068	8	22676	2018-05-24 22:40:19	2018-05-24	20
75069	32	22676	2018-05-29 12:40:30	2018-05-29	10
75070	8	22676	2018-05-30 13:10:16	2018-05-30	11
75071	32	22676	2018-05-30 13:10:42	2018-05-30	11
75072	8	22676	2018-05-31 13:20:15	2018-05-31	11
75073	21	22676	2018-06-11 09:20:46	2018-06-11	7
75074	21	22676	2018-06-11 09:20:47	2018-06-11	7
75075	14	22676	2018-06-11 09:20:47	2018-06-11	7
75076	12	22676	2018-06-11 13:40:50	2018-06-11	11
75077	13	22676	2018-06-11 13:40:56	2018-06-11	11
75078	14	22676	2018-06-11 13:40:59	2018-06-11	11
75079	21	22676	2018-06-11 13:41:04	2018-06-11	11
75080	21	22676	2018-06-11 13:41:04	2018-06-11	11
75081	21	22676	2018-06-11 13:41:05	2018-06-11	11
75082	26	22676	2018-09-09 13:41:12	2018-09-09	11
75083	0	22677	2018-05-02 10:17:32	2018-05-02	8
75084	0	22677	2018-05-02 10:17:35	2018-05-02	8
75085	0	22677	2018-05-02 10:17:36	2018-05-02	8
75086	7	22677	2018-05-02 10:17:39	2018-05-02	8
75087	8	22677	2018-05-02 10:17:40	2018-05-02	8
75088	8	22677	2018-05-02 11:20:05	2018-05-02	9
75089	8	22677	2018-05-02 12:20:06	2018-05-02	10
75090	8	22677	2018-05-02 13:20:08	2018-05-02	11
75091	8	22677	2018-05-02 14:20:12	2018-05-02	12
75092	8	22677	2018-05-02 15:20:34	2018-05-02	13
75093	8	22677	2018-05-02 16:40:30	2018-05-02	14
75094	8	22677	2018-05-02 17:40:32	2018-05-02	15
75095	8	22677	2018-05-02 19:00:05	2018-05-02	17
75096	8	22677	2018-05-02 20:00:05	2018-05-02	18
75097	8	22677	2018-05-02 21:00:05	2018-05-02	19
75098	8	22677	2018-05-02 22:00:06	2018-05-02	20
75099	8	22677	2018-05-02 23:00:07	2018-05-02	21
75100	8	22677	2018-05-03 00:00:30	2018-05-02	22
75101	8	22677	2018-05-03 01:20:19	2018-05-02	23
75102	8	22677	2018-05-03 02:20:41	2018-05-03	0
75103	8	22677	2018-05-03 03:40:36	2018-05-03	1
75104	8	22677	2018-05-03 04:40:47	2018-05-03	2
75105	8	22677	2018-05-03 06:00:14	2018-05-03	4
75106	8	22677	2018-05-03 07:00:21	2018-05-03	5
75107	8	22677	2018-05-03 08:00:40	2018-05-03	6
75108	8	22677	2018-05-03 09:20:47	2018-05-03	7
75109	8	22677	2018-05-03 10:21:16	2018-05-03	8
75110	8	22677	2018-05-03 11:21:17	2018-05-03	9
75111	8	22677	2018-05-03 12:41:03	2018-05-03	10
75112	8	22677	2018-05-03 13:41:46	2018-05-03	11
75113	8	22677	2018-05-03 15:01:10	2018-05-03	13
75114	8	22677	2018-05-03 16:20:51	2018-05-03	14
75115	8	22677	2018-05-03 17:40:36	2018-05-03	15
75116	8	22677	2018-05-03 18:40:40	2018-05-03	16
75117	8	22677	2018-05-03 19:40:52	2018-05-03	17
75118	8	22677	2018-05-03 21:00:32	2018-05-03	19
75119	8	22677	2018-05-03 22:00:35	2018-05-03	20
75120	8	22677	2018-05-03 23:00:39	2018-05-03	21
75121	8	22677	2018-05-04 00:20:34	2018-05-03	22
75122	8	22677	2018-05-04 01:20:39	2018-05-03	23
75123	8	22677	2018-05-04 02:40:24	2018-05-04	0
75124	8	22677	2018-05-04 03:40:24	2018-05-04	1
75125	8	22677	2018-05-04 04:40:36	2018-05-04	2
75126	8	22677	2018-05-04 06:00:54	2018-05-04	4
75127	8	22677	2018-05-04 07:00:59	2018-05-04	5
75128	8	22677	2018-05-04 08:01:07	2018-05-04	6
75129	8	22677	2018-05-04 09:20:04	2018-05-04	7
75130	8	22677	2018-05-04 10:20:05	2018-05-04	8
75131	8	22677	2018-05-04 11:20:20	2018-05-04	9
75132	8	22677	2018-05-04 12:20:26	2018-05-04	10
75133	8	22677	2018-05-04 13:20:31	2018-05-04	11
75134	8	22677	2018-05-04 14:40:23	2018-05-04	12
75135	8	22677	2018-05-04 16:00:16	2018-05-04	14
75136	8	22677	2018-05-04 17:00:16	2018-05-04	15
75137	8	22677	2018-05-04 18:00:31	2018-05-04	16
75138	8	22677	2018-05-04 19:20:05	2018-05-04	17
75139	8	22677	2018-05-04 20:20:05	2018-05-04	18
75140	8	22677	2018-05-04 21:20:05	2018-05-04	19
75141	8	22677	2018-05-04 22:20:10	2018-05-04	20
75142	8	22677	2018-05-04 23:20:12	2018-05-04	21
75143	8	22677	2018-05-05 00:20:14	2018-05-04	22
75144	8	22677	2018-05-05 01:20:20	2018-05-04	23
75145	8	22677	2018-05-05 02:40:18	2018-05-05	0
75146	8	22677	2018-05-05 03:40:19	2018-05-05	1
75147	8	22677	2018-05-05 04:40:32	2018-05-05	2
75148	8	22677	2018-05-05 06:00:25	2018-05-05	4
75149	8	22677	2018-05-05 07:00:42	2018-05-05	5
75150	8	22677	2018-05-05 08:20:32	2018-05-05	6
75151	8	22677	2018-05-05 09:20:47	2018-05-05	7
75152	8	22677	2018-05-05 10:40:24	2018-05-05	8
75153	8	22677	2018-05-05 11:40:29	2018-05-05	9
75154	8	22677	2018-05-05 12:40:42	2018-05-05	10
75155	8	22677	2018-05-05 14:00:21	2018-05-05	12
75156	8	22677	2018-05-05 15:00:21	2018-05-05	13
75157	8	22677	2018-05-05 16:00:28	2018-05-05	14
75158	8	22677	2018-05-05 17:20:09	2018-05-05	15
75159	8	22677	2018-05-05 18:20:43	2018-05-05	16
75160	8	22677	2018-05-05 19:40:25	2018-05-05	17
75161	8	22677	2018-05-05 20:40:35	2018-05-05	18
75162	8	22677	2018-05-05 21:40:43	2018-05-05	19
75163	8	22677	2018-05-05 22:40:49	2018-05-05	20
75164	8	22677	2018-05-06 00:00:53	2018-05-05	22
75165	8	22677	2018-05-06 01:21:01	2018-05-05	23
75166	8	22677	2018-05-06 02:40:39	2018-05-06	0
75167	8	22677	2018-05-06 03:40:46	2018-05-06	1
75168	8	22677	2018-05-06 04:40:56	2018-05-06	2
75169	8	22677	2018-05-06 05:41:07	2018-05-06	3
75170	8	22677	2018-05-06 07:00:41	2018-05-06	5
75171	8	22677	2018-05-06 08:00:42	2018-05-06	6
75172	8	22677	2018-05-06 09:20:48	2018-05-06	7
75173	8	22677	2018-05-06 10:20:57	2018-05-06	8
75174	8	22677	2018-05-06 11:40:37	2018-05-06	9
75175	8	22677	2018-05-06 12:40:40	2018-05-06	10
75176	8	22677	2018-05-06 13:40:56	2018-05-06	11
75177	8	22677	2018-05-06 14:41:03	2018-05-06	12
75178	8	22677	2018-05-06 16:01:07	2018-05-06	14
75179	8	22677	2018-05-06 17:20:34	2018-05-06	15
75180	8	22677	2018-05-06 18:20:47	2018-05-06	16
75181	8	22677	2018-05-06 19:20:52	2018-05-06	17
75182	8	22677	2018-05-06 20:21:06	2018-05-06	18
75183	8	22677	2018-05-06 21:40:47	2018-05-06	19
75184	8	22677	2018-05-06 22:40:55	2018-05-06	20
75185	8	22677	2018-05-07 00:00:41	2018-05-06	22
75186	8	22677	2018-05-07 01:00:45	2018-05-06	23
75187	8	22677	2018-05-07 02:00:53	2018-05-07	0
75188	8	22677	2018-05-07 03:20:40	2018-05-07	1
75189	8	22677	2018-05-07 04:20:46	2018-05-07	2
75190	8	22677	2018-05-07 05:20:54	2018-05-07	3
75191	8	22677	2018-05-07 06:20:58	2018-05-07	4
75192	8	22677	2018-05-07 07:20:59	2018-05-07	5
75193	8	22677	2018-05-07 08:40:51	2018-05-07	6
75194	8	22677	2018-05-07 09:41:04	2018-05-07	7
75195	8	22677	2018-05-07 10:41:21	2018-05-07	8
75196	8	22677	2018-05-07 12:01:15	2018-05-07	10
75197	8	22677	2018-05-07 13:21:08	2018-05-07	11
75198	8	22677	2018-05-07 14:21:22	2018-05-07	12
75199	8	22677	2018-05-07 15:40:49	2018-05-07	13
75200	8	22677	2018-05-07 16:40:58	2018-05-07	14
75201	8	22677	2018-05-07 17:40:59	2018-05-07	15
75202	8	22677	2018-05-07 19:00:45	2018-05-07	17
75203	8	22677	2018-05-07 20:00:52	2018-05-07	18
75204	8	22677	2018-05-07 21:21:01	2018-05-07	19
75205	8	22677	2018-05-07 22:40:28	2018-05-07	20
75206	8	22677	2018-05-07 23:40:33	2018-05-07	21
75207	8	22677	2018-05-08 00:40:45	2018-05-07	22
75208	8	22677	2018-05-08 01:41:00	2018-05-07	23
75209	8	22677	2018-05-08 03:00:54	2018-05-08	1
75210	8	22677	2018-05-08 04:01:06	2018-05-08	2
75211	8	22677	2018-05-08 05:20:46	2018-05-08	3
75212	8	22677	2018-05-08 06:21:06	2018-05-08	4
75213	8	22677	2018-05-08 07:21:12	2018-05-08	5
75214	8	22677	2018-05-08 08:41:02	2018-05-08	6
75215	8	22677	2018-05-08 09:41:06	2018-05-08	7
75216	8	22677	2018-05-08 10:41:13	2018-05-08	8
75217	8	22677	2018-05-08 12:00:22	2018-05-08	10
75218	8	22677	2018-05-08 13:00:24	2018-05-08	11
75219	8	22677	2018-05-08 14:51:53	2018-05-08	12
75220	8	22677	2018-05-08 16:00:05	2018-05-08	14
75221	8	22677	2018-05-08 17:00:24	2018-05-08	15
75222	8	22677	2018-05-08 18:00:30	2018-05-08	16
75223	8	22677	2018-05-08 19:01:14	2018-05-08	17
75224	8	22677	2018-05-08 20:20:11	2018-05-08	18
75225	8	22677	2018-05-08 21:20:19	2018-05-08	19
75226	8	22677	2018-05-08 22:20:32	2018-05-08	20
75227	8	22677	2018-05-08 23:40:06	2018-05-08	21
75228	8	22677	2018-05-09 00:40:12	2018-05-08	22
75229	8	22677	2018-05-09 01:40:16	2018-05-08	23
75230	8	22677	2018-05-09 02:40:23	2018-05-09	0
75231	8	22677	2018-05-09 03:40:31	2018-05-09	1
75232	8	22677	2018-05-09 05:00:22	2018-05-09	3
75233	8	22677	2018-05-09 06:00:26	2018-05-09	4
75234	8	22677	2018-05-09 07:00:38	2018-05-09	5
75235	8	22677	2018-05-09 08:00:48	2018-05-09	6
75236	8	22677	2018-05-09 09:20:44	2018-05-09	7
75237	8	22677	2018-05-09 10:40:05	2018-05-09	8
75238	8	22677	2018-05-09 11:40:07	2018-05-09	9
75239	8	22677	2018-05-09 12:40:11	2018-05-09	10
75240	8	22677	2018-05-09 13:40:43	2018-05-09	11
75241	8	22677	2018-05-09 15:00:20	2018-05-09	13
75242	21	22677	2018-05-09 15:00:21	2018-05-09	13
75243	21	22677	2018-05-09 15:00:22	2018-05-09	13
75244	14	22677	2018-05-09 15:00:23	2018-05-09	13
75245	0	22677	2018-06-29 16:40:28	2018-06-29	14
75246	14	22677	2018-06-29 16:40:28	2018-06-29	14
75247	12	22677	2018-07-24 08:25:07	2018-07-24	6
75248	13	22677	2018-07-24 08:29:57	2018-07-24	6
75249	14	22677	2018-07-24 08:30:19	2018-07-24	6
75250	14	22677	2018-07-24 08:30:51	2018-07-24	6
75251	14	22677	2018-07-24 08:30:52	2018-07-24	6
75252	21	22677	2018-07-24 08:30:52	2018-07-24	6
75253	26	22677	2018-10-22 08:40:15	2018-10-22	6
75254	0	22678	2018-05-02 09:59:48	2018-05-02	7
75255	0	22678	2018-05-02 09:59:52	2018-05-02	7
75256	0	22678	2018-05-02 09:59:52	2018-05-02	7
75257	7	22678	2018-05-02 09:59:54	2018-05-02	7
75258	31	22678	2018-05-02 09:59:55	2018-05-02	7
75259	8	22678	2018-05-02 09:59:56	2018-05-02	7
75260	8	22678	2018-05-02 11:00:31	2018-05-02	9
75261	8	22678	2018-05-02 12:20:12	2018-05-02	10
75262	8	22678	2018-05-02 13:20:13	2018-05-02	11
75263	8	22678	2018-05-02 14:20:14	2018-05-02	12
75264	8	22678	2018-05-02 15:20:35	2018-05-02	13
75265	8	22678	2018-05-02 16:40:13	2018-05-02	14
75266	8	22678	2018-05-02 17:40:14	2018-05-02	15
75267	8	22678	2018-05-02 18:40:17	2018-05-02	16
75268	8	22678	2018-05-02 19:40:22	2018-05-02	17
75269	8	22678	2018-05-02 20:40:26	2018-05-02	18
75270	8	22678	2018-05-02 21:40:26	2018-05-02	19
75271	8	22678	2018-05-02 22:40:31	2018-05-02	20
75272	8	22678	2018-05-03 00:00:21	2018-05-02	22
75273	8	22678	2018-05-03 01:00:26	2018-05-02	23
75274	8	22678	2018-05-03 02:20:23	2018-05-03	0
75275	8	22678	2018-05-03 03:20:28	2018-05-03	1
75276	8	22678	2018-05-03 04:40:17	2018-05-03	2
75277	8	22678	2018-05-03 05:40:21	2018-05-03	3
75278	8	22678	2018-05-03 06:40:25	2018-05-03	4
75279	8	22678	2018-05-03 08:00:14	2018-05-03	6
75280	8	22678	2018-05-03 09:00:25	2018-05-03	7
75281	8	22678	2018-05-03 10:20:19	2018-05-03	8
75282	8	22678	2018-05-03 11:20:35	2018-05-03	9
75283	8	22678	2018-05-03 12:40:38	2018-05-03	10
75284	8	22678	2018-05-03 13:40:57	2018-05-03	11
75285	8	22678	2018-05-03 15:01:10	2018-05-03	13
75286	8	22678	2018-05-03 16:20:51	2018-05-03	14
75287	8	22678	2018-05-03 17:40:36	2018-05-03	15
75288	8	22678	2018-05-03 18:40:40	2018-05-03	16
75289	8	22678	2018-05-03 19:40:52	2018-05-03	17
75290	8	22678	2018-05-03 21:00:32	2018-05-03	19
75291	8	22678	2018-05-03 22:00:35	2018-05-03	20
75292	8	22678	2018-05-03 23:00:39	2018-05-03	21
75293	8	22678	2018-05-04 00:20:33	2018-05-03	22
75294	8	22678	2018-05-04 01:20:39	2018-05-03	23
75295	8	22678	2018-05-04 02:40:23	2018-05-04	0
75296	8	22678	2018-05-04 03:40:24	2018-05-04	1
75297	8	22678	2018-05-04 04:40:36	2018-05-04	2
75298	8	22678	2018-05-04 06:00:54	2018-05-04	4
75299	8	22678	2018-05-04 07:00:58	2018-05-04	5
75300	8	22678	2018-05-04 08:01:06	2018-05-04	6
75301	8	22678	2018-05-04 09:01:18	2018-05-04	7
75302	8	22678	2018-05-04 10:21:16	2018-05-04	8
75303	8	22678	2018-05-04 11:40:38	2018-05-04	9
75304	8	22678	2018-05-04 12:40:54	2018-05-04	10
75305	8	22678	2018-05-04 14:00:36	2018-05-04	12
75306	8	22678	2018-05-04 15:20:52	2018-05-04	13
75307	8	22678	2018-05-04 16:40:53	2018-05-04	14
75308	8	22678	2018-05-04 18:00:45	2018-05-04	16
75309	8	22678	2018-05-04 19:20:40	2018-05-04	17
75310	8	22678	2018-05-04 20:20:41	2018-05-04	18
75311	8	22678	2018-05-04 21:20:43	2018-05-04	19
75312	8	22678	2018-05-04 22:20:52	2018-05-04	20
75313	8	22678	2018-05-04 23:20:58	2018-05-04	21
75314	8	22678	2018-05-05 00:40:43	2018-05-04	22
75315	8	22678	2018-05-05 01:40:47	2018-05-04	23
75316	8	22678	2018-05-05 02:40:58	2018-05-05	0
75317	8	22678	2018-05-05 04:00:43	2018-05-05	2
75318	8	22678	2018-05-05 05:00:51	2018-05-05	3
75319	8	22678	2018-05-05 06:00:56	2018-05-05	4
75320	8	22678	2018-05-05 07:01:01	2018-05-05	5
75321	8	22678	2018-05-05 08:20:53	2018-05-05	6
75322	8	22678	2018-05-05 09:21:07	2018-05-05	7
75323	8	22678	2018-05-05 10:40:41	2018-05-05	8
75324	8	22678	2018-05-05 11:40:46	2018-05-05	9
75325	8	22678	2018-05-05 12:41:05	2018-05-05	10
75326	8	22678	2018-05-05 14:00:41	2018-05-05	12
75327	8	22678	2018-05-05 15:20:32	2018-05-05	13
75328	8	22678	2018-05-05 16:20:36	2018-05-05	14
75329	8	22678	2018-05-05 17:20:40	2018-05-05	15
75330	8	22678	2018-05-05 18:21:10	2018-05-05	16
75331	8	22678	2018-05-05 19:40:46	2018-05-05	17
75332	8	22678	2018-05-05 20:41:04	2018-05-05	18
75333	8	22678	2018-05-05 21:41:22	2018-05-05	19
75334	8	22678	2018-05-05 23:00:42	2018-05-05	21
75335	8	22678	2018-05-06 00:01:09	2018-05-05	22
75336	8	22678	2018-05-06 01:21:09	2018-05-05	23
75337	8	22678	2018-05-06 02:40:47	2018-05-06	0
75338	8	22678	2018-05-06 03:40:54	2018-05-06	1
75339	8	22678	2018-05-06 04:41:04	2018-05-06	2
75340	8	22678	2018-05-06 05:41:15	2018-05-06	3
75341	8	22678	2018-05-06 07:00:47	2018-05-06	5
75342	8	22678	2018-05-06 08:00:49	2018-05-06	6
75343	8	22678	2018-05-06 09:20:55	2018-05-06	7
75344	8	22678	2018-05-06 10:21:04	2018-05-06	8
75345	8	22678	2018-05-06 11:40:44	2018-05-06	9
75346	8	22678	2018-05-06 12:40:46	2018-05-06	10
75347	8	22678	2018-05-06 13:41:02	2018-05-06	11
75348	8	22678	2018-05-06 14:41:09	2018-05-06	12
75349	8	22678	2018-05-06 16:01:14	2018-05-06	14
75350	8	22678	2018-05-06 17:20:03	2018-05-06	15
75351	8	22678	2018-05-06 18:20:04	2018-05-06	16
75352	8	22678	2018-05-06 19:20:04	2018-05-06	17
75353	8	22678	2018-05-06 20:20:04	2018-05-06	18
75354	8	22678	2018-05-06 21:20:04	2018-05-06	19
75355	8	22678	2018-05-06 22:20:05	2018-05-06	20
75356	8	22678	2018-05-06 23:20:18	2018-05-06	21
75357	8	22678	2018-05-07 00:20:18	2018-05-06	22
75358	8	22678	2018-05-07 01:20:25	2018-05-06	23
75359	8	22678	2018-05-07 02:40:19	2018-05-07	0
75360	8	22678	2018-05-07 04:00:06	2018-05-07	2
75361	8	22678	2018-05-07 05:00:10	2018-05-07	3
75362	8	22678	2018-05-07 06:00:23	2018-05-07	4
75363	8	22678	2018-05-07 07:20:08	2018-05-07	5
75364	8	22678	2018-05-07 08:20:12	2018-05-07	6
75365	8	22678	2018-05-07 09:20:12	2018-05-07	7
75366	8	22678	2018-05-07 10:40:35	2018-05-07	8
75367	8	22678	2018-05-07 12:00:21	2018-05-07	10
75368	8	22678	2018-05-07 13:00:23	2018-05-07	11
75369	8	22678	2018-05-07 14:20:18	2018-05-07	12
75370	8	22678	2018-05-07 15:20:21	2018-05-07	13
75371	8	22678	2018-05-07 16:40:09	2018-05-07	14
75372	8	22678	2018-05-07 17:40:21	2018-05-07	15
75373	8	22678	2018-05-07 19:00:12	2018-05-07	17
75374	8	22678	2018-05-07 20:00:15	2018-05-07	18
75375	8	22678	2018-05-07 21:00:19	2018-05-07	19
75376	8	22678	2018-05-07 22:00:20	2018-05-07	20
75377	8	22678	2018-05-07 23:20:11	2018-05-07	21
75378	8	22678	2018-05-08 00:20:16	2018-05-07	22
75379	8	22678	2018-05-08 01:20:16	2018-05-07	23
75380	8	22678	2018-05-08 02:40:05	2018-05-08	0
75381	8	22678	2018-05-08 03:40:16	2018-05-08	1
75382	8	22678	2018-05-08 04:40:19	2018-05-08	2
75383	8	22678	2018-05-08 05:40:19	2018-05-08	3
75384	8	22678	2018-05-08 07:00:10	2018-05-08	5
75385	8	22678	2018-05-08 08:00:14	2018-05-08	6
75386	8	22678	2018-05-08 09:00:15	2018-05-08	7
75387	8	22678	2018-05-08 10:00:16	2018-05-08	8
75388	8	22678	2018-05-08 11:20:07	2018-05-08	9
75389	8	22678	2018-05-08 12:20:12	2018-05-08	10
75390	8	22678	2018-05-08 13:22:10	2018-05-08	11
75391	8	22678	2018-05-08 15:41:08	2018-05-08	13
75392	8	22678	2018-05-08 17:00:07	2018-05-08	15
75393	8	22678	2018-05-08 18:00:09	2018-05-08	16
75394	8	22678	2018-05-08 19:00:10	2018-05-08	17
75395	8	22678	2018-05-08 20:00:15	2018-05-08	18
75396	8	22678	2018-05-08 21:00:16	2018-05-08	19
75397	8	22678	2018-05-08 22:00:16	2018-05-08	20
75398	8	22678	2018-05-08 23:20:08	2018-05-08	21
75399	8	22678	2018-05-09 00:20:09	2018-05-08	22
75400	8	22678	2018-05-09 01:20:15	2018-05-08	23
75401	8	22678	2018-05-09 02:20:16	2018-05-09	0
75402	8	22678	2018-05-09 03:40:13	2018-05-09	1
75403	8	22678	2018-05-09 04:40:18	2018-05-09	2
75404	8	22678	2018-05-09 05:40:19	2018-05-09	3
75405	8	22678	2018-05-09 07:00:11	2018-05-09	5
75406	8	22678	2018-05-09 08:00:12	2018-05-09	6
75407	8	22678	2018-05-09 09:00:14	2018-05-09	7
75408	8	22678	2018-05-09 10:00:23	2018-05-09	8
75409	8	22678	2018-05-09 11:20:24	2018-05-09	9
75410	8	22678	2018-05-09 12:20:27	2018-05-09	10
75411	8	22678	2018-05-09 13:40:20	2018-05-09	11
75412	8	22678	2018-05-09 14:40:23	2018-05-09	12
75413	8	22678	2018-05-09 15:40:27	2018-05-09	13
75414	8	22678	2018-05-09 17:00:11	2018-05-09	15
75415	8	22678	2018-05-09 18:00:17	2018-05-09	16
75416	8	22678	2018-05-09 19:00:31	2018-05-09	17
75417	8	22678	2018-05-09 20:20:06	2018-05-09	18
75418	8	22678	2018-05-09 21:20:07	2018-05-09	19
75419	8	22678	2018-05-09 22:20:15	2018-05-09	20
75420	8	22678	2018-05-09 23:20:20	2018-05-09	21
75421	8	22678	2018-05-10 00:21:04	2018-05-09	22
75422	8	22678	2018-05-10 01:40:21	2018-05-09	23
75423	8	22678	2018-05-10 02:40:25	2018-05-10	0
75424	8	22678	2018-05-10 03:41:12	2018-05-10	1
75425	8	22678	2018-05-10 05:00:28	2018-05-10	3
75426	8	22678	2018-05-10 06:00:29	2018-05-10	4
75427	8	22678	2018-05-10 07:00:46	2018-05-10	5
75428	8	22678	2018-05-10 08:20:20	2018-05-10	6
75429	8	22678	2018-05-10 09:20:24	2018-05-10	7
75430	8	22678	2018-05-10 10:40:08	2018-05-10	8
75431	8	22678	2018-05-10 11:41:07	2018-05-10	9
75432	8	22678	2018-05-10 13:00:08	2018-05-10	11
75433	8	22678	2018-05-10 14:00:12	2018-05-10	12
75434	8	22678	2018-05-10 15:00:12	2018-05-10	13
75435	8	22678	2018-05-10 16:00:32	2018-05-10	14
75436	8	22678	2018-05-10 17:20:06	2018-05-10	15
75437	8	22678	2018-05-10 18:20:08	2018-05-10	16
75438	8	22678	2018-05-10 19:20:08	2018-05-10	17
75439	8	22678	2018-05-10 20:20:10	2018-05-10	18
75440	8	22678	2018-05-10 21:40:04	2018-05-10	19
75441	8	22678	2018-05-10 22:40:04	2018-05-10	20
75442	8	22678	2018-05-10 23:40:04	2018-05-10	21
75443	8	22678	2018-05-11 00:40:04	2018-05-10	22
75444	8	22678	2018-05-11 01:40:05	2018-05-10	23
75445	8	22678	2018-05-11 02:40:07	2018-05-11	0
75446	8	22678	2018-05-11 03:40:09	2018-05-11	1
75447	8	22678	2018-05-11 04:40:09	2018-05-11	2
75448	8	22678	2018-05-11 05:40:11	2018-05-11	3
75449	8	22678	2018-05-11 06:40:19	2018-05-11	4
75450	8	22678	2018-05-11 07:40:24	2018-05-11	5
75451	8	22678	2018-05-11 09:00:39	2018-05-11	7
75452	8	22678	2018-05-11 10:20:34	2018-05-11	8
75453	8	22678	2018-05-11 11:20:56	2018-05-11	9
75454	8	22678	2018-05-11 12:21:05	2018-05-11	10
75455	8	22678	2018-05-11 13:40:28	2018-05-11	11
75456	8	22678	2018-05-11 14:40:43	2018-05-11	12
75457	8	22678	2018-05-11 16:00:06	2018-05-11	14
75458	8	22678	2018-05-11 17:00:12	2018-05-11	15
75459	8	22678	2018-05-11 18:00:21	2018-05-11	16
75460	8	22678	2018-05-11 19:00:35	2018-05-11	17
75461	8	22678	2018-05-11 20:20:30	2018-05-11	18
75462	8	22678	2018-05-11 21:20:43	2018-05-11	19
75463	8	22678	2018-05-11 22:20:46	2018-05-11	20
75464	8	22678	2018-05-11 23:41:06	2018-05-11	21
75465	8	22678	2018-05-12 01:00:29	2018-05-11	23
75466	8	22678	2018-05-12 02:00:34	2018-05-12	0
75467	8	22678	2018-05-12 03:20:23	2018-05-12	1
75468	8	22678	2018-05-12 04:20:28	2018-05-12	2
75469	8	22678	2018-05-12 05:20:46	2018-05-12	3
75470	8	22678	2018-05-12 06:40:19	2018-05-12	4
75471	8	22678	2018-05-12 07:40:24	2018-05-12	5
75472	8	22678	2018-05-12 08:40:30	2018-05-12	6
75473	8	22678	2018-05-12 09:40:35	2018-05-12	7
75474	8	22678	2018-05-12 10:40:39	2018-05-12	8
75475	8	22678	2018-05-12 12:00:28	2018-05-12	10
75476	8	22678	2018-05-12 13:00:34	2018-05-12	11
75477	8	22678	2018-05-12 14:00:36	2018-05-12	12
75478	8	22678	2018-05-12 15:20:24	2018-05-12	13
75479	8	22678	2018-05-12 16:20:29	2018-05-12	14
75480	8	22678	2018-05-12 17:20:29	2018-05-12	15
75481	8	22678	2018-05-12 18:20:39	2018-05-12	16
75482	8	22678	2018-05-12 19:40:27	2018-05-12	17
75483	8	22678	2018-05-12 20:40:31	2018-05-12	18
75484	8	22678	2018-05-12 22:00:29	2018-05-12	20
75485	8	22678	2018-05-12 23:00:34	2018-05-12	21
75486	8	22678	2018-05-13 00:00:43	2018-05-12	22
75487	8	22678	2018-05-13 01:20:23	2018-05-12	23
75488	8	22678	2018-05-13 02:20:26	2018-05-13	0
75489	8	22678	2018-05-13 03:20:31	2018-05-13	1
75490	8	22678	2018-05-13 04:20:38	2018-05-13	2
75491	8	22678	2018-05-13 05:20:40	2018-05-13	3
75492	8	22678	2018-05-13 06:40:28	2018-05-13	4
75493	8	22678	2018-05-13 07:40:32	2018-05-13	5
75494	8	22678	2018-05-13 08:40:35	2018-05-13	6
75495	8	22678	2018-05-13 10:00:37	2018-05-13	8
75496	8	22678	2018-05-13 11:20:30	2018-05-13	9
75497	8	22678	2018-05-13 12:20:36	2018-05-13	10
75498	8	22678	2018-05-13 13:20:50	2018-05-13	11
75499	8	22678	2018-05-13 14:40:31	2018-05-13	12
75500	8	22678	2018-05-13 15:40:35	2018-05-13	13
75501	8	22678	2018-05-13 17:00:29	2018-05-13	15
75502	8	22678	2018-05-13 18:00:32	2018-05-13	16
75503	8	22678	2018-05-13 19:00:32	2018-05-13	17
75504	8	22678	2018-05-13 20:00:38	2018-05-13	18
75505	8	22678	2018-05-13 21:20:24	2018-05-13	19
75506	8	22678	2018-05-13 22:20:29	2018-05-13	20
75507	8	22678	2018-05-13 23:20:37	2018-05-13	21
75508	8	22678	2018-05-14 00:40:18	2018-05-13	22
75509	8	22678	2018-05-14 01:40:24	2018-05-13	23
75510	8	22678	2018-05-14 03:00:08	2018-05-14	1
75511	8	22678	2018-05-14 04:00:25	2018-05-14	2
75512	8	22678	2018-05-14 05:00:43	2018-05-14	3
75513	8	22678	2018-05-14 06:20:05	2018-05-14	4
75514	8	22678	2018-05-14 07:20:05	2018-05-14	5
75515	8	22678	2018-05-14 08:20:05	2018-05-14	6
75516	8	22678	2018-05-14 09:20:06	2018-05-14	7
75517	8	22678	2018-05-14 10:20:15	2018-05-14	8
75518	8	22678	2018-05-14 11:20:23	2018-05-14	9
75519	8	22678	2018-05-14 12:20:29	2018-05-14	10
75520	8	22678	2018-05-14 13:20:45	2018-05-14	11
75521	8	22678	2018-05-14 14:40:46	2018-05-14	12
75522	8	22678	2018-05-14 15:40:48	2018-05-14	13
75523	8	22678	2018-05-14 16:41:00	2018-05-14	14
75524	8	22678	2018-05-14 18:00:10	2018-05-14	16
75525	8	22678	2018-05-14 19:00:18	2018-05-14	17
75526	8	22678	2018-05-14 20:00:32	2018-05-14	18
75527	8	22678	2018-05-14 21:20:16	2018-05-14	19
75528	8	22678	2018-05-14 22:20:29	2018-05-14	20
75529	8	22678	2018-05-14 23:20:37	2018-05-14	21
75530	8	22678	2018-05-15 00:40:46	2018-05-14	22
75531	8	22678	2018-05-15 02:00:15	2018-05-15	0
75532	8	22678	2018-05-15 03:00:28	2018-05-15	1
75533	8	22678	2018-05-15 04:00:31	2018-05-15	2
75534	8	22678	2018-05-15 05:00:37	2018-05-15	3
75535	8	22678	2018-05-15 06:00:44	2018-05-15	4
75536	8	22678	2018-05-15 07:20:27	2018-05-15	5
75537	8	22678	2018-05-15 08:20:42	2018-05-15	6
75538	8	22678	2018-05-15 09:20:54	2018-05-15	7
75539	8	22678	2018-05-15 10:20:54	2018-05-15	8
75540	8	22678	2018-05-15 11:40:57	2018-05-15	9
75541	8	22678	2018-05-15 12:41:03	2018-05-15	10
75542	8	22678	2018-05-15 13:41:06	2018-05-15	11
75543	8	22678	2018-05-15 15:01:29	2018-05-15	13
75544	8	22678	2018-05-15 16:20:38	2018-05-15	14
75545	8	22678	2018-05-15 17:21:24	2018-05-15	15
75546	8	22678	2018-05-15 18:40:21	2018-05-15	16
75547	8	22678	2018-05-15 19:40:26	2018-05-15	17
75548	8	22678	2018-05-15 20:40:27	2018-05-15	18
75549	8	22678	2018-05-15 21:40:32	2018-05-15	19
75550	8	22678	2018-05-15 23:00:24	2018-05-15	21
75551	8	22678	2018-05-16 00:00:30	2018-05-15	22
75552	8	22678	2018-05-16 01:20:23	2018-05-15	23
75553	8	22678	2018-05-16 02:20:52	2018-05-16	0
75554	8	22678	2018-05-16 03:20:54	2018-05-16	1
75555	8	22678	2018-05-16 04:41:11	2018-05-16	2
75556	8	22678	2018-05-16 06:00:34	2018-05-16	4
75557	8	22678	2018-05-16 07:00:50	2018-05-16	5
75558	8	22678	2018-05-16 08:01:20	2018-05-16	6
75559	8	22678	2018-05-16 09:20:21	2018-05-16	7
75560	8	22678	2018-05-16 10:21:11	2018-05-16	8
75561	8	22678	2018-05-16 11:40:16	2018-05-16	9
75562	8	22678	2018-05-16 12:40:16	2018-05-16	10
75563	8	22678	2018-05-16 13:40:35	2018-05-16	11
75564	8	22678	2018-05-16 14:40:37	2018-05-16	12
75565	8	22678	2018-05-16 15:40:44	2018-05-16	13
75566	8	22678	2018-05-16 17:00:19	2018-05-16	15
75567	8	22678	2018-05-16 18:00:20	2018-05-16	16
75568	8	22678	2018-05-16 19:20:10	2018-05-16	17
75569	8	22678	2018-05-16 20:20:16	2018-05-16	18
75570	8	22678	2018-05-16 21:20:19	2018-05-16	19
75571	8	22678	2018-05-16 22:40:05	2018-05-16	20
75572	8	22678	2018-05-16 23:40:11	2018-05-16	21
75573	8	22678	2018-05-17 00:40:36	2018-05-16	22
75574	8	22678	2018-05-17 01:40:44	2018-05-16	23
75575	8	22678	2018-05-17 03:00:20	2018-05-17	1
75576	8	22678	2018-05-17 04:00:38	2018-05-17	2
75577	8	22678	2018-05-17 05:00:43	2018-05-17	3
75578	8	22678	2018-05-17 06:20:30	2018-05-17	4
75579	8	22678	2018-05-17 07:20:36	2018-05-17	5
75580	8	22678	2018-05-17 08:40:28	2018-05-17	6
75581	8	22678	2018-05-17 09:40:41	2018-05-17	7
75582	8	22678	2018-05-17 10:41:00	2018-05-17	8
75583	8	22678	2018-05-17 11:41:00	2018-05-17	9
75584	8	22678	2018-05-17 13:00:16	2018-05-17	11
75585	8	22678	2018-05-17 14:00:30	2018-05-17	12
75586	8	22678	2018-05-17 15:01:12	2018-05-17	13
75587	8	22678	2018-05-17 16:20:14	2018-05-17	14
75588	8	22678	2018-05-17 17:40:27	2018-05-17	15
75589	8	22678	2018-05-17 19:00:10	2018-05-17	17
75590	8	22678	2018-05-17 20:00:22	2018-05-17	18
75591	8	22678	2018-05-17 21:00:25	2018-05-17	19
75592	8	22678	2018-05-17 22:20:05	2018-05-17	20
75593	8	22678	2018-05-17 23:20:05	2018-05-17	21
75594	8	22678	2018-05-18 00:20:05	2018-05-17	22
75595	8	22678	2018-05-18 01:20:20	2018-05-17	23
75596	8	22678	2018-05-18 02:20:20	2018-05-18	0
75597	8	22678	2018-05-18 03:40:06	2018-05-18	1
75598	8	22678	2018-05-18 04:40:11	2018-05-18	2
75599	8	22678	2018-05-18 05:40:12	2018-05-18	3
75600	8	22678	2018-05-18 06:40:14	2018-05-18	4
75601	8	22678	2018-05-18 07:40:42	2018-05-18	5
75602	8	22678	2018-05-18 09:00:16	2018-05-18	7
75603	8	22678	2018-05-18 10:00:32	2018-05-18	8
75604	8	22678	2018-05-18 11:00:36	2018-05-18	9
75605	8	22678	2018-05-18 12:20:33	2018-05-18	10
75606	8	22678	2018-05-18 13:41:02	2018-05-18	11
75607	8	22678	2018-05-18 15:00:33	2018-05-18	13
75608	8	22678	2018-05-18 16:20:22	2018-05-18	14
75609	8	22678	2018-05-18 17:40:11	2018-05-18	15
75610	8	22678	2018-05-18 18:40:16	2018-05-18	16
75611	8	22678	2018-05-18 19:40:19	2018-05-18	17
75612	8	22678	2018-05-18 20:40:25	2018-05-18	18
75613	8	22678	2018-05-18 21:40:29	2018-05-18	19
75614	8	22678	2018-05-18 23:00:13	2018-05-18	21
75615	8	22678	2018-05-19 00:00:17	2018-05-18	22
75616	8	22678	2018-05-19 01:00:22	2018-05-18	23
75617	8	22678	2018-05-19 02:00:26	2018-05-19	0
75618	8	22678	2018-05-19 03:00:38	2018-05-19	1
75619	8	22678	2018-05-19 04:20:21	2018-05-19	2
75620	8	22678	2018-05-19 05:20:28	2018-05-19	3
75621	8	22678	2018-05-19 06:40:21	2018-05-19	4
75622	8	22678	2018-05-19 07:40:25	2018-05-19	5
75623	8	22678	2018-05-19 08:40:28	2018-05-19	6
75624	8	22678	2018-05-19 10:00:13	2018-05-19	8
75625	8	22678	2018-05-19 11:00:17	2018-05-19	9
75626	8	22678	2018-05-19 12:00:25	2018-05-19	10
75627	8	22678	2018-05-19 13:20:13	2018-05-19	11
75628	8	22678	2018-05-19 14:20:13	2018-05-19	12
75629	8	22678	2018-05-19 15:20:26	2018-05-19	13
75630	8	22678	2018-05-19 16:40:13	2018-05-19	14
75631	8	22678	2018-05-19 17:40:19	2018-05-19	15
75632	8	22678	2018-05-19 18:40:23	2018-05-19	16
75633	8	22678	2018-05-19 19:40:23	2018-05-19	17
75634	8	22678	2018-05-19 20:40:36	2018-05-19	18
75635	8	22678	2018-05-19 22:00:17	2018-05-19	20
75636	8	22678	2018-05-19 23:00:20	2018-05-19	21
75637	8	22678	2018-05-20 00:00:32	2018-05-19	22
75638	8	22678	2018-05-20 01:20:15	2018-05-19	23
75639	8	22678	2018-05-20 02:20:21	2018-05-20	0
75640	8	22678	2018-05-20 03:20:30	2018-05-20	1
75641	8	22678	2018-05-20 04:40:13	2018-05-20	2
75642	8	22678	2018-05-20 05:40:20	2018-05-20	3
75643	8	22678	2018-05-20 06:40:26	2018-05-20	4
75644	8	22678	2018-05-20 07:40:34	2018-05-20	5
75645	8	22678	2018-05-20 08:40:39	2018-05-20	6
75646	8	22678	2018-05-20 10:00:13	2018-05-20	8
75647	8	22678	2018-05-20 11:00:17	2018-05-20	9
75648	8	22678	2018-05-20 12:00:24	2018-05-20	10
75649	8	22678	2018-05-20 13:00:39	2018-05-20	11
75650	8	22678	2018-05-20 14:20:05	2018-05-20	12
75651	8	22678	2018-05-20 15:20:14	2018-05-20	13
75652	8	22678	2018-05-20 16:20:21	2018-05-20	14
75653	8	22678	2018-05-20 17:40:42	2018-05-20	15
75654	8	22678	2018-05-20 19:00:06	2018-05-20	17
75655	8	22678	2018-05-20 20:00:08	2018-05-20	18
75656	8	22678	2018-05-20 21:00:13	2018-05-20	19
75657	8	22678	2018-05-20 22:00:40	2018-05-20	20
75658	8	22678	2018-05-20 23:00:40	2018-05-20	21
75659	8	22678	2018-05-21 00:20:19	2018-05-20	22
75660	8	22678	2018-05-21 01:20:26	2018-05-20	23
75661	8	22678	2018-05-21 02:20:42	2018-05-21	0
75662	8	22678	2018-05-21 03:20:45	2018-05-21	1
75663	8	22678	2018-05-21 04:20:49	2018-05-21	2
75664	8	22678	2018-05-21 05:40:59	2018-05-21	3
75665	8	22678	2018-05-21 07:00:07	2018-05-21	5
75666	8	22678	2018-05-21 08:00:08	2018-05-21	6
75667	8	22678	2018-05-21 09:00:17	2018-05-21	7
75668	8	22678	2018-05-21 10:00:40	2018-05-21	8
75669	8	22678	2018-05-21 11:00:44	2018-05-21	9
75670	8	22678	2018-05-21 12:20:13	2018-05-21	10
75671	8	22678	2018-05-21 13:20:14	2018-05-21	11
75672	8	22678	2018-05-21 14:20:44	2018-05-21	12
75673	8	22678	2018-05-21 15:40:17	2018-05-21	13
75674	8	22678	2018-05-21 16:40:17	2018-05-21	14
75675	8	22678	2018-05-21 17:40:44	2018-05-21	15
75676	8	22678	2018-05-21 19:00:12	2018-05-21	17
75677	8	22678	2018-05-21 20:00:13	2018-05-21	18
75678	8	22678	2018-05-21 21:00:57	2018-05-21	19
75679	8	22678	2018-05-21 22:20:17	2018-05-21	20
75680	8	22678	2018-05-21 23:20:30	2018-05-21	21
75681	8	22678	2018-05-22 00:20:43	2018-05-21	22
75682	8	22678	2018-05-22 01:20:46	2018-05-21	23
75683	8	22678	2018-05-22 02:40:13	2018-05-22	0
75684	8	22678	2018-05-22 03:40:13	2018-05-22	1
75685	8	22678	2018-05-22 04:40:23	2018-05-22	2
75686	8	22678	2018-05-22 05:40:26	2018-05-22	3
75687	8	22678	2018-05-22 06:40:27	2018-05-22	4
75688	8	22678	2018-05-22 08:00:20	2018-05-22	6
75689	8	22678	2018-05-22 09:00:24	2018-05-22	7
75690	8	22678	2018-05-22 10:00:30	2018-05-22	8
75691	8	22678	2018-05-22 11:00:32	2018-05-22	9
75692	8	22678	2018-05-22 12:20:18	2018-05-22	10
75693	8	22678	2018-05-22 13:20:24	2018-05-22	11
75694	32	22678	2018-05-22 13:20:25	2018-05-22	11
75695	8	22678	2018-05-23 11:42:00	2018-05-23	9
75696	8	22678	2018-05-23 13:01:01	2018-05-23	11
75697	8	22678	2018-05-23 14:01:20	2018-05-23	12
75698	8	22678	2018-05-23 15:01:49	2018-05-23	13
75699	8	22678	2018-05-23 16:20:17	2018-05-23	14
75700	8	22678	2018-05-23 17:20:19	2018-05-23	15
75701	8	22678	2018-05-23 18:20:19	2018-05-23	16
75702	8	22678	2018-05-23 19:20:29	2018-05-23	17
75703	8	22678	2018-05-23 20:40:32	2018-05-23	18
75704	8	22678	2018-05-23 21:40:42	2018-05-23	19
75705	8	22678	2018-05-23 22:40:48	2018-05-23	20
75706	8	22678	2018-05-24 00:00:25	2018-05-23	22
75707	8	22678	2018-05-24 01:00:38	2018-05-23	23
75708	8	22678	2018-05-24 02:20:04	2018-05-24	0
75709	8	22678	2018-05-24 03:20:04	2018-05-24	1
75710	8	22678	2018-05-24 04:20:05	2018-05-24	2
75711	8	22678	2018-05-24 05:20:36	2018-05-24	3
75712	8	22678	2018-05-24 06:40:04	2018-05-24	4
75713	8	22678	2018-05-24 07:40:04	2018-05-24	5
75714	8	22678	2018-05-24 08:40:04	2018-05-24	6
75715	8	22678	2018-05-24 09:40:14	2018-05-24	7
75716	8	22678	2018-05-24 11:01:20	2018-05-24	9
75717	8	22678	2018-05-24 12:21:13	2018-05-24	10
75718	8	22678	2018-05-24 13:21:22	2018-05-24	11
75719	8	22678	2018-05-24 14:41:55	2018-05-24	12
75720	8	22678	2018-05-24 16:01:21	2018-05-24	14
75721	8	22678	2018-05-24 17:21:29	2018-05-24	15
75722	8	22678	2018-05-24 18:40:47	2018-05-24	16
75723	8	22678	2018-05-24 20:00:11	2018-05-24	18
75724	8	22678	2018-05-24 21:00:20	2018-05-24	19
75725	8	22678	2018-05-24 22:00:22	2018-05-24	20
75726	32	22678	2018-05-29 12:40:32	2018-05-29	10
75727	8	22678	2018-05-30 13:11:34	2018-05-30	11
75728	32	22678	2018-05-30 13:12:00	2018-05-30	11
75729	8	22678	2018-05-31 13:20:04	2018-05-31	11
75730	21	22678	2018-05-31 15:40:29	2018-05-31	13
75731	21	22678	2018-05-31 15:40:30	2018-05-31	13
75732	14	22678	2018-05-31 15:40:30	2018-05-31	13
75733	0	22678	2018-06-29 16:40:28	2018-06-29	14
75734	14	22678	2018-06-29 16:40:28	2018-06-29	14
75735	12	22678	2018-07-24 09:58:13	2018-07-24	7
75736	13	22678	2018-07-24 10:13:35	2018-07-24	8
75737	14	22678	2018-07-24 10:13:40	2018-07-24	8
75738	14	22678	2018-07-24 10:13:58	2018-07-24	8
75739	14	22678	2018-07-24 10:13:58	2018-07-24	8
75740	21	22678	2018-07-24 10:13:58	2018-07-24	8
75741	26	22678	2018-10-22 10:20:46	2018-10-22	8
75742	0	22679	2018-05-02 09:59:03	2018-05-02	7
75743	0	22679	2018-05-02 09:59:07	2018-05-02	7
75744	0	22679	2018-05-02 09:59:08	2018-05-02	7
75745	7	22679	2018-05-02 09:59:11	2018-05-02	7
75746	31	22679	2018-05-02 09:59:12	2018-05-02	7
75747	8	22679	2018-05-02 09:59:15	2018-05-02	7
75748	8	22679	2018-05-02 11:00:24	2018-05-02	9
75749	8	22679	2018-05-02 12:00:25	2018-05-02	10
75750	8	22679	2018-05-02 13:00:35	2018-05-02	11
75751	8	22679	2018-05-02 14:20:04	2018-05-02	12
75752	8	22679	2018-05-02 15:20:32	2018-05-02	13
75753	8	22679	2018-05-02 16:40:28	2018-05-02	14
75754	8	22679	2018-05-02 17:40:30	2018-05-02	15
75755	8	22679	2018-05-02 19:00:19	2018-05-02	17
75756	8	22679	2018-05-02 20:00:24	2018-05-02	18
75757	8	22679	2018-05-02 21:00:26	2018-05-02	19
75758	8	22679	2018-05-02 22:00:26	2018-05-02	20
75759	8	22679	2018-05-02 23:00:30	2018-05-02	21
75760	8	22679	2018-05-03 00:00:42	2018-05-02	22
75761	8	22679	2018-05-03 01:20:24	2018-05-02	23
75762	8	22679	2018-05-03 02:20:48	2018-05-03	0
75763	8	22679	2018-05-03 03:40:09	2018-05-03	1
75764	8	22679	2018-05-03 04:40:27	2018-05-03	2
75765	8	22679	2018-05-03 05:40:33	2018-05-03	3
75766	8	22679	2018-05-03 07:00:22	2018-05-03	5
75767	8	22679	2018-05-03 08:00:41	2018-05-03	6
75768	8	22679	2018-05-03 09:20:48	2018-05-03	7
75769	8	22679	2018-05-03 10:21:17	2018-05-03	8
75770	8	22679	2018-05-03 11:21:18	2018-05-03	9
75771	8	22679	2018-05-03 12:41:04	2018-05-03	10
75772	8	22679	2018-05-03 13:41:46	2018-05-03	11
75773	8	22679	2018-05-03 15:01:13	2018-05-03	13
75774	8	22679	2018-05-03 16:20:54	2018-05-03	14
75775	8	22679	2018-05-03 17:40:21	2018-05-03	15
75776	8	22679	2018-05-03 18:40:27	2018-05-03	16
75777	8	22679	2018-05-03 19:40:43	2018-05-03	17
75778	8	22679	2018-05-03 21:00:25	2018-05-03	19
75779	8	22679	2018-05-03 22:00:28	2018-05-03	20
75780	8	22679	2018-05-03 23:00:32	2018-05-03	21
75781	8	22679	2018-05-04 00:20:25	2018-05-03	22
75782	8	22679	2018-05-04 01:20:29	2018-05-03	23
75783	8	22679	2018-05-04 02:40:14	2018-05-04	0
75784	8	22679	2018-05-04 03:40:15	2018-05-04	1
75785	8	22679	2018-05-04 04:40:27	2018-05-04	2
75786	8	22679	2018-05-04 06:00:30	2018-05-04	4
75787	8	22679	2018-05-04 07:00:31	2018-05-04	5
75788	8	22679	2018-05-04 08:00:38	2018-05-04	6
75789	8	22679	2018-05-04 09:00:47	2018-05-04	7
75790	8	22679	2018-05-04 10:20:47	2018-05-04	8
75791	8	22679	2018-05-04 11:40:28	2018-05-04	9
75792	8	22679	2018-05-04 12:40:40	2018-05-04	10
75793	8	22679	2018-05-04 14:00:22	2018-05-04	12
75794	8	22679	2018-05-04 15:20:07	2018-05-04	13
75795	8	22679	2018-05-04 16:20:08	2018-05-04	14
75796	8	22679	2018-05-04 17:20:14	2018-05-04	15
75797	8	22679	2018-05-04 18:20:20	2018-05-04	16
75798	8	22679	2018-05-04 19:20:23	2018-05-04	17
75799	8	22679	2018-05-04 20:20:26	2018-05-04	18
75800	8	22679	2018-05-04 21:20:29	2018-05-04	19
75801	8	22679	2018-05-04 22:20:38	2018-05-04	20
75802	8	22679	2018-05-04 23:21:06	2018-05-04	21
75803	8	22679	2018-05-05 00:40:20	2018-05-04	22
75804	8	22679	2018-05-05 01:40:26	2018-05-04	23
75805	8	22679	2018-05-05 02:41:08	2018-05-05	0
75806	8	22679	2018-05-05 04:00:23	2018-05-05	2
75807	8	22679	2018-05-05 05:00:24	2018-05-05	3
75808	8	22679	2018-05-05 06:00:35	2018-05-05	4
75809	8	22679	2018-05-05 07:20:06	2018-05-05	5
75810	8	22679	2018-05-05 08:20:09	2018-05-05	6
75811	8	22679	2018-05-05 09:21:15	2018-05-05	7
75812	8	22679	2018-05-05 10:40:13	2018-05-05	8
75813	8	22679	2018-05-05 11:40:18	2018-05-05	9
75814	8	22679	2018-05-05 12:40:37	2018-05-05	10
75815	8	22679	2018-05-05 14:00:08	2018-05-05	12
75816	8	22679	2018-05-05 15:00:12	2018-05-05	13
75817	8	22679	2018-05-05 16:00:18	2018-05-05	14
75818	8	22679	2018-05-05 17:00:19	2018-05-05	15
75819	8	22679	2018-05-05 18:20:13	2018-05-05	16
75820	8	22679	2018-05-05 19:20:14	2018-05-05	17
75821	8	22679	2018-05-05 20:20:17	2018-05-05	18
75822	8	22679	2018-05-05 21:40:17	2018-05-05	19
75823	8	22679	2018-05-05 22:40:22	2018-05-05	20
75824	8	22679	2018-05-06 00:00:25	2018-05-05	22
75825	8	22679	2018-05-06 01:20:31	2018-05-05	23
75826	8	22679	2018-05-06 02:20:32	2018-05-06	0
75827	8	22679	2018-05-06 03:20:41	2018-05-06	1
75828	8	22679	2018-05-06 04:40:17	2018-05-06	2
75829	8	22679	2018-05-06 05:40:24	2018-05-06	3
75830	8	22679	2018-05-06 06:40:29	2018-05-06	4
75831	8	22679	2018-05-06 08:00:24	2018-05-06	6
75832	8	22679	2018-05-06 09:20:26	2018-05-06	7
75833	8	22679	2018-05-06 10:20:34	2018-05-06	8
75834	8	22679	2018-05-06 11:40:15	2018-05-06	9
75835	8	22679	2018-05-06 12:40:16	2018-05-06	10
75836	8	22679	2018-05-06 13:40:27	2018-05-06	11
75837	8	22679	2018-05-06 14:40:34	2018-05-06	12
75838	8	22679	2018-05-06 16:00:41	2018-05-06	14
75839	8	22679	2018-05-06 17:20:12	2018-05-06	15
75840	8	22679	2018-05-06 18:20:21	2018-05-06	16
75841	8	22679	2018-05-06 19:20:26	2018-05-06	17
75842	8	22679	2018-05-06 20:20:39	2018-05-06	18
75843	8	22679	2018-05-06 21:40:21	2018-05-06	19
75844	8	22679	2018-05-06 22:40:30	2018-05-06	20
75845	8	22679	2018-05-07 00:00:19	2018-05-06	22
75846	8	22679	2018-05-07 01:00:20	2018-05-06	23
75847	8	22679	2018-05-07 02:00:30	2018-05-07	0
75848	8	22679	2018-05-07 03:20:17	2018-05-07	1
75849	8	22679	2018-05-07 04:20:23	2018-05-07	2
75850	8	22679	2018-05-07 05:20:29	2018-05-07	3
75851	8	22679	2018-05-07 06:20:32	2018-05-07	4
75852	8	22679	2018-05-07 07:20:34	2018-05-07	5
75853	8	22679	2018-05-07 08:40:24	2018-05-07	6
75854	8	22679	2018-05-07 09:40:40	2018-05-07	7
75855	8	22679	2018-05-07 10:40:57	2018-05-07	8
75856	8	22679	2018-05-07 12:00:39	2018-05-07	10
75857	8	22679	2018-05-07 13:20:43	2018-05-07	11
75858	8	22679	2018-05-07 14:21:03	2018-05-07	12
75859	8	22679	2018-05-07 15:40:37	2018-05-07	13
75860	8	22679	2018-05-07 16:40:42	2018-05-07	14
75861	8	22679	2018-05-07 17:40:43	2018-05-07	15
75862	8	22679	2018-05-07 19:00:33	2018-05-07	17
75863	8	22679	2018-05-07 20:00:40	2018-05-07	18
75864	8	22679	2018-05-07 21:20:48	2018-05-07	19
75865	8	22679	2018-05-07 22:40:34	2018-05-07	20
75866	8	22679	2018-05-07 23:40:38	2018-05-07	21
75867	8	22679	2018-05-08 00:41:10	2018-05-07	22
75868	8	22679	2018-05-08 02:00:12	2018-05-08	0
75869	8	22679	2018-05-08 03:00:16	2018-05-08	1
75870	8	22679	2018-05-08 04:00:27	2018-05-08	2
75871	8	22679	2018-05-08 05:00:32	2018-05-08	3
75872	8	22679	2018-05-08 06:20:35	2018-05-08	4
75873	8	22679	2018-05-08 07:20:41	2018-05-08	5
75874	8	22679	2018-05-08 08:40:32	2018-05-08	6
75875	8	22679	2018-05-08 09:40:36	2018-05-08	7
75876	8	22679	2018-05-08 10:40:43	2018-05-08	8
75877	8	22679	2018-05-08 12:00:30	2018-05-08	10
75878	8	22679	2018-05-08 13:00:34	2018-05-08	11
75879	8	22679	2018-05-08 15:40:12	2018-05-08	13
75880	8	22679	2018-05-08 16:40:26	2018-05-08	14
75881	8	22679	2018-05-08 17:40:31	2018-05-08	15
75882	8	22679	2018-05-08 19:00:29	2018-05-08	17
75883	8	22679	2018-05-08 20:00:45	2018-05-08	18
75884	8	22679	2018-05-08 21:20:43	2018-05-08	19
75885	8	22679	2018-05-08 22:20:46	2018-05-08	20
75886	8	22679	2018-05-08 23:40:33	2018-05-08	21
75887	8	22679	2018-05-09 00:40:37	2018-05-08	22
75888	8	22679	2018-05-09 01:40:40	2018-05-08	23
75889	8	22679	2018-05-09 03:00:27	2018-05-09	1
75890	8	22679	2018-05-09 04:00:28	2018-05-09	2
75891	8	22679	2018-05-09 05:00:37	2018-05-09	3
75892	8	22679	2018-05-09 06:20:08	2018-05-09	4
75893	8	22679	2018-05-09 07:20:08	2018-05-09	5
75894	8	22679	2018-05-09 08:20:10	2018-05-09	6
75895	8	22679	2018-05-09 09:20:20	2018-05-09	7
75896	8	22679	2018-05-09 10:20:30	2018-05-09	8
75897	8	22679	2018-05-09 11:20:51	2018-05-09	9
75898	8	22679	2018-05-09 12:40:21	2018-05-09	10
75899	8	22679	2018-05-09 13:40:44	2018-05-09	11
75900	8	22679	2018-05-09 15:00:23	2018-05-09	13
75901	8	22679	2018-05-09 16:20:16	2018-05-09	14
75902	8	22679	2018-05-09 17:40:09	2018-05-09	15
75903	8	22679	2018-05-09 18:40:16	2018-05-09	16
75904	8	22679	2018-05-09 19:40:22	2018-05-09	17
75905	8	22679	2018-05-09 21:00:15	2018-05-09	19
75906	8	22679	2018-05-09 22:00:18	2018-05-09	20
75907	8	22679	2018-05-09 23:00:22	2018-05-09	21
75908	8	22679	2018-05-10 00:20:12	2018-05-09	22
75909	8	22679	2018-05-10 01:20:16	2018-05-09	23
75910	8	22679	2018-05-10 02:20:19	2018-05-10	0
75911	8	22679	2018-05-10 03:40:12	2018-05-10	1
75912	8	22679	2018-05-10 04:40:12	2018-05-10	2
75913	8	22679	2018-05-10 05:40:15	2018-05-10	3
75914	8	22679	2018-05-10 07:00:08	2018-05-10	5
75915	8	22679	2018-05-10 08:00:15	2018-05-10	6
75916	8	22679	2018-05-10 09:20:08	2018-05-10	7
75917	8	22679	2018-05-10 10:20:14	2018-05-10	8
75918	8	22679	2018-05-10 11:20:14	2018-05-10	9
75919	8	22679	2018-05-10 12:20:15	2018-05-10	10
75920	8	22679	2018-05-10 13:20:17	2018-05-10	11
75921	8	22679	2018-05-10 14:40:08	2018-05-10	12
75922	8	22679	2018-05-10 15:40:08	2018-05-10	13
75923	8	22679	2018-05-10 16:40:09	2018-05-10	14
75924	8	22679	2018-05-10 17:40:10	2018-05-10	15
75925	8	22679	2018-05-10 18:40:10	2018-05-10	16
75926	8	22679	2018-05-10 19:40:10	2018-05-10	17
75927	8	22679	2018-05-10 20:40:17	2018-05-10	18
75928	8	22679	2018-05-10 21:40:26	2018-05-10	19
75929	8	22679	2018-05-10 23:00:16	2018-05-10	21
75930	8	22679	2018-05-11 00:00:33	2018-05-10	22
75931	8	22679	2018-05-11 01:20:22	2018-05-10	23
75932	8	22679	2018-05-11 02:20:47	2018-05-11	0
75933	8	22679	2018-05-11 03:40:16	2018-05-11	1
75934	8	22679	2018-05-11 04:40:25	2018-05-11	2
75935	8	22679	2018-05-11 05:40:30	2018-05-11	3
75936	8	22679	2018-05-11 06:40:40	2018-05-11	4
75937	8	22679	2018-05-11 08:00:24	2018-05-11	6
75938	8	22679	2018-05-11 09:00:45	2018-05-11	7
75939	8	22679	2018-05-11 10:20:27	2018-05-11	8
75940	8	22679	2018-05-11 11:20:47	2018-05-11	9
75941	8	22679	2018-05-11 12:20:54	2018-05-11	10
75942	8	22679	2018-05-11 13:40:15	2018-05-11	11
75943	8	22679	2018-05-11 14:40:23	2018-05-11	12
75944	8	22679	2018-05-11 15:40:37	2018-05-11	13
75945	8	22679	2018-05-11 17:00:30	2018-05-11	15
75946	8	22679	2018-05-11 18:00:39	2018-05-11	16
75947	8	22679	2018-05-11 19:00:46	2018-05-11	17
75948	8	22679	2018-05-11 20:20:47	2018-05-11	18
75949	8	22679	2018-05-11 21:20:53	2018-05-11	19
75950	8	22679	2018-05-11 22:40:28	2018-05-11	20
75951	8	22679	2018-05-11 23:40:56	2018-05-11	21
75952	8	22679	2018-05-12 01:00:05	2018-05-11	23
75953	8	22679	2018-05-12 02:00:06	2018-05-12	0
75954	8	22679	2018-05-12 03:00:16	2018-05-12	1
75955	8	22679	2018-05-12 04:00:27	2018-05-12	2
75956	8	22679	2018-05-12 05:20:11	2018-05-12	3
75957	8	22679	2018-05-12 06:20:12	2018-05-12	4
75958	8	22679	2018-05-12 07:20:28	2018-05-12	5
75959	8	22679	2018-05-12 08:40:12	2018-05-12	6
75960	8	22679	2018-05-12 09:40:17	2018-05-12	7
75961	8	22679	2018-05-12 10:40:21	2018-05-12	8
75962	8	22679	2018-05-12 12:00:10	2018-05-12	10
75963	8	22679	2018-05-12 13:00:15	2018-05-12	11
75964	8	22679	2018-05-12 14:00:19	2018-05-12	12
75965	8	22679	2018-05-12 15:00:19	2018-05-12	13
75966	8	22679	2018-05-12 16:00:29	2018-05-12	14
75967	8	22679	2018-05-12 17:20:10	2018-05-12	15
75968	8	22679	2018-05-12 18:20:10	2018-05-12	16
75969	8	22679	2018-05-12 19:20:12	2018-05-12	17
75970	8	22679	2018-05-12 20:20:13	2018-05-12	18
75971	8	22679	2018-05-12 21:20:14	2018-05-12	19
75972	8	22679	2018-05-12 22:20:14	2018-05-12	20
75973	8	22679	2018-05-12 23:20:26	2018-05-12	21
75974	8	22679	2018-05-13 00:40:05	2018-05-12	22
75975	8	22679	2018-05-13 01:40:14	2018-05-12	23
75976	8	22679	2018-05-13 02:40:32	2018-05-13	0
75977	8	22679	2018-05-13 04:00:10	2018-05-13	2
75978	8	22679	2018-05-13 05:00:16	2018-05-13	3
75979	8	22679	2018-05-13 06:00:24	2018-05-13	4
75980	8	22679	2018-05-13 07:20:09	2018-05-13	5
75981	8	22679	2018-05-13 08:20:16	2018-05-13	6
75982	8	22679	2018-05-13 09:20:22	2018-05-13	7
75983	8	22679	2018-05-13 10:40:10	2018-05-13	8
75984	8	22679	2018-05-13 11:40:10	2018-05-13	9
75985	8	22679	2018-05-13 12:40:16	2018-05-13	10
75986	8	22679	2018-05-13 14:00:08	2018-05-13	12
75987	8	22679	2018-05-13 15:00:09	2018-05-13	13
75988	8	22679	2018-05-13 16:00:15	2018-05-13	14
75989	8	22679	2018-05-13 17:00:50	2018-05-13	15
75990	8	22679	2018-05-13 18:20:08	2018-05-13	16
75991	8	22679	2018-05-13 19:20:08	2018-05-13	17
75992	8	22679	2018-05-13 20:20:08	2018-05-13	18
75993	8	22679	2018-05-13 21:20:08	2018-05-13	19
75994	8	22679	2018-05-13 22:20:15	2018-05-13	20
75995	8	22679	2018-05-13 23:20:16	2018-05-13	21
75996	8	22679	2018-05-14 00:20:20	2018-05-13	22
75997	8	22679	2018-05-14 01:20:20	2018-05-13	23
75998	8	22679	2018-05-14 02:20:23	2018-05-14	0
75999	8	22679	2018-05-14 03:40:15	2018-05-14	1
76000	8	22679	2018-05-14 04:40:21	2018-05-14	2
76001	8	22679	2018-05-14 05:40:34	2018-05-14	3
76002	8	22679	2018-05-14 07:00:17	2018-05-14	5
76003	8	22679	2018-05-14 08:00:18	2018-05-14	6
76004	8	22679	2018-05-14 09:00:34	2018-05-14	7
76005	8	22679	2018-05-14 10:20:28	2018-05-14	8
76006	8	22679	2018-05-14 11:20:39	2018-05-14	9
76007	8	22679	2018-05-14 12:20:39	2018-05-14	10
76008	8	22679	2018-05-14 13:20:54	2018-05-14	11
76009	8	22679	2018-05-14 14:40:10	2018-05-14	12
76010	8	22679	2018-05-14 15:40:12	2018-05-14	13
76011	8	22679	2018-05-14 16:40:20	2018-05-14	14
76012	8	22679	2018-05-14 17:40:21	2018-05-14	15
76013	8	22679	2018-05-14 18:40:28	2018-05-14	16
76014	8	22679	2018-05-14 20:00:19	2018-05-14	18
76015	8	22679	2018-05-14 21:00:24	2018-05-14	19
76016	8	22679	2018-05-14 22:20:30	2018-05-14	20
76017	8	22679	2018-05-14 23:20:32	2018-05-14	21
76018	8	22679	2018-05-15 00:40:14	2018-05-14	22
76019	8	22679	2018-05-15 01:40:21	2018-05-14	23
76020	8	22679	2018-05-15 02:40:26	2018-05-15	0
76021	8	22679	2018-05-15 04:00:22	2018-05-15	2
76022	8	22679	2018-05-15 05:00:32	2018-05-15	3
76023	8	22679	2018-05-15 06:00:39	2018-05-15	4
76024	8	22679	2018-05-15 07:20:21	2018-05-15	5
76025	8	22679	2018-05-15 08:20:35	2018-05-15	6
76026	8	22679	2018-05-15 09:20:53	2018-05-15	7
76027	8	22679	2018-05-15 10:21:09	2018-05-15	8
76028	8	22679	2018-05-15 11:40:59	2018-05-15	9
76029	8	22679	2018-05-15 12:41:06	2018-05-15	10
76030	8	22679	2018-05-15 14:00:39	2018-05-15	12
76031	8	22679	2018-05-15 15:01:19	2018-05-15	13
76032	8	22679	2018-05-15 16:20:25	2018-05-15	14
76033	8	22679	2018-05-15 17:20:45	2018-05-15	15
76034	8	22679	2018-05-15 18:40:35	2018-05-15	16
76035	8	22679	2018-05-15 19:40:50	2018-05-15	17
76036	8	22679	2018-05-15 21:00:21	2018-05-15	19
76037	8	22679	2018-05-15 22:00:38	2018-05-15	20
76038	8	22679	2018-05-15 23:00:57	2018-05-15	21
76039	8	22679	2018-05-16 00:20:31	2018-05-15	22
76040	8	22679	2018-05-16 01:20:55	2018-05-15	23
76041	8	22679	2018-05-16 02:21:05	2018-05-16	0
76042	8	22679	2018-05-16 03:40:19	2018-05-16	1
76043	8	22679	2018-05-16 04:40:41	2018-05-16	2
76044	8	22679	2018-05-16 05:40:42	2018-05-16	3
76045	8	22679	2018-05-16 06:40:42	2018-05-16	4
76046	8	22679	2018-05-16 08:00:35	2018-05-16	6
76047	8	22679	2018-05-16 09:00:36	2018-05-16	7
76048	8	22679	2018-05-16 10:20:14	2018-05-16	8
76049	8	22679	2018-05-16 11:20:16	2018-05-16	9
76050	8	22679	2018-05-16 12:20:35	2018-05-16	10
76051	8	22679	2018-05-16 13:40:13	2018-05-16	11
76052	8	22679	2018-05-16 14:40:16	2018-05-16	12
76053	8	22679	2018-05-16 15:40:27	2018-05-16	13
76054	8	22679	2018-05-16 17:00:12	2018-05-16	15
76055	8	22679	2018-05-16 18:00:23	2018-05-16	16
76056	8	22679	2018-05-16 19:20:13	2018-05-16	17
76057	8	22679	2018-05-16 20:20:18	2018-05-16	18
76058	8	22679	2018-05-16 21:20:21	2018-05-16	19
76059	8	22679	2018-05-16 22:20:23	2018-05-16	20
76060	8	22679	2018-05-16 23:20:57	2018-05-16	21
76061	8	22679	2018-05-17 00:40:21	2018-05-16	22
76062	8	22679	2018-05-17 01:40:34	2018-05-16	23
76063	8	22679	2018-05-17 03:00:11	2018-05-17	1
76064	8	22679	2018-05-17 04:00:54	2018-05-17	2
76065	8	22679	2018-05-17 05:20:10	2018-05-17	3
76066	8	22679	2018-05-17 06:20:22	2018-05-17	4
76067	8	22679	2018-05-17 07:20:27	2018-05-17	5
76068	8	22679	2018-05-17 08:40:19	2018-05-17	6
76069	8	22679	2018-05-17 09:40:19	2018-05-17	7
76070	8	22679	2018-05-17 10:40:51	2018-05-17	8
76071	8	22679	2018-05-17 11:41:03	2018-05-17	9
76072	8	22679	2018-05-17 13:00:24	2018-05-17	11
76073	8	22679	2018-05-17 14:00:35	2018-05-17	12
76074	8	22679	2018-05-17 15:00:57	2018-05-17	13
76075	8	22679	2018-05-17 16:20:57	2018-05-17	14
76076	8	22679	2018-05-17 17:41:03	2018-05-17	15
76077	8	22679	2018-05-17 19:00:31	2018-05-17	17
76078	8	22679	2018-05-17 20:01:08	2018-05-17	18
76079	8	22679	2018-05-17 21:20:22	2018-05-17	19
76080	8	22679	2018-05-17 22:20:35	2018-05-17	20
76081	8	22679	2018-05-17 23:40:28	2018-05-17	21
76082	8	22679	2018-05-18 00:40:37	2018-05-17	22
76083	8	22679	2018-05-18 02:00:28	2018-05-18	0
76084	8	22679	2018-05-18 03:01:12	2018-05-18	1
76085	8	22679	2018-05-18 04:20:05	2018-05-18	2
76086	8	22679	2018-05-18 05:20:28	2018-05-18	3
76087	8	22679	2018-05-18 06:40:31	2018-05-18	4
76088	8	22679	2018-05-18 07:40:34	2018-05-18	5
76089	8	22679	2018-05-18 09:00:06	2018-05-18	7
76090	8	22679	2018-05-18 10:00:30	2018-05-18	8
76091	8	22679	2018-05-18 11:00:33	2018-05-18	9
76092	8	22679	2018-05-18 12:20:26	2018-05-18	10
76093	8	22679	2018-05-18 13:40:24	2018-05-18	11
76094	8	22679	2018-05-18 15:00:30	2018-05-18	13
76095	8	22679	2018-05-18 16:20:07	2018-05-18	14
76096	8	22679	2018-05-18 17:20:07	2018-05-18	15
76097	8	22679	2018-05-18 18:20:09	2018-05-18	16
76098	8	22679	2018-05-18 19:20:11	2018-05-18	17
76099	8	22679	2018-05-18 20:20:14	2018-05-18	18
76100	8	22679	2018-05-18 21:40:07	2018-05-18	19
76101	8	22679	2018-05-18 22:40:15	2018-05-18	20
76102	8	22679	2018-05-18 23:40:17	2018-05-18	21
76103	8	22679	2018-05-19 00:40:38	2018-05-18	22
76104	8	22679	2018-05-19 02:00:08	2018-05-19	0
76105	8	22679	2018-05-19 03:00:31	2018-05-19	1
76106	8	22679	2018-05-19 04:20:13	2018-05-19	2
76107	8	22679	2018-05-19 05:20:16	2018-05-19	3
76108	8	22679	2018-05-19 06:40:07	2018-05-19	4
76109	8	22679	2018-05-19 07:40:08	2018-05-19	5
76110	8	22679	2018-05-19 08:40:09	2018-05-19	6
76111	8	22679	2018-05-19 09:40:16	2018-05-19	7
76112	8	22679	2018-05-19 10:40:30	2018-05-19	8
76113	8	22679	2018-05-19 12:00:12	2018-05-19	10
76114	8	22679	2018-05-19 13:00:20	2018-05-19	11
76115	8	22679	2018-05-19 14:00:30	2018-05-19	12
76116	8	22679	2018-05-19 15:20:11	2018-05-19	13
76117	8	22679	2018-05-19 16:20:17	2018-05-19	14
76118	8	22679	2018-05-19 17:20:29	2018-05-19	15
76119	8	22679	2018-05-19 18:40:11	2018-05-19	16
76120	8	22679	2018-05-19 19:40:16	2018-05-19	17
76121	8	22679	2018-05-19 20:40:29	2018-05-19	18
76122	8	22679	2018-05-19 22:00:07	2018-05-19	20
76123	8	22679	2018-05-19 23:00:12	2018-05-19	21
76124	8	22679	2018-05-20 00:00:29	2018-05-19	22
76125	8	22679	2018-05-20 01:20:06	2018-05-19	23
76126	8	22679	2018-05-20 02:20:12	2018-05-20	0
76127	8	22679	2018-05-20 03:20:28	2018-05-20	1
76128	8	22679	2018-05-20 04:40:04	2018-05-20	2
76129	8	22679	2018-05-20 05:40:05	2018-05-20	3
76130	8	22679	2018-05-20 06:40:17	2018-05-20	4
76131	8	22679	2018-05-20 07:40:26	2018-05-20	5
76132	8	22679	2018-05-20 08:40:44	2018-05-20	6
76133	8	22679	2018-05-20 10:00:22	2018-05-20	8
76134	8	22679	2018-05-20 11:00:28	2018-05-20	9
76135	8	22679	2018-05-20 12:00:30	2018-05-20	10
76136	8	22679	2018-05-20 13:00:44	2018-05-20	11
76137	8	22679	2018-05-20 14:20:28	2018-05-20	12
76138	8	22679	2018-05-20 15:20:30	2018-05-20	13
76139	8	22679	2018-05-20 16:40:28	2018-05-20	14
76140	8	22679	2018-05-20 17:40:33	2018-05-20	15
76141	8	22679	2018-05-20 18:40:40	2018-05-20	16
76142	8	22679	2018-05-20 19:40:42	2018-05-20	17
76143	8	22679	2018-05-20 20:40:57	2018-05-20	18
76144	8	22679	2018-05-20 22:00:33	2018-05-20	20
76145	8	22679	2018-05-20 23:00:38	2018-05-20	21
76146	8	22679	2018-05-21 00:20:16	2018-05-20	22
76147	8	22679	2018-05-21 01:20:23	2018-05-20	23
76148	8	22679	2018-05-21 02:20:44	2018-05-21	0
76149	8	22679	2018-05-21 03:40:18	2018-05-21	1
76150	8	22679	2018-05-21 04:40:24	2018-05-21	2
76151	8	22679	2018-05-21 05:40:48	2018-05-21	3
76152	8	22679	2018-05-21 07:00:26	2018-05-21	5
76153	8	22679	2018-05-21 08:00:32	2018-05-21	6
76154	8	22679	2018-05-21 09:20:10	2018-05-21	7
76155	8	22679	2018-05-21 10:20:18	2018-05-21	8
76156	8	22679	2018-05-21 11:20:24	2018-05-21	9
76157	8	22679	2018-05-21 12:20:40	2018-05-21	10
76158	8	22679	2018-05-21 13:40:15	2018-05-21	11
76159	8	22679	2018-05-21 14:40:21	2018-05-21	12
76160	8	22679	2018-05-21 15:40:24	2018-05-21	13
76161	8	22679	2018-05-21 16:40:29	2018-05-21	14
76162	8	22679	2018-05-21 17:40:51	2018-05-21	15
76163	8	22679	2018-05-21 19:00:25	2018-05-21	17
76164	8	22679	2018-05-21 20:00:25	2018-05-21	18
76165	8	22679	2018-05-21 21:01:02	2018-05-21	19
76166	8	22679	2018-05-21 22:20:15	2018-05-21	20
76167	8	22679	2018-05-21 23:20:20	2018-05-21	21
76168	8	22679	2018-05-22 00:20:54	2018-05-21	22
76169	8	22679	2018-05-22 01:21:00	2018-05-21	23
76170	8	22679	2018-05-22 02:40:30	2018-05-22	0
76171	8	22679	2018-05-22 03:40:46	2018-05-22	1
76172	8	22679	2018-05-22 04:40:51	2018-05-22	2
76173	8	22679	2018-05-22 06:00:26	2018-05-22	4
76174	8	22679	2018-05-22 07:00:44	2018-05-22	5
76175	8	22679	2018-05-22 08:20:08	2018-05-22	6
76176	8	22679	2018-05-22 09:20:28	2018-05-22	7
76177	8	22679	2018-05-22 10:20:30	2018-05-22	8
76178	8	22679	2018-05-22 11:20:44	2018-05-22	9
76179	8	22679	2018-05-22 12:20:59	2018-05-22	10
76180	8	22679	2018-05-22 13:21:33	2018-05-22	11
76181	32	22679	2018-05-22 13:21:34	2018-05-22	11
76182	8	22679	2018-05-23 11:41:35	2018-05-23	9
76183	8	22679	2018-05-23 13:00:59	2018-05-23	11
76184	8	22679	2018-05-23 14:01:20	2018-05-23	12
76185	8	22679	2018-05-23 15:01:38	2018-05-23	13
76186	8	22679	2018-05-23 16:21:16	2018-05-23	14
76187	8	22679	2018-05-23 17:21:17	2018-05-23	15
76188	8	22679	2018-05-23 18:40:56	2018-05-23	16
76189	8	22679	2018-05-23 19:41:05	2018-05-23	17
76190	8	22679	2018-05-23 20:41:24	2018-05-23	18
76191	8	22679	2018-05-23 22:00:05	2018-05-23	20
76192	8	22679	2018-05-23 23:00:06	2018-05-23	21
76193	8	22679	2018-05-24 00:00:10	2018-05-23	22
76194	8	22679	2018-05-24 01:00:18	2018-05-23	23
76195	8	22679	2018-05-24 02:00:33	2018-05-24	0
76196	8	22679	2018-05-24 03:00:35	2018-05-24	1
76197	8	22679	2018-05-24 04:20:12	2018-05-24	2
76198	8	22679	2018-05-24 05:20:13	2018-05-24	3
76199	8	22679	2018-05-24 06:20:17	2018-05-24	4
76200	8	22679	2018-05-24 07:40:14	2018-05-24	5
76201	8	22679	2018-05-24 08:40:19	2018-05-24	6
76202	8	22679	2018-05-24 09:40:25	2018-05-24	7
76203	8	22679	2018-05-24 11:01:28	2018-05-24	9
76204	8	22679	2018-05-24 12:21:05	2018-05-24	10
76205	8	22679	2018-05-24 13:21:32	2018-05-24	11
76206	8	22679	2018-05-24 14:42:05	2018-05-24	12
76207	8	22679	2018-05-24 16:02:51	2018-05-24	14
76208	8	22679	2018-05-24 17:21:26	2018-05-24	15
76209	8	22679	2018-05-24 18:41:10	2018-05-24	16
76210	8	22679	2018-05-24 20:00:38	2018-05-24	18
76211	8	22679	2018-05-24 21:20:22	2018-05-24	19
76212	8	22679	2018-05-24 22:20:27	2018-05-24	20
76213	32	22679	2018-05-29 12:00:32	2018-05-29	10
76214	8	22679	2018-05-30 12:00:53	2018-05-30	10
76215	32	22679	2018-05-30 14:06:18	2018-05-30	12
76216	8	22679	2018-05-31 14:20:17	2018-05-31	12
76217	21	22679	2018-06-01 16:40:17	2018-06-01	14
76218	21	22679	2018-06-01 16:40:18	2018-06-01	14
76219	14	22679	2018-06-01 16:40:18	2018-06-01	14
76220	12	22679	2018-06-11 13:12:46	2018-06-11	11
76221	13	22679	2018-06-11 13:12:56	2018-06-11	11
76222	14	22679	2018-06-11 13:13:03	2018-06-11	11
76223	21	22679	2018-06-11 13:13:09	2018-06-11	11
76224	21	22679	2018-06-11 13:13:10	2018-06-11	11
76225	21	22679	2018-06-11 13:13:10	2018-06-11	11
76226	26	22679	2018-09-09 13:20:11	2018-09-09	11
76227	0	22680	2018-05-02 09:55:30	2018-05-02	7
76228	0	22680	2018-05-02 09:55:34	2018-05-02	7
76229	0	22680	2018-05-02 09:55:34	2018-05-02	7
76230	7	22680	2018-05-02 09:55:36	2018-05-02	7
76231	31	22680	2018-05-02 09:55:37	2018-05-02	7
76232	8	22680	2018-05-02 09:55:41	2018-05-02	7
76233	8	22680	2018-05-02 11:00:23	2018-05-02	9
76234	8	22680	2018-05-02 12:00:24	2018-05-02	10
76235	8	22680	2018-05-02 13:00:35	2018-05-02	11
76236	8	22680	2018-05-02 14:00:40	2018-05-02	12
76237	8	22680	2018-05-02 15:20:39	2018-05-02	13
76238	8	22680	2018-05-02 16:40:18	2018-05-02	14
76239	8	22680	2018-05-02 18:00:10	2018-05-02	16
76240	8	22680	2018-05-02 19:00:12	2018-05-02	17
76241	8	22680	2018-05-02 20:00:15	2018-05-02	18
76242	8	22680	2018-05-02 21:00:20	2018-05-02	19
76243	8	22680	2018-05-02 22:00:22	2018-05-02	20
76244	8	22680	2018-05-02 23:00:28	2018-05-02	21
76245	8	22680	2018-05-03 00:00:41	2018-05-02	22
76246	8	22680	2018-05-03 01:20:04	2018-05-02	23
76247	8	22680	2018-05-03 02:20:04	2018-05-03	0
76248	8	22680	2018-05-03 03:20:05	2018-05-03	1
76249	8	22680	2018-05-03 04:20:09	2018-05-03	2
76250	8	22680	2018-05-03 05:20:09	2018-05-03	3
76251	8	22680	2018-05-03 06:20:09	2018-05-03	4
76252	8	22680	2018-05-03 07:40:04	2018-05-03	5
76253	8	22680	2018-05-03 08:40:05	2018-05-03	6
76254	8	22680	2018-05-03 09:40:05	2018-05-03	7
76255	8	22680	2018-05-03 10:40:13	2018-05-03	8
76256	8	22680	2018-05-03 11:40:21	2018-05-03	9
76257	8	22680	2018-05-03 12:40:36	2018-05-03	10
76258	8	22680	2018-05-03 13:40:55	2018-05-03	11
76259	8	22680	2018-05-03 15:01:06	2018-05-03	13
76260	8	22680	2018-05-03 16:20:48	2018-05-03	14
76261	8	22680	2018-05-03 17:40:34	2018-05-03	15
76262	8	22680	2018-05-03 18:40:38	2018-05-03	16
76263	8	22680	2018-05-03 19:40:50	2018-05-03	17
76264	8	22680	2018-05-03 21:00:31	2018-05-03	19
76265	8	22680	2018-05-03 22:00:34	2018-05-03	20
76266	8	22680	2018-05-03 23:00:38	2018-05-03	21
76267	8	22680	2018-05-04 00:20:32	2018-05-03	22
76268	8	22680	2018-05-04 01:20:38	2018-05-03	23
76269	8	22680	2018-05-04 02:40:22	2018-05-04	0
76270	8	22680	2018-05-04 03:40:22	2018-05-04	1
76271	8	22680	2018-05-04 04:40:34	2018-05-04	2
76272	8	22680	2018-05-04 06:00:53	2018-05-04	4
76273	8	22680	2018-05-04 07:00:57	2018-05-04	5
76274	8	22680	2018-05-04 08:01:05	2018-05-04	6
76275	8	22680	2018-05-04 09:01:11	2018-05-04	7
76276	8	22680	2018-05-04 10:21:10	2018-05-04	8
76277	8	22680	2018-05-04 11:40:49	2018-05-04	9
76278	8	22680	2018-05-04 12:41:04	2018-05-04	10
76279	8	22680	2018-05-04 14:00:45	2018-05-04	12
76280	8	22680	2018-05-04 15:20:08	2018-05-04	13
76281	8	22680	2018-05-04 16:20:08	2018-05-04	14
76282	8	22680	2018-05-04 17:20:10	2018-05-04	15
76283	8	22680	2018-05-04 18:20:17	2018-05-04	16
76284	8	22680	2018-05-04 19:20:48	2018-05-04	17
76285	8	22680	2018-05-04 20:40:08	2018-05-04	18
76286	8	22680	2018-05-04 21:40:13	2018-05-04	19
76287	8	22680	2018-05-04 22:40:13	2018-05-04	20
76288	8	22680	2018-05-04 23:40:15	2018-05-04	21
76289	8	22680	2018-05-05 00:40:52	2018-05-04	22
76290	8	22680	2018-05-05 02:00:13	2018-05-05	0
76291	8	22680	2018-05-05 03:00:18	2018-05-05	1
76292	8	22680	2018-05-05 04:00:20	2018-05-05	2
76293	8	22680	2018-05-05 05:00:21	2018-05-05	3
76294	8	22680	2018-05-05 06:00:36	2018-05-05	4
76295	8	22680	2018-05-05 07:20:09	2018-05-05	5
76296	8	22680	2018-05-05 08:20:17	2018-05-05	6
76297	8	22680	2018-05-05 09:20:19	2018-05-05	7
76298	8	22680	2018-05-05 10:20:28	2018-05-05	8
76299	8	22680	2018-05-05 11:20:36	2018-05-05	9
76300	8	22680	2018-05-05 12:40:11	2018-05-05	10
76301	8	22680	2018-05-05 13:40:17	2018-05-05	11
76302	8	22680	2018-05-05 14:40:39	2018-05-05	12
76303	8	22680	2018-05-05 16:00:05	2018-05-05	14
76304	8	22680	2018-05-05 17:00:05	2018-05-05	15
76305	8	22680	2018-05-05 18:20:19	2018-05-05	16
76306	8	22680	2018-05-05 19:20:24	2018-05-05	17
76307	8	22680	2018-05-05 20:40:14	2018-05-05	18
76308	8	22680	2018-05-05 21:40:14	2018-05-05	19
76309	8	22680	2018-05-05 22:40:20	2018-05-05	20
76310	8	22680	2018-05-06 00:00:08	2018-05-05	22
76311	8	22680	2018-05-06 01:00:11	2018-05-05	23
76312	8	22680	2018-05-06 02:00:13	2018-05-06	0
76313	8	22680	2018-05-06 03:20:07	2018-05-06	1
76314	8	22680	2018-05-06 04:20:24	2018-05-06	2
76315	8	22680	2018-05-06 05:40:09	2018-05-06	3
76316	8	22680	2018-05-06 06:40:10	2018-05-06	4
76317	8	22680	2018-05-06 07:40:13	2018-05-06	5
76318	8	22680	2018-05-06 08:40:20	2018-05-06	6
76319	8	22680	2018-05-06 09:40:24	2018-05-06	7
76320	8	22680	2018-05-06 11:00:10	2018-05-06	9
76321	8	22680	2018-05-06 12:00:15	2018-05-06	10
76322	8	22680	2018-05-06 13:00:16	2018-05-06	11
76323	8	22680	2018-05-06 14:00:17	2018-05-06	12
76324	8	22680	2018-05-06 15:00:20	2018-05-06	13
76325	8	22680	2018-05-06 16:00:32	2018-05-06	14
76326	8	22680	2018-05-06 17:00:34	2018-05-06	15
76327	8	22680	2018-05-06 18:20:27	2018-05-06	16
76328	8	22680	2018-05-06 19:20:32	2018-05-06	17
76329	8	22680	2018-05-06 20:20:45	2018-05-06	18
76330	8	22680	2018-05-06 21:40:28	2018-05-06	19
76331	8	22680	2018-05-06 22:40:36	2018-05-06	20
76332	8	22680	2018-05-07 00:00:23	2018-05-06	22
76333	8	22680	2018-05-07 01:00:26	2018-05-06	23
76334	8	22680	2018-05-07 02:00:34	2018-05-07	0
76335	8	22680	2018-05-07 03:20:09	2018-05-07	1
76336	8	22680	2018-05-07 04:20:15	2018-05-07	2
76337	8	22680	2018-05-07 05:21:11	2018-05-07	3
76338	8	22680	2018-05-07 06:40:06	2018-05-07	4
76339	8	22680	2018-05-07 07:40:09	2018-05-07	5
76340	8	22680	2018-05-07 08:40:13	2018-05-07	6
76341	8	22680	2018-05-07 09:40:25	2018-05-07	7
76342	8	22680	2018-05-07 10:40:39	2018-05-07	8
76343	8	22680	2018-05-07 12:00:23	2018-05-07	10
76344	8	22680	2018-05-07 13:00:26	2018-05-07	11
76345	8	22680	2018-05-07 14:20:21	2018-05-07	12
76346	8	22680	2018-05-07 15:20:22	2018-05-07	13
76347	8	22680	2018-05-07 16:40:12	2018-05-07	14
76348	8	22680	2018-05-07 17:40:16	2018-05-07	15
76349	8	22680	2018-05-07 19:00:06	2018-05-07	17
76350	8	22680	2018-05-07 20:00:08	2018-05-07	18
76351	8	22680	2018-05-07 21:00:08	2018-05-07	19
76352	8	22680	2018-05-07 22:00:09	2018-05-07	20
76353	8	22680	2018-05-07 23:00:13	2018-05-07	21
76354	8	22680	2018-05-08 00:00:17	2018-05-07	22
76355	8	22680	2018-05-08 01:00:18	2018-05-07	23
76356	8	22680	2018-05-08 02:00:19	2018-05-08	0
76357	8	22680	2018-05-08 03:00:23	2018-05-08	1
76358	8	22680	2018-05-08 04:00:36	2018-05-08	2
76359	8	22680	2018-05-08 05:00:38	2018-05-08	3
76360	8	22680	2018-05-08 06:20:44	2018-05-08	4
76361	8	22680	2018-05-08 07:20:50	2018-05-08	5
76362	8	22680	2018-05-08 08:40:40	2018-05-08	6
76363	8	22680	2018-05-08 09:40:44	2018-05-08	7
76364	8	22680	2018-05-08 10:40:51	2018-05-08	8
76365	8	22680	2018-05-08 12:00:37	2018-05-08	10
76366	8	22680	2018-05-08 13:00:42	2018-05-08	11
76367	8	22680	2018-05-08 15:40:20	2018-05-08	13
76368	8	22680	2018-05-08 16:40:34	2018-05-08	14
76369	8	22680	2018-05-08 17:40:38	2018-05-08	15
76370	8	22680	2018-05-08 19:00:36	2018-05-08	17
76371	8	22680	2018-05-08 20:00:50	2018-05-08	18
76372	8	22680	2018-05-08 21:20:51	2018-05-08	19
76373	8	22680	2018-05-08 22:20:54	2018-05-08	20
76374	8	22680	2018-05-08 23:40:42	2018-05-08	21
76375	8	22680	2018-05-09 00:40:45	2018-05-08	22
76376	8	22680	2018-05-09 01:40:48	2018-05-08	23
76377	8	22680	2018-05-09 03:00:34	2018-05-09	1
76378	8	22680	2018-05-09 04:00:34	2018-05-09	2
76379	8	22680	2018-05-09 05:00:44	2018-05-09	3
76380	8	22680	2018-05-09 06:20:12	2018-05-09	4
76381	8	22680	2018-05-09 07:20:12	2018-05-09	5
76382	8	22680	2018-05-09 08:20:20	2018-05-09	6
76383	8	22680	2018-05-09 09:20:27	2018-05-09	7
76384	8	22680	2018-05-09 10:20:37	2018-05-09	8
76385	8	22680	2018-05-09 11:21:03	2018-05-09	9
76386	8	22680	2018-05-09 12:40:34	2018-05-09	10
76387	8	22680	2018-05-09 13:41:17	2018-05-09	11
76388	8	22680	2018-05-09 15:00:55	2018-05-09	13
76389	8	22680	2018-05-09 16:20:29	2018-05-09	14
76390	8	22680	2018-05-09 17:40:39	2018-05-09	15
76391	8	22680	2018-05-09 19:00:14	2018-05-09	17
76392	8	22680	2018-05-09 20:00:17	2018-05-09	18
76393	8	22680	2018-05-09 21:00:59	2018-05-09	19
76394	8	22680	2018-05-09 22:20:23	2018-05-09	20
76395	8	22680	2018-05-09 23:20:26	2018-05-09	21
76396	8	22680	2018-05-10 00:21:09	2018-05-09	22
76397	8	22680	2018-05-10 01:40:11	2018-05-09	23
76398	8	22680	2018-05-10 02:40:14	2018-05-10	0
76399	8	22680	2018-05-10 03:41:06	2018-05-10	1
76400	8	22680	2018-05-10 05:00:30	2018-05-10	3
76401	8	22680	2018-05-10 06:00:31	2018-05-10	4
76402	8	22680	2018-05-10 07:00:50	2018-05-10	5
76403	8	22680	2018-05-10 08:20:34	2018-05-10	6
76404	8	22680	2018-05-10 09:21:03	2018-05-10	7
76405	8	22680	2018-05-10 10:40:42	2018-05-10	8
76406	8	22680	2018-05-10 11:41:15	2018-05-10	9
76407	8	22680	2018-05-10 13:00:16	2018-05-10	11
76408	8	22680	2018-05-10 14:00:20	2018-05-10	12
76409	8	22680	2018-05-10 15:20:06	2018-05-10	13
76410	8	22680	2018-05-10 16:20:07	2018-05-10	14
76411	8	22680	2018-05-10 17:20:23	2018-05-10	15
76412	8	22680	2018-05-10 18:20:41	2018-05-10	16
76413	8	22680	2018-05-10 19:20:50	2018-05-10	17
76414	8	22680	2018-05-10 20:40:28	2018-05-10	18
76415	8	22680	2018-05-10 21:40:44	2018-05-10	19
76416	8	22680	2018-05-10 23:00:21	2018-05-10	21
76417	8	22680	2018-05-11 00:00:22	2018-05-10	22
76418	8	22680	2018-05-11 01:00:25	2018-05-10	23
76419	8	22680	2018-05-11 02:20:25	2018-05-11	0
76420	8	22680	2018-05-11 03:20:27	2018-05-11	1
76421	8	22680	2018-05-11 04:20:32	2018-05-11	2
76422	8	22680	2018-05-11 05:40:40	2018-05-11	3
76423	8	22680	2018-05-11 06:40:46	2018-05-11	4
76424	8	22680	2018-05-11 08:00:27	2018-05-11	6
76425	8	22680	2018-05-11 09:00:52	2018-05-11	7
76426	8	22680	2018-05-11 10:20:30	2018-05-11	8
76427	8	22680	2018-05-11 11:20:48	2018-05-11	9
76428	8	22680	2018-05-11 12:20:55	2018-05-11	10
76429	8	22680	2018-05-11 13:40:16	2018-05-11	11
76430	8	22680	2018-05-11 14:40:24	2018-05-11	12
76431	8	22680	2018-05-11 15:40:38	2018-05-11	13
76432	8	22680	2018-05-11 17:00:32	2018-05-11	15
76433	8	22680	2018-05-11 18:00:42	2018-05-11	16
76434	8	22680	2018-05-11 19:00:48	2018-05-11	17
76435	8	22680	2018-05-11 20:20:49	2018-05-11	18
76436	8	22680	2018-05-11 21:21:12	2018-05-11	19
76437	8	22680	2018-05-11 22:40:31	2018-05-11	20
76438	8	22680	2018-05-11 23:41:03	2018-05-11	21
76439	8	22680	2018-05-12 01:00:27	2018-05-11	23
76440	8	22680	2018-05-12 02:00:32	2018-05-12	0
76441	8	22680	2018-05-12 03:00:34	2018-05-12	1
76442	8	22680	2018-05-12 04:00:39	2018-05-12	2
76443	8	22680	2018-05-12 05:20:21	2018-05-12	3
76444	8	22680	2018-05-12 06:20:23	2018-05-12	4
76445	8	22680	2018-05-12 07:20:41	2018-05-12	5
76446	8	22680	2018-05-12 08:40:24	2018-05-12	6
76447	8	22680	2018-05-12 09:40:29	2018-05-12	7
76448	8	22680	2018-05-12 10:40:33	2018-05-12	8
76449	8	22680	2018-05-12 12:00:21	2018-05-12	10
76450	8	22680	2018-05-12 13:00:25	2018-05-12	11
76451	8	22680	2018-05-12 14:00:27	2018-05-12	12
76452	8	22680	2018-05-12 15:20:11	2018-05-12	13
76453	8	22680	2018-05-12 16:20:18	2018-05-12	14
76454	8	22680	2018-05-12 17:20:57	2018-05-12	15
76455	8	22680	2018-05-12 18:40:10	2018-05-12	16
76456	8	22680	2018-05-12 19:40:16	2018-05-12	17
76457	8	22680	2018-05-12 20:40:21	2018-05-12	18
76458	8	22680	2018-05-12 22:00:05	2018-05-12	20
76459	8	22680	2018-05-12 23:00:05	2018-05-12	21
76460	8	22680	2018-05-13 00:00:14	2018-05-12	22
76461	8	22680	2018-05-13 01:00:16	2018-05-12	23
76462	8	22680	2018-05-13 02:00:19	2018-05-13	0
76463	8	22680	2018-05-13 03:20:16	2018-05-13	1
76464	8	22680	2018-05-13 04:20:24	2018-05-13	2
76465	8	22680	2018-05-13 05:20:25	2018-05-13	3
76466	8	22680	2018-05-13 06:40:15	2018-05-13	4
76467	8	22680	2018-05-13 07:40:20	2018-05-13	5
76468	8	22680	2018-05-13 08:40:26	2018-05-13	6
76469	8	22680	2018-05-13 10:00:29	2018-05-13	8
76470	8	22680	2018-05-13 11:00:31	2018-05-13	9
76471	8	22680	2018-05-13 12:00:38	2018-05-13	10
76472	8	22680	2018-05-13 13:20:07	2018-05-13	11
76473	8	22680	2018-05-13 14:20:13	2018-05-13	12
76474	8	22680	2018-05-13 15:20:14	2018-05-13	13
76475	8	22680	2018-05-13 16:20:37	2018-05-13	14
76476	8	22680	2018-05-13 17:40:07	2018-05-13	15
76477	8	22680	2018-05-13 18:40:12	2018-05-13	16
76478	8	22680	2018-05-13 19:40:12	2018-05-13	17
76479	8	22680	2018-05-13 20:40:28	2018-05-13	18
76480	8	22680	2018-05-13 22:00:08	2018-05-13	20
76481	8	22680	2018-05-13 23:00:11	2018-05-13	21
76482	8	22680	2018-05-14 00:00:14	2018-05-13	22
76483	8	22680	2018-05-14 01:20:04	2018-05-13	23
76484	8	22680	2018-05-14 02:20:05	2018-05-14	0
76485	8	22680	2018-05-14 03:20:11	2018-05-14	1
76486	8	22680	2018-05-14 04:20:24	2018-05-14	2
76487	8	22680	2018-05-14 05:40:08	2018-05-14	3
76488	8	22680	2018-05-14 06:40:11	2018-05-14	4
76489	8	22680	2018-05-14 07:40:34	2018-05-14	5
76490	8	22680	2018-05-14 09:00:29	2018-05-14	7
76491	8	22680	2018-05-14 10:00:37	2018-05-14	8
76492	8	22680	2018-05-14 11:00:45	2018-05-14	9
76493	8	22680	2018-05-14 12:00:45	2018-05-14	10
76494	8	22680	2018-05-14 13:20:24	2018-05-14	11
76495	8	22680	2018-05-14 14:41:02	2018-05-14	12
76496	8	22680	2018-05-14 16:00:12	2018-05-14	14
76497	8	22680	2018-05-14 17:00:20	2018-05-14	15
76498	8	22680	2018-05-14 18:00:47	2018-05-14	16
76499	8	22680	2018-05-14 19:20:10	2018-05-14	17
76500	8	22680	2018-05-14 20:20:19	2018-05-14	18
76501	8	22680	2018-05-14 21:20:59	2018-05-14	19
76502	8	22680	2018-05-14 22:21:04	2018-05-14	20
76503	8	22680	2018-05-14 23:40:20	2018-05-14	21
76504	8	22680	2018-05-15 00:41:04	2018-05-14	22
76505	8	22680	2018-05-15 02:00:31	2018-05-15	0
76506	8	22680	2018-05-15 03:00:37	2018-05-15	1
76507	8	22680	2018-05-15 04:00:48	2018-05-15	2
76508	8	22680	2018-05-15 05:00:54	2018-05-15	3
76509	8	22680	2018-05-15 06:01:01	2018-05-15	4
76510	8	22680	2018-05-15 07:20:46	2018-05-15	5
76511	8	22680	2018-05-15 08:21:05	2018-05-15	6
76512	8	22680	2018-05-15 09:21:14	2018-05-15	7
76513	8	22680	2018-05-15 10:21:30	2018-05-15	8
76514	8	22680	2018-05-15 11:41:24	2018-05-15	9
76515	8	22680	2018-05-15 12:41:28	2018-05-15	10
76516	8	22680	2018-05-15 14:01:00	2018-05-15	12
76517	8	22680	2018-05-15 15:01:43	2018-05-15	13
76518	8	22680	2018-05-15 16:20:09	2018-05-15	14
76519	8	22680	2018-05-15 17:20:15	2018-05-15	15
76520	8	22680	2018-05-15 18:20:23	2018-05-15	16
76521	8	22680	2018-05-15 19:40:22	2018-05-15	17
76522	8	22680	2018-05-15 20:40:24	2018-05-15	18
76523	8	22680	2018-05-15 21:40:30	2018-05-15	19
76524	8	22680	2018-05-15 23:00:22	2018-05-15	21
76525	8	22680	2018-05-16 00:00:29	2018-05-15	22
76526	8	22680	2018-05-16 01:20:22	2018-05-15	23
76527	8	22680	2018-05-16 02:20:51	2018-05-16	0
76528	8	22680	2018-05-16 03:40:10	2018-05-16	1
76529	8	22680	2018-05-16 04:40:19	2018-05-16	2
76530	8	22680	2018-05-16 05:40:23	2018-05-16	3
76531	8	22680	2018-05-16 06:40:26	2018-05-16	4
76532	8	22680	2018-05-16 08:00:50	2018-05-16	6
76533	8	22680	2018-05-16 09:00:56	2018-05-16	7
76534	8	22680	2018-05-16 10:20:33	2018-05-16	8
76535	8	22680	2018-05-16 11:20:33	2018-05-16	9
76536	8	22680	2018-05-16 12:20:50	2018-05-16	10
76537	21	22680	2018-05-16 12:20:50	2018-05-16	10
76538	21	22680	2018-05-16 12:20:51	2018-05-16	10
76539	26	22680	2018-08-14 12:21:02	2018-08-14	10
76540	0	22681	2018-05-02 09:50:22	2018-05-02	7
76541	0	22681	2018-05-02 09:50:26	2018-05-02	7
76542	0	22681	2018-05-02 09:50:27	2018-05-02	7
76543	7	22681	2018-05-02 09:50:30	2018-05-02	7
76544	31	22681	2018-05-02 09:50:31	2018-05-02	7
76545	8	22681	2018-05-02 09:50:39	2018-05-02	7
76546	8	22681	2018-05-02 11:00:41	2018-05-02	9
76547	8	22681	2018-05-02 12:20:16	2018-05-02	10
76548	8	22681	2018-05-02 13:20:16	2018-05-02	11
76549	8	22681	2018-05-02 14:20:20	2018-05-02	12
76550	8	22681	2018-05-02 15:20:26	2018-05-02	13
76551	8	22681	2018-05-02 16:40:22	2018-05-02	14
76552	8	22681	2018-05-02 17:40:24	2018-05-02	15
76553	8	22681	2018-05-02 18:40:24	2018-05-02	16
76554	8	22681	2018-05-02 19:40:35	2018-05-02	17
76555	8	22681	2018-05-02 21:00:05	2018-05-02	19
76556	8	22681	2018-05-02 22:00:06	2018-05-02	20
76557	8	22681	2018-05-02 23:00:06	2018-05-02	21
76558	8	22681	2018-05-03 00:00:29	2018-05-02	22
76559	8	22681	2018-05-03 01:20:17	2018-05-02	23
76560	8	22681	2018-05-03 02:20:39	2018-05-03	0
76561	8	22681	2018-05-03 03:40:34	2018-05-03	1
76562	8	22681	2018-05-03 04:40:46	2018-05-03	2
76563	8	22681	2018-05-03 06:00:07	2018-05-03	4
76564	8	22681	2018-05-03 07:00:12	2018-05-03	5
76565	8	22681	2018-05-03 08:00:26	2018-05-03	6
76566	8	22681	2018-05-03 09:20:21	2018-05-03	7
76567	8	22681	2018-05-03 10:20:41	2018-05-03	8
76568	8	22681	2018-05-03 11:20:46	2018-05-03	9
76569	8	22681	2018-05-03 12:40:49	2018-05-03	10
76570	8	22681	2018-05-03 13:41:37	2018-05-03	11
76571	8	22681	2018-05-03 15:00:55	2018-05-03	13
76572	8	22681	2018-05-03 16:20:36	2018-05-03	14
76573	8	22681	2018-05-03 17:20:36	2018-05-03	15
76574	8	22681	2018-05-03 18:20:38	2018-05-03	16
76575	8	22681	2018-05-03 19:40:18	2018-05-03	17
76576	8	22681	2018-05-03 20:40:23	2018-05-03	18
76577	8	22681	2018-05-03 21:40:27	2018-05-03	19
76578	8	22681	2018-05-03 22:40:31	2018-05-03	20
76579	8	22681	2018-05-03 23:40:35	2018-05-03	21
76580	8	22681	2018-05-04 00:40:38	2018-05-03	22
76581	8	22681	2018-05-04 01:40:42	2018-05-03	23
76582	8	22681	2018-05-04 02:41:04	2018-05-04	0
76583	8	22681	2018-05-04 04:00:18	2018-05-04	2
76584	8	22681	2018-05-04 05:00:20	2018-05-04	3
76585	8	22681	2018-05-04 06:00:46	2018-05-04	4
76586	8	22681	2018-05-04 07:00:50	2018-05-04	5
76587	8	22681	2018-05-04 08:00:59	2018-05-04	6
76588	8	22681	2018-05-04 09:01:09	2018-05-04	7
76589	8	22681	2018-05-04 10:21:08	2018-05-04	8
76590	8	22681	2018-05-04 11:40:47	2018-05-04	9
76591	8	22681	2018-05-04 12:41:12	2018-05-04	10
76592	8	22681	2018-05-04 14:00:19	2018-05-04	12
76593	8	22681	2018-05-04 15:00:25	2018-05-04	13
76594	8	22681	2018-05-04 16:00:40	2018-05-04	14
76595	8	22681	2018-05-04 17:20:08	2018-05-04	15
76596	8	22681	2018-05-04 18:20:15	2018-05-04	16
76597	8	22681	2018-05-04 19:20:21	2018-05-04	17
76598	8	22681	2018-05-04 20:20:24	2018-05-04	18
76599	8	22681	2018-05-04 21:20:24	2018-05-04	19
76600	8	22681	2018-05-04 22:20:34	2018-05-04	20
76601	8	22681	2018-05-04 23:21:04	2018-05-04	21
76602	8	22681	2018-05-05 00:40:08	2018-05-04	22
76603	8	22681	2018-05-05 01:40:13	2018-05-04	23
76604	8	22681	2018-05-05 02:40:16	2018-05-05	0
76605	8	22681	2018-05-05 03:40:18	2018-05-05	1
76606	8	22681	2018-05-05 04:40:31	2018-05-05	2
76607	8	22681	2018-05-05 06:00:24	2018-05-05	4
76608	8	22681	2018-05-05 07:00:39	2018-05-05	5
76609	8	22681	2018-05-05 08:20:12	2018-05-05	6
76610	8	22681	2018-05-05 09:20:18	2018-05-05	7
76611	8	22681	2018-05-05 10:20:23	2018-05-05	8
76612	8	22681	2018-05-05 11:20:29	2018-05-05	9
76613	8	22681	2018-05-05 12:20:29	2018-05-05	10
76614	8	22681	2018-05-05 13:40:08	2018-05-05	11
76615	8	22681	2018-05-05 14:40:20	2018-05-05	12
76616	8	22681	2018-05-05 15:40:23	2018-05-05	13
76617	8	22681	2018-05-05 16:40:29	2018-05-05	14
76618	8	22681	2018-05-05 18:20:33	2018-05-05	16
76619	8	22681	2018-05-05 19:20:36	2018-05-05	17
76620	8	22681	2018-05-05 20:40:28	2018-05-05	18
76621	8	22681	2018-05-05 21:40:38	2018-05-05	19
76622	8	22681	2018-05-05 22:40:42	2018-05-05	20
76623	8	22681	2018-05-06 00:00:42	2018-05-05	22
76624	8	22681	2018-05-06 01:20:49	2018-05-05	23
76625	8	22681	2018-05-06 02:40:28	2018-05-06	0
76626	8	22681	2018-05-06 03:40:35	2018-05-06	1
76627	8	22681	2018-05-06 04:40:45	2018-05-06	2
76628	8	22681	2018-05-06 05:40:58	2018-05-06	3
76629	8	22681	2018-05-06 07:00:32	2018-05-06	5
76630	8	22681	2018-05-06 08:00:33	2018-05-06	6
76631	8	22681	2018-05-06 09:20:38	2018-05-06	7
76632	8	22681	2018-05-06 10:20:47	2018-05-06	8
76633	8	22681	2018-05-06 11:40:23	2018-05-06	9
76634	8	22681	2018-05-06 12:40:26	2018-05-06	10
76635	8	22681	2018-05-06 13:40:43	2018-05-06	11
76636	8	22681	2018-05-06 14:40:50	2018-05-06	12
76637	8	22681	2018-05-06 16:00:55	2018-05-06	14
76638	8	22681	2018-05-06 17:20:38	2018-05-06	15
76639	8	22681	2018-05-06 18:20:50	2018-05-06	16
76640	8	22681	2018-05-06 19:20:55	2018-05-06	17
76641	8	22681	2018-05-06 20:21:09	2018-05-06	18
76642	8	22681	2018-05-06 21:40:50	2018-05-06	19
76643	8	22681	2018-05-06 22:40:58	2018-05-06	20
76644	8	22681	2018-05-07 00:00:44	2018-05-06	22
76645	8	22681	2018-05-07 01:00:48	2018-05-06	23
76646	8	22681	2018-05-07 02:00:56	2018-05-07	0
76647	8	22681	2018-05-07 03:20:43	2018-05-07	1
76648	8	22681	2018-05-07 04:20:49	2018-05-07	2
76649	8	22681	2018-05-07 05:20:57	2018-05-07	3
76650	8	22681	2018-05-07 06:21:01	2018-05-07	4
76651	8	22681	2018-05-07 07:21:02	2018-05-07	5
76652	8	22681	2018-05-07 08:40:54	2018-05-07	6
76653	8	22681	2018-05-07 09:41:07	2018-05-07	7
76654	8	22681	2018-05-07 10:41:24	2018-05-07	8
76655	8	22681	2018-05-07 12:01:18	2018-05-07	10
76656	8	22681	2018-05-07 13:21:12	2018-05-07	11
76657	8	22681	2018-05-07 14:21:25	2018-05-07	12
76658	8	22681	2018-05-07 15:40:52	2018-05-07	13
76659	8	22681	2018-05-07 16:41:01	2018-05-07	14
76660	8	22681	2018-05-07 17:41:02	2018-05-07	15
76661	8	22681	2018-05-07 19:00:48	2018-05-07	17
76662	8	22681	2018-05-07 20:00:55	2018-05-07	18
76663	8	22681	2018-05-07 21:21:04	2018-05-07	19
76664	8	22681	2018-05-07 22:40:31	2018-05-07	20
76665	8	22681	2018-05-07 23:40:36	2018-05-07	21
76666	8	22681	2018-05-08 00:40:50	2018-05-07	22
76667	8	22681	2018-05-08 01:41:04	2018-05-07	23
76668	8	22681	2018-05-08 03:00:47	2018-05-08	1
76669	8	22681	2018-05-08 04:01:00	2018-05-08	2
76670	8	22681	2018-05-08 05:20:39	2018-05-08	3
76671	8	22681	2018-05-08 06:21:00	2018-05-08	4
76672	8	22681	2018-05-08 07:21:05	2018-05-08	5
76673	8	22681	2018-05-08 08:40:55	2018-05-08	6
76674	8	22681	2018-05-08 09:41:00	2018-05-08	7
76675	8	22681	2018-05-08 10:41:06	2018-05-08	8
76676	8	22681	2018-05-08 12:00:52	2018-05-08	10
76677	8	22681	2018-05-08 13:00:57	2018-05-08	11
76678	8	22681	2018-05-08 15:40:49	2018-05-08	13
76679	8	22681	2018-05-08 16:40:50	2018-05-08	14
76680	8	22681	2018-05-08 17:40:55	2018-05-08	15
76681	8	22681	2018-05-08 19:00:50	2018-05-08	17
76682	8	22681	2018-05-08 20:01:05	2018-05-08	18
76683	8	22681	2018-05-08 21:21:07	2018-05-08	19
76684	8	22681	2018-05-08 22:21:09	2018-05-08	20
76685	8	22681	2018-05-08 23:40:58	2018-05-08	21
76686	8	22681	2018-05-09 00:41:01	2018-05-08	22
76687	8	22681	2018-05-09 01:41:04	2018-05-08	23
76688	8	22681	2018-05-09 03:00:49	2018-05-09	1
76689	8	22681	2018-05-09 04:00:57	2018-05-09	2
76690	8	22681	2018-05-09 05:01:00	2018-05-09	3
76691	8	22681	2018-05-09 06:20:42	2018-05-09	4
76692	8	22681	2018-05-09 07:20:48	2018-05-09	5
76693	8	22681	2018-05-09 08:20:53	2018-05-09	6
76694	8	22681	2018-05-09 09:21:02	2018-05-09	7
76695	8	22681	2018-05-09 10:21:11	2018-05-09	8
76696	8	22681	2018-05-09 11:21:27	2018-05-09	9
76697	8	22681	2018-05-09 12:41:13	2018-05-09	10
76698	8	22681	2018-05-09 13:41:50	2018-05-09	11
76699	8	22681	2018-05-09 15:01:21	2018-05-09	13
76700	8	22681	2018-05-09 16:21:16	2018-05-09	14
76701	8	22681	2018-05-09 17:40:15	2018-05-09	15
76702	8	22681	2018-05-09 18:40:22	2018-05-09	16
76703	8	22681	2018-05-09 19:40:28	2018-05-09	17
76704	8	22681	2018-05-09 21:00:19	2018-05-09	19
76705	8	22681	2018-05-09 22:00:22	2018-05-09	20
76706	8	22681	2018-05-09 23:00:25	2018-05-09	21
76707	8	22681	2018-05-10 00:20:15	2018-05-09	22
76708	8	22681	2018-05-10 01:20:25	2018-05-09	23
76709	8	22681	2018-05-10 02:20:29	2018-05-10	0
76710	8	22681	2018-05-10 03:40:23	2018-05-10	1
76711	8	22681	2018-05-10 04:40:30	2018-05-10	2
76712	8	22681	2018-05-10 06:00:14	2018-05-10	4
76713	8	22681	2018-05-10 07:00:29	2018-05-10	5
76714	8	22681	2018-05-10 08:00:35	2018-05-10	6
76715	8	22681	2018-05-10 09:20:51	2018-05-10	7
76716	8	22681	2018-05-10 10:40:31	2018-05-10	8
76717	8	22681	2018-05-10 11:41:13	2018-05-10	9
76718	8	22681	2018-05-10 13:00:14	2018-05-10	11
76719	8	22681	2018-05-10 14:00:19	2018-05-10	12
76720	8	22681	2018-05-10 15:20:05	2018-05-10	13
76721	8	22681	2018-05-10 16:20:05	2018-05-10	14
76722	8	22681	2018-05-10 17:20:14	2018-05-10	15
76723	8	22681	2018-05-10 18:20:27	2018-05-10	16
76724	8	22681	2018-05-10 19:20:38	2018-05-10	17
76725	8	22681	2018-05-10 20:40:06	2018-05-10	18
76726	8	22681	2018-05-10 21:40:20	2018-05-10	19
76727	8	22681	2018-05-10 23:00:31	2018-05-10	21
76728	8	22681	2018-05-11 00:20:06	2018-05-10	22
76729	8	22681	2018-05-11 01:20:06	2018-05-10	23
76730	8	22681	2018-05-11 02:20:06	2018-05-11	0
76731	8	22681	2018-05-11 03:20:06	2018-05-11	1
76732	8	22681	2018-05-11 04:20:12	2018-05-11	2
76733	8	22681	2018-05-11 05:20:18	2018-05-11	3
76734	8	22681	2018-05-11 06:40:16	2018-05-11	4
76735	8	22681	2018-05-11 07:40:21	2018-05-11	5
76736	8	22681	2018-05-11 09:00:35	2018-05-11	7
76737	8	22681	2018-05-11 10:00:35	2018-05-11	8
76738	8	22681	2018-05-11 11:20:23	2018-05-11	9
76739	8	22681	2018-05-11 12:20:29	2018-05-11	10
76740	8	22681	2018-05-11 13:40:52	2018-05-11	11
76741	8	22681	2018-05-11 15:00:14	2018-05-11	13
76742	8	22681	2018-05-11 16:00:50	2018-05-11	14
76743	8	22681	2018-05-11 17:01:06	2018-05-11	15
76744	8	22681	2018-05-11 18:20:15	2018-05-11	16
76745	8	22681	2018-05-11 19:20:16	2018-05-11	17
76746	8	22681	2018-05-11 20:20:25	2018-05-11	18
76747	8	22681	2018-05-11 21:20:40	2018-05-11	19
76748	8	22681	2018-05-11 22:40:19	2018-05-11	20
76749	8	22681	2018-05-11 23:40:32	2018-05-11	21
76750	8	22681	2018-05-12 01:00:18	2018-05-11	23
76751	8	22681	2018-05-12 02:01:00	2018-05-12	0
76752	8	22681	2018-05-12 03:20:39	2018-05-12	1
76753	8	22681	2018-05-12 04:40:09	2018-05-12	2
76754	8	22681	2018-05-12 05:40:17	2018-05-12	3
76755	8	22681	2018-05-12 06:40:43	2018-05-12	4
76756	8	22681	2018-05-12 08:00:11	2018-05-12	6
76757	8	22681	2018-05-12 09:00:15	2018-05-12	7
76758	8	22681	2018-05-12 10:00:24	2018-05-12	8
76759	8	22681	2018-05-12 11:20:10	2018-05-12	9
76760	8	22681	2018-05-12 12:20:10	2018-05-12	10
76761	8	22681	2018-05-12 13:20:14	2018-05-12	11
76762	8	22681	2018-05-12 14:20:24	2018-05-12	12
76763	8	22681	2018-05-12 15:21:01	2018-05-12	13
76764	8	22681	2018-05-12 16:40:22	2018-05-12	14
76765	8	22681	2018-05-12 17:40:22	2018-05-12	15
76766	8	22681	2018-05-12 18:40:37	2018-05-12	16
76767	8	22681	2018-05-12 19:41:06	2018-05-12	17
76768	8	22681	2018-05-12 21:00:23	2018-05-12	19
76769	8	22681	2018-05-12 22:00:53	2018-05-12	20
76770	8	22681	2018-05-12 23:20:11	2018-05-12	21
76771	8	22681	2018-05-13 00:20:14	2018-05-12	22
76772	8	22681	2018-05-13 01:20:52	2018-05-12	23
76773	8	22681	2018-05-13 02:40:12	2018-05-13	0
76774	8	22681	2018-05-13 03:40:12	2018-05-13	1
76775	8	22681	2018-05-13 04:40:15	2018-05-13	2
76776	8	22681	2018-05-13 05:40:18	2018-05-13	3
76777	8	22681	2018-05-13 06:41:03	2018-05-13	4
76778	8	22681	2018-05-13 08:00:19	2018-05-13	6
76779	8	22681	2018-05-13 09:00:19	2018-05-13	7
76780	8	22681	2018-05-13 10:00:23	2018-05-13	8
76781	8	22681	2018-05-13 11:00:26	2018-05-13	9
76782	8	22681	2018-05-13 12:00:27	2018-05-13	10
76783	8	22681	2018-05-13 13:20:16	2018-05-13	11
76784	8	22681	2018-05-13 14:20:21	2018-05-13	12
76785	8	22681	2018-05-13 15:20:22	2018-05-13	13
76786	8	22681	2018-05-13 16:20:22	2018-05-13	14
76787	8	22681	2018-05-13 17:20:25	2018-05-13	15
76788	8	22681	2018-05-13 18:20:31	2018-05-13	16
76789	8	22681	2018-05-13 19:20:34	2018-05-13	17
76790	8	22681	2018-05-13 20:40:13	2018-05-13	18
76791	8	22681	2018-05-13 21:40:21	2018-05-13	19
76792	8	22681	2018-05-13 22:40:29	2018-05-13	20
76793	8	22681	2018-05-13 23:40:34	2018-05-13	21
76794	8	22681	2018-05-14 00:40:57	2018-05-13	22
76795	8	22681	2018-05-14 02:00:22	2018-05-14	0
76796	8	22681	2018-05-14 03:00:29	2018-05-14	1
76797	8	22681	2018-05-14 04:00:29	2018-05-14	2
76798	8	22681	2018-05-14 05:00:42	2018-05-14	3
76799	8	22681	2018-05-14 06:20:11	2018-05-14	4
76800	8	22681	2018-05-14 07:20:13	2018-05-14	5
76801	8	22681	2018-05-14 08:20:22	2018-05-14	6
76802	8	22681	2018-05-14 09:20:28	2018-05-14	7
76803	8	22681	2018-05-14 10:20:54	2018-05-14	8
76804	8	22681	2018-05-14 11:40:23	2018-05-14	9
76805	8	22681	2018-05-14 12:40:42	2018-05-14	10
76806	8	22681	2018-05-14 14:00:35	2018-05-14	12
76807	8	22681	2018-05-14 15:20:36	2018-05-14	13
76808	8	22681	2018-05-14 16:40:27	2018-05-14	14
76809	8	22681	2018-05-14 17:40:28	2018-05-14	15
76810	8	22681	2018-05-14 18:40:34	2018-05-14	16
76811	8	22681	2018-05-14 20:00:22	2018-05-14	18
76812	8	22681	2018-05-14 21:00:27	2018-05-14	19
76813	8	22681	2018-05-14 22:20:20	2018-05-14	20
76814	8	22681	2018-05-14 23:20:26	2018-05-14	21
76815	8	22681	2018-05-15 00:40:11	2018-05-14	22
76816	8	22681	2018-05-15 01:40:19	2018-05-14	23
76817	8	22681	2018-05-15 02:40:24	2018-05-15	0
76818	8	22681	2018-05-15 04:00:09	2018-05-15	2
76819	8	22681	2018-05-15 05:00:09	2018-05-15	3
76820	8	22681	2018-05-15 06:00:13	2018-05-15	4
76821	8	22681	2018-05-15 07:00:16	2018-05-15	5
76822	8	22681	2018-05-15 08:20:13	2018-05-15	6
76823	8	22681	2018-05-15 09:20:24	2018-05-15	7
76824	8	22681	2018-05-15 10:20:34	2018-05-15	8
76825	8	22681	2018-05-15 11:40:15	2018-05-15	9
76826	8	22681	2018-05-15 12:40:16	2018-05-15	10
76827	8	22681	2018-05-15 13:40:24	2018-05-15	11
76828	8	22681	2018-05-15 15:00:17	2018-05-15	13
76829	8	22681	2018-05-15 16:00:23	2018-05-15	14
76830	8	22681	2018-05-15 17:20:04	2018-05-15	15
76831	8	22681	2018-05-15 18:20:05	2018-05-15	16
76832	8	22681	2018-05-15 19:20:05	2018-05-15	17
76833	8	22681	2018-05-15 20:20:10	2018-05-15	18
76834	8	22681	2018-05-15 21:20:11	2018-05-15	19
76835	8	22681	2018-05-15 22:20:12	2018-05-15	20
76836	8	22681	2018-05-15 23:20:15	2018-05-15	21
76837	8	22681	2018-05-16 00:20:17	2018-05-15	22
76838	8	22681	2018-05-16 01:20:43	2018-05-15	23
76839	8	22681	2018-05-16 02:21:13	2018-05-16	0
76840	8	22681	2018-05-16 03:40:19	2018-05-16	1
76841	8	22681	2018-05-16 04:40:24	2018-05-16	2
76842	8	22681	2018-05-16 06:00:18	2018-05-16	4
76843	8	22681	2018-05-16 07:00:33	2018-05-16	5
76844	8	22681	2018-05-16 08:00:47	2018-05-16	6
76845	8	22681	2018-05-16 09:00:56	2018-05-16	7
76846	8	22681	2018-05-16 10:20:29	2018-05-16	8
76847	8	22681	2018-05-16 11:20:32	2018-05-16	9
76848	8	22681	2018-05-16 12:20:48	2018-05-16	10
76849	8	22681	2018-05-16 13:40:23	2018-05-16	11
76850	8	22681	2018-05-16 14:40:41	2018-05-16	12
76851	8	22681	2018-05-16 15:40:49	2018-05-16	13
76852	8	22681	2018-05-16 17:00:29	2018-05-16	15
76853	8	22681	2018-05-16 18:00:31	2018-05-16	16
76854	8	22681	2018-05-16 19:20:20	2018-05-16	17
76855	8	22681	2018-05-16 20:20:27	2018-05-16	18
76856	8	22681	2018-05-16 21:20:32	2018-05-16	19
76857	8	22681	2018-05-16 22:40:09	2018-05-16	20
76858	8	22681	2018-05-16 23:40:13	2018-05-16	21
76859	8	22681	2018-05-17 00:40:37	2018-05-16	22
76860	8	22681	2018-05-17 01:40:45	2018-05-16	23
76861	8	22681	2018-05-17 03:00:21	2018-05-17	1
76862	8	22681	2018-05-17 04:00:55	2018-05-17	2
76863	8	22681	2018-05-17 05:20:11	2018-05-17	3
76864	8	22681	2018-05-17 06:20:49	2018-05-17	4
76865	8	22681	2018-05-17 07:40:10	2018-05-17	5
76866	8	22681	2018-05-17 08:40:49	2018-05-17	6
76867	8	22681	2018-05-17 10:00:14	2018-05-17	8
76868	8	22681	2018-05-17 11:00:22	2018-05-17	9
76869	8	22681	2018-05-17 12:00:24	2018-05-17	10
76870	8	22681	2018-05-17 13:00:43	2018-05-17	11
76871	8	22681	2018-05-17 14:20:08	2018-05-17	12
76872	8	22681	2018-05-17 15:20:15	2018-05-17	13
76873	8	22681	2018-05-17 16:20:25	2018-05-17	14
76874	8	22681	2018-05-17 17:40:19	2018-05-17	15
76875	8	22681	2018-05-17 18:40:20	2018-05-17	16
76876	8	22681	2018-05-17 19:40:21	2018-05-17	17
76877	8	22681	2018-05-17 20:40:23	2018-05-17	18
76878	8	22681	2018-05-17 21:40:23	2018-05-17	19
76879	8	22681	2018-05-17 23:00:12	2018-05-17	21
76880	8	22681	2018-05-18 00:00:17	2018-05-17	22
76881	8	22681	2018-05-18 01:20:13	2018-05-17	23
76882	8	22681	2018-05-18 02:20:13	2018-05-18	0
76883	8	22681	2018-05-18 03:20:19	2018-05-18	1
76884	8	22681	2018-05-18 04:20:50	2018-05-18	2
76885	8	22681	2018-05-18 05:21:27	2018-05-18	3
76886	8	22681	2018-05-18 06:40:06	2018-05-18	4
76887	8	22681	2018-05-18 07:40:12	2018-05-18	5
76888	8	22681	2018-05-18 08:40:13	2018-05-18	6
76889	8	22681	2018-05-18 09:40:18	2018-05-18	7
76890	8	22681	2018-05-18 11:00:13	2018-05-18	9
76891	8	22681	2018-05-18 12:00:15	2018-05-18	10
76892	8	22681	2018-05-18 13:00:21	2018-05-18	11
76893	8	22681	2018-05-18 14:20:06	2018-05-18	12
76894	8	22681	2018-05-18 15:20:13	2018-05-18	13
76895	8	22681	2018-05-18 16:21:02	2018-05-18	14
76896	8	22681	2018-05-18 17:40:05	2018-05-18	15
76897	8	22681	2018-05-18 18:40:05	2018-05-18	16
76898	8	22681	2018-05-18 19:40:13	2018-05-18	17
76899	8	22681	2018-05-18 20:40:18	2018-05-18	18
76900	8	22681	2018-05-18 21:40:23	2018-05-18	19
76901	8	22681	2018-05-18 22:40:23	2018-05-18	20
76902	8	22681	2018-05-19 00:00:09	2018-05-18	22
76903	8	22681	2018-05-19 01:00:17	2018-05-18	23
76904	8	22681	2018-05-19 02:00:21	2018-05-19	0
76905	8	22681	2018-05-19 03:00:35	2018-05-19	1
76906	8	22681	2018-05-19 04:20:17	2018-05-19	2
76907	8	22681	2018-05-19 05:20:24	2018-05-19	3
76908	8	22681	2018-05-19 06:40:18	2018-05-19	4
76909	8	22681	2018-05-19 07:40:22	2018-05-19	5
76910	8	22681	2018-05-19 08:40:25	2018-05-19	6
76911	8	22681	2018-05-19 10:00:10	2018-05-19	8
76912	8	22681	2018-05-19 11:00:14	2018-05-19	9
76913	8	22681	2018-05-19 12:00:23	2018-05-19	10
76914	8	22681	2018-05-19 13:20:11	2018-05-19	11
76915	8	22681	2018-05-19 14:20:11	2018-05-19	12
76916	8	22681	2018-05-19 15:20:24	2018-05-19	13
76917	8	22681	2018-05-19 16:40:12	2018-05-19	14
76918	8	22681	2018-05-19 17:40:17	2018-05-19	15
76919	8	22681	2018-05-19 18:40:21	2018-05-19	16
76920	8	22681	2018-05-19 19:40:22	2018-05-19	17
76921	8	22681	2018-05-19 20:40:35	2018-05-19	18
76922	8	22681	2018-05-19 22:00:16	2018-05-19	20
76923	8	22681	2018-05-19 23:00:19	2018-05-19	21
76924	8	22681	2018-05-20 00:00:30	2018-05-19	22
76925	8	22681	2018-05-20 01:20:14	2018-05-19	23
76926	8	22681	2018-05-20 02:20:19	2018-05-20	0
76927	8	22681	2018-05-20 03:20:29	2018-05-20	1
76928	8	22681	2018-05-20 04:40:12	2018-05-20	2
76929	8	22681	2018-05-20 05:40:18	2018-05-20	3
76930	8	22681	2018-05-20 06:40:24	2018-05-20	4
76931	8	22681	2018-05-20 07:40:32	2018-05-20	5
76932	8	22681	2018-05-20 08:40:36	2018-05-20	6
76933	8	22681	2018-05-20 10:00:10	2018-05-20	8
76934	8	22681	2018-05-20 11:00:13	2018-05-20	9
76935	8	22681	2018-05-20 12:00:21	2018-05-20	10
76936	8	22681	2018-05-20 13:00:35	2018-05-20	11
76937	8	22681	2018-05-20 14:00:45	2018-05-20	12
76938	8	22681	2018-05-20 15:20:10	2018-05-20	13
76939	8	22681	2018-05-20 16:20:10	2018-05-20	14
76940	8	22681	2018-05-20 17:20:16	2018-05-20	15
76941	8	22681	2018-05-20 18:20:31	2018-05-20	16
76942	8	22681	2018-05-20 19:40:07	2018-05-20	17
76943	8	22681	2018-05-20 20:40:12	2018-05-20	18
76944	8	22681	2018-05-20 21:40:18	2018-05-20	19
76945	8	22681	2018-05-20 22:40:22	2018-05-20	20
76946	8	22681	2018-05-20 23:40:23	2018-05-20	21
76947	8	22681	2018-05-21 01:00:13	2018-05-20	23
76948	8	22681	2018-05-21 02:00:18	2018-05-21	0
76949	8	22681	2018-05-21 03:00:19	2018-05-21	1
76950	8	22681	2018-05-21 04:20:11	2018-05-21	2
76951	8	22681	2018-05-21 05:20:17	2018-05-21	3
76952	8	22681	2018-05-21 06:20:21	2018-05-21	4
76953	8	22681	2018-05-21 07:40:11	2018-05-21	5
76954	8	22681	2018-05-21 08:40:17	2018-05-21	6
76955	8	22681	2018-05-21 09:40:22	2018-05-21	7
76956	8	22681	2018-05-21 11:00:05	2018-05-21	9
76957	8	22681	2018-05-21 12:00:05	2018-05-21	10
76958	8	22681	2018-05-21 13:00:06	2018-05-21	11
76959	8	22681	2018-05-21 14:00:07	2018-05-21	12
76960	8	22681	2018-05-21 15:00:13	2018-05-21	13
76961	8	22681	2018-05-21 16:00:13	2018-05-21	14
76962	8	22681	2018-05-21 17:00:23	2018-05-21	15
76963	8	22681	2018-05-21 18:00:23	2018-05-21	16
76964	8	22681	2018-05-21 19:00:33	2018-05-21	17
76965	8	22681	2018-05-21 20:20:11	2018-05-21	18
76966	8	22681	2018-05-21 21:20:18	2018-05-21	19
76967	8	22681	2018-05-21 22:20:47	2018-05-21	20
76968	8	22681	2018-05-21 23:21:10	2018-05-21	21
76969	8	22681	2018-05-22 00:40:19	2018-05-21	22
76970	8	22681	2018-05-22 02:00:08	2018-05-22	0
76971	8	22681	2018-05-22 03:00:14	2018-05-22	1
76972	8	22681	2018-05-22 04:00:26	2018-05-22	2
76973	8	22681	2018-05-22 05:00:27	2018-05-22	3
76974	8	22681	2018-05-22 06:01:01	2018-05-22	4
76975	8	22681	2018-05-22 07:20:12	2018-05-22	5
76976	8	22681	2018-05-22 08:20:29	2018-05-22	6
76977	8	22681	2018-05-22 09:20:48	2018-05-22	7
76978	8	22681	2018-05-22 10:21:13	2018-05-22	8
76979	8	22681	2018-05-22 11:40:24	2018-05-22	9
76980	8	22681	2018-05-22 12:40:24	2018-05-22	10
76981	8	22681	2018-05-22 13:40:27	2018-05-22	11
76982	32	22681	2018-05-22 13:40:27	2018-05-22	11
76983	8	22681	2018-05-23 11:40:35	2018-05-23	9
76984	8	22681	2018-05-23 13:01:06	2018-05-23	11
76985	8	22681	2018-05-23 14:20:09	2018-05-23	12
76986	8	22681	2018-05-23 15:20:23	2018-05-23	13
76987	8	22681	2018-05-23 16:20:23	2018-05-23	14
76988	8	22681	2018-05-23 17:20:24	2018-05-23	15
76989	8	22681	2018-05-23 18:20:37	2018-05-23	16
76990	8	22681	2018-05-23 19:40:09	2018-05-23	17
76991	8	22681	2018-05-23 20:40:16	2018-05-23	18
76992	8	22681	2018-05-23 21:40:19	2018-05-23	19
76993	8	22681	2018-05-23 22:40:24	2018-05-23	20
76994	8	22681	2018-05-23 23:40:25	2018-05-23	21
76995	8	22681	2018-05-24 01:00:14	2018-05-23	23
76996	8	22681	2018-05-24 02:00:16	2018-05-24	0
76997	8	22681	2018-05-24 03:00:19	2018-05-24	1
76998	8	22681	2018-05-24 04:00:21	2018-05-24	2
76999	8	22681	2018-05-24 05:20:18	2018-05-24	3
77000	8	22681	2018-05-24 06:20:20	2018-05-24	4
77001	8	22681	2018-05-24 07:40:18	2018-05-24	5
77002	8	22681	2018-05-24 08:40:22	2018-05-24	6
77003	8	22681	2018-05-24 09:40:35	2018-05-24	7
77004	8	22681	2018-05-24 11:00:07	2018-05-24	9
77005	8	22681	2018-05-24 12:00:15	2018-05-24	10
77006	8	22681	2018-05-24 13:20:21	2018-05-24	11
77007	8	22681	2018-05-24 14:40:40	2018-05-24	12
77008	8	22681	2018-05-24 16:00:33	2018-05-24	14
77009	8	22681	2018-05-24 17:00:39	2018-05-24	15
77010	8	22681	2018-05-24 18:20:08	2018-05-24	16
77011	8	22681	2018-05-24 19:20:08	2018-05-24	17
77012	8	22681	2018-05-24 20:20:08	2018-05-24	18
77013	8	22681	2018-05-24 21:20:08	2018-05-24	19
77014	8	22681	2018-05-24 22:20:14	2018-05-24	20
77015	32	22681	2018-05-29 12:00:05	2018-05-29	10
77016	8	22681	2018-05-30 12:00:06	2018-05-30	10
77017	21	22681	2018-06-01 17:00:25	2018-06-01	15
77018	21	22681	2018-06-01 17:00:26	2018-06-01	15
77019	14	22681	2018-06-01 17:00:26	2018-06-01	15
77020	12	22681	2018-06-11 11:41:18	2018-06-11	9
77021	13	22681	2018-06-11 11:41:24	2018-06-11	9
77022	14	22681	2018-06-11 11:41:28	2018-06-11	9
77023	21	22681	2018-06-11 11:41:33	2018-06-11	9
77024	21	22681	2018-06-11 11:41:33	2018-06-11	9
77025	21	22681	2018-06-11 11:41:34	2018-06-11	9
77026	26	22681	2018-09-09 12:00:08	2018-09-09	10
77027	0	22682	2018-05-02 09:42:06	2018-05-02	7
77028	0	22682	2018-05-02 09:42:09	2018-05-02	7
77029	0	22682	2018-05-02 09:42:09	2018-05-02	7
77030	7	22682	2018-05-02 09:42:11	2018-05-02	7
77031	8	22682	2018-05-02 09:42:11	2018-05-02	7
77032	8	22682	2018-05-02 11:00:17	2018-05-02	9
77033	8	22682	2018-05-02 12:00:20	2018-05-02	10
77034	8	22682	2018-05-02 13:00:25	2018-05-02	11
77035	8	22682	2018-05-02 14:00:35	2018-05-02	12
77036	8	22682	2018-05-02 15:20:21	2018-05-02	13
77037	8	22682	2018-05-02 16:20:22	2018-05-02	14
77038	8	22682	2018-05-02 17:20:22	2018-05-02	15
77039	8	22682	2018-05-02 18:40:05	2018-05-02	16
77040	8	22682	2018-05-02 19:40:13	2018-05-02	17
77041	8	22682	2018-05-02 20:40:16	2018-05-02	18
77042	8	22682	2018-05-02 21:40:19	2018-05-02	19
77043	8	22682	2018-05-02 22:40:22	2018-05-02	20
77044	8	22682	2018-05-03 00:00:10	2018-05-02	22
77045	8	22682	2018-05-03 01:00:19	2018-05-02	23
77046	8	22682	2018-05-03 02:20:13	2018-05-03	0
77047	8	22682	2018-05-03 03:20:18	2018-05-03	1
77048	8	22682	2018-05-03 04:40:11	2018-05-03	2
77049	8	22682	2018-05-03 05:40:31	2018-05-03	3
77050	8	22682	2018-05-03 07:00:16	2018-05-03	5
77051	8	22682	2018-05-03 08:00:34	2018-05-03	6
77052	8	22682	2018-05-03 09:20:30	2018-05-03	7
77053	8	22682	2018-05-03 10:20:52	2018-05-03	8
77054	8	22682	2018-05-03 11:21:02	2018-05-03	9
77055	8	22682	2018-05-03 12:40:46	2018-05-03	10
77056	8	22682	2018-05-03 13:41:36	2018-05-03	11
77057	8	22682	2018-05-03 15:00:52	2018-05-03	13
77058	8	22682	2018-05-03 16:20:33	2018-05-03	14
77059	8	22682	2018-05-03 17:40:16	2018-05-03	15
77060	8	22682	2018-05-03 18:40:20	2018-05-03	16
77061	8	22682	2018-05-03 19:40:33	2018-05-03	17
77062	8	22682	2018-05-03 21:00:15	2018-05-03	19
77063	8	22682	2018-05-03 22:00:16	2018-05-03	20
77064	8	22682	2018-05-03 23:00:19	2018-05-03	21
77065	8	22682	2018-05-04 00:20:14	2018-05-03	22
77066	8	22682	2018-05-04 01:20:14	2018-05-03	23
77067	8	22682	2018-05-04 02:20:15	2018-05-04	0
77068	8	22682	2018-05-04 03:20:19	2018-05-04	1
77069	8	22682	2018-05-04 04:40:15	2018-05-04	2
77070	8	22682	2018-05-04 06:00:04	2018-05-04	4
77071	8	22682	2018-05-04 07:00:05	2018-05-04	5
77072	8	22682	2018-05-04 08:00:12	2018-05-04	6
77073	8	22682	2018-05-04 09:00:17	2018-05-04	7
77074	8	22682	2018-05-04 10:00:19	2018-05-04	8
77075	8	22682	2018-05-04 11:20:06	2018-05-04	9
77076	8	22682	2018-05-04 12:20:15	2018-05-04	10
77077	8	22682	2018-05-04 13:20:19	2018-05-04	11
77078	8	22682	2018-05-04 14:40:04	2018-05-04	12
77079	8	22682	2018-05-04 15:40:05	2018-05-04	13
77080	8	22682	2018-05-04 16:40:05	2018-05-04	14
77081	8	22682	2018-05-04 17:40:06	2018-05-04	15
77082	8	22682	2018-05-04 18:40:07	2018-05-04	16
77083	8	22682	2018-05-04 19:40:11	2018-05-04	17
77084	8	22682	2018-05-04 20:40:24	2018-05-04	18
77085	8	22682	2018-05-04 22:00:09	2018-05-04	20
77086	8	22682	2018-05-04 23:00:14	2018-05-04	21
77087	8	22682	2018-05-05 00:00:15	2018-05-04	22
77088	8	22682	2018-05-05 01:20:07	2018-05-04	23
77089	8	22682	2018-05-05 02:20:07	2018-05-05	0
77090	8	22682	2018-05-05 03:20:16	2018-05-05	1
77091	8	22682	2018-05-05 04:40:06	2018-05-05	2
77092	8	22682	2018-05-05 05:40:06	2018-05-05	3
77093	8	22682	2018-05-05 06:40:06	2018-05-05	4
77094	8	22682	2018-05-05 07:40:06	2018-05-05	5
77095	8	22682	2018-05-05 08:40:06	2018-05-05	6
77096	8	22682	2018-05-05 09:40:06	2018-05-05	7
77097	8	22682	2018-05-05 10:40:46	2018-05-05	8
77098	8	22682	2018-05-05 12:00:05	2018-05-05	10
77099	8	22682	2018-05-05 13:00:05	2018-05-05	11
77100	8	22682	2018-05-05 14:00:06	2018-05-05	12
77101	8	22682	2018-05-05 15:00:10	2018-05-05	13
77102	8	22682	2018-05-05 16:00:18	2018-05-05	14
77103	8	22682	2018-05-05 17:00:18	2018-05-05	15
77104	8	22682	2018-05-05 18:20:12	2018-05-05	16
77105	8	22682	2018-05-05 19:20:13	2018-05-05	17
77106	8	22682	2018-05-05 20:20:16	2018-05-05	18
77107	8	22682	2018-05-05 21:40:16	2018-05-05	19
77108	8	22682	2018-05-05 22:40:22	2018-05-05	20
77109	8	22682	2018-05-06 00:00:10	2018-05-05	22
77110	8	22682	2018-05-06 01:00:13	2018-05-05	23
77111	8	22682	2018-05-06 02:00:14	2018-05-06	0
77112	8	22682	2018-05-06 03:20:09	2018-05-06	1
77113	8	22682	2018-05-06 04:20:09	2018-05-06	2
77114	8	22682	2018-05-06 05:20:13	2018-05-06	3
77115	8	22682	2018-05-06 06:20:13	2018-05-06	4
77116	8	22682	2018-05-06 07:20:15	2018-05-06	5
77117	8	22682	2018-05-06 08:40:08	2018-05-06	6
77118	8	22682	2018-05-06 09:40:13	2018-05-06	7
77119	8	22682	2018-05-06 10:40:14	2018-05-06	8
77120	8	22682	2018-05-06 11:40:53	2018-05-06	9
77121	8	22682	2018-05-06 12:40:58	2018-05-06	10
77122	8	22682	2018-05-06 13:41:18	2018-05-06	11
77123	8	22682	2018-05-06 15:00:21	2018-05-06	13
77124	8	22682	2018-05-06 16:00:32	2018-05-06	14
77125	8	22682	2018-05-06 17:00:35	2018-05-06	15
77126	8	22682	2018-05-06 18:20:14	2018-05-06	16
77127	8	22682	2018-05-06 19:20:18	2018-05-06	17
77128	8	22682	2018-05-06 20:20:30	2018-05-06	18
77129	8	22682	2018-05-06 21:40:12	2018-05-06	19
77130	8	22682	2018-05-06 22:40:13	2018-05-06	20
77131	8	22682	2018-05-06 23:40:16	2018-05-06	21
77132	8	22682	2018-05-07 00:40:16	2018-05-06	22
77133	8	22682	2018-05-07 02:00:23	2018-05-07	0
77134	8	22682	2018-05-07 03:00:26	2018-05-07	1
77135	8	22682	2018-05-07 04:20:08	2018-05-07	2
77136	8	22682	2018-05-07 05:20:20	2018-05-07	3
77137	8	22682	2018-05-07 06:20:25	2018-05-07	4
77138	8	22682	2018-05-07 07:20:28	2018-05-07	5
77139	8	22682	2018-05-07 08:40:27	2018-05-07	6
77140	8	22682	2018-05-07 09:40:43	2018-05-07	7
77141	8	22682	2018-05-07 10:41:01	2018-05-07	8
77142	8	22682	2018-05-07 12:00:45	2018-05-07	10
77143	8	22682	2018-05-07 13:20:47	2018-05-07	11
77144	8	22682	2018-05-07 14:20:51	2018-05-07	12
77145	8	22682	2018-05-07 15:40:10	2018-05-07	13
77146	8	22682	2018-05-07 16:41:16	2018-05-07	14
77147	8	22682	2018-05-07 18:00:08	2018-05-07	16
77148	8	22682	2018-05-07 19:01:00	2018-05-07	17
77149	8	22682	2018-05-07 20:20:05	2018-05-07	18
77150	8	22682	2018-05-07 21:20:05	2018-05-07	19
77151	8	22682	2018-05-07 22:20:06	2018-05-07	20
77152	8	22682	2018-05-07 23:20:16	2018-05-07	21
77153	8	22682	2018-05-08 00:20:17	2018-05-07	22
77154	8	22682	2018-05-08 01:40:06	2018-05-07	23
77155	8	22682	2018-05-08 02:40:11	2018-05-08	0
77156	8	22682	2018-05-08 03:40:14	2018-05-08	1
77157	8	22682	2018-05-08 04:40:17	2018-05-08	2
77158	8	22682	2018-05-08 05:40:17	2018-05-08	3
77159	8	22682	2018-05-08 07:00:11	2018-05-08	5
77160	8	22682	2018-05-08 08:00:13	2018-05-08	6
77161	8	22682	2018-05-08 09:00:14	2018-05-08	7
77162	8	22682	2018-05-08 10:00:15	2018-05-08	8
77163	8	22682	2018-05-08 11:20:06	2018-05-08	9
77164	8	22682	2018-05-08 12:20:06	2018-05-08	10
77165	8	22682	2018-05-08 13:44:15	2018-05-08	11
77166	8	22682	2018-05-08 15:41:18	2018-05-08	13
77167	8	22682	2018-05-08 17:00:24	2018-05-08	15
77168	8	22682	2018-05-08 18:00:30	2018-05-08	16
77169	8	22682	2018-05-08 19:01:13	2018-05-08	17
77170	8	22682	2018-05-08 20:20:10	2018-05-08	18
77171	8	22682	2018-05-08 21:20:17	2018-05-08	19
77172	8	22682	2018-05-08 22:20:30	2018-05-08	20
77173	8	22682	2018-05-08 23:40:05	2018-05-08	21
77174	8	22682	2018-05-09 00:40:10	2018-05-08	22
77175	8	22682	2018-05-09 01:40:14	2018-05-08	23
77176	8	22682	2018-05-09 02:40:21	2018-05-09	0
77177	8	22682	2018-05-09 03:40:21	2018-05-09	1
77178	8	22682	2018-05-09 04:40:26	2018-05-09	2
77179	8	22682	2018-05-09 05:40:27	2018-05-09	3
77180	8	22682	2018-05-09 07:00:17	2018-05-09	5
77181	8	22682	2018-05-09 08:00:18	2018-05-09	6
77182	8	22682	2018-05-09 09:00:19	2018-05-09	7
77183	8	22682	2018-05-09 10:00:22	2018-05-09	8
77184	8	22682	2018-05-09 11:20:23	2018-05-09	9
77185	8	22682	2018-05-09 12:20:26	2018-05-09	10
77186	8	22682	2018-05-09 13:40:19	2018-05-09	11
77187	8	22682	2018-05-09 14:40:22	2018-05-09	12
77188	8	22682	2018-05-09 15:40:25	2018-05-09	13
77189	8	22682	2018-05-09 17:00:09	2018-05-09	15
77190	8	22682	2018-05-09 18:00:09	2018-05-09	16
77191	8	22682	2018-05-09 19:00:11	2018-05-09	17
77192	8	22682	2018-05-09 20:00:14	2018-05-09	18
77193	8	22682	2018-05-09 21:00:57	2018-05-09	19
77194	8	22682	2018-05-09 22:20:21	2018-05-09	20
77195	8	22682	2018-05-09 23:20:28	2018-05-09	21
77196	8	22682	2018-05-10 00:21:13	2018-05-09	22
77197	8	22682	2018-05-10 01:40:21	2018-05-09	23
77198	8	22682	2018-05-10 02:40:24	2018-05-10	0
77199	8	22682	2018-05-10 03:41:09	2018-05-10	1
77200	8	22682	2018-05-10 05:00:32	2018-05-10	3
77201	8	22682	2018-05-10 06:00:34	2018-05-10	4
77202	8	22682	2018-05-10 07:00:52	2018-05-10	5
77203	8	22682	2018-05-10 08:20:23	2018-05-10	6
77204	8	22682	2018-05-10 09:20:32	2018-05-10	7
77205	8	22682	2018-05-10 10:20:34	2018-05-10	8
77206	8	22682	2018-05-10 11:40:17	2018-05-10	9
77207	8	22682	2018-05-10 12:40:17	2018-05-10	10
77208	8	22682	2018-05-10 13:40:21	2018-05-10	11
77209	8	22682	2018-05-10 14:40:29	2018-05-10	12
77210	8	22682	2018-05-10 16:00:13	2018-05-10	14
77211	8	22682	2018-05-10 17:00:17	2018-05-10	15
77212	8	22682	2018-05-10 18:00:17	2018-05-10	16
77213	8	22682	2018-05-10 19:20:13	2018-05-10	17
77214	8	22682	2018-05-10 20:20:15	2018-05-10	18
77215	8	22682	2018-05-10 21:40:08	2018-05-10	19
77216	8	22682	2018-05-10 22:40:13	2018-05-10	20
77217	8	22682	2018-05-11 00:00:09	2018-05-10	22
77218	8	22682	2018-05-11 01:00:11	2018-05-10	23
77219	8	22682	2018-05-11 02:00:11	2018-05-11	0
77220	8	22682	2018-05-11 03:20:08	2018-05-11	1
77221	8	22682	2018-05-11 04:20:14	2018-05-11	2
77222	8	22682	2018-05-11 05:20:14	2018-05-11	3
77223	8	22682	2018-05-11 06:40:09	2018-05-11	4
77224	8	22682	2018-05-11 07:40:15	2018-05-11	5
77225	8	22682	2018-05-11 09:00:19	2018-05-11	7
77226	8	22682	2018-05-11 10:00:23	2018-05-11	8
77227	8	22682	2018-05-11 11:20:11	2018-05-11	9
77228	8	22682	2018-05-11 12:20:17	2018-05-11	10
77229	8	22682	2018-05-11 13:20:19	2018-05-11	11
77230	8	22682	2018-05-11 14:20:19	2018-05-11	12
77231	8	22682	2018-05-11 15:40:08	2018-05-11	13
77232	8	22682	2018-05-11 16:40:13	2018-05-11	14
77233	8	22682	2018-05-11 17:40:14	2018-05-11	15
77234	8	22682	2018-05-11 19:00:08	2018-05-11	17
77235	8	22682	2018-05-11 20:00:12	2018-05-11	18
77236	8	22682	2018-05-11 21:20:08	2018-05-11	19
77237	8	22682	2018-05-11 22:20:12	2018-05-11	20
77238	8	22682	2018-05-11 23:40:15	2018-05-11	21
77239	8	22682	2018-05-12 00:40:18	2018-05-11	22
77240	8	22682	2018-05-12 01:40:20	2018-05-11	23
77241	8	22682	2018-05-12 02:40:21	2018-05-12	0
77242	8	22682	2018-05-12 04:00:08	2018-05-12	2
77243	8	22682	2018-05-12 05:00:13	2018-05-12	3
77244	8	22682	2018-05-12 06:00:18	2018-05-12	4
77245	8	22682	2018-05-12 07:20:08	2018-05-12	5
77246	8	22682	2018-05-12 08:20:13	2018-05-12	6
77247	8	22682	2018-05-12 09:20:17	2018-05-12	7
77248	8	22682	2018-05-12 10:20:18	2018-05-12	8
77249	8	22682	2018-05-12 11:20:20	2018-05-12	9
77250	8	22682	2018-05-12 12:20:24	2018-05-12	10
77251	8	22682	2018-05-12 13:40:07	2018-05-12	11
77252	8	22682	2018-05-12 14:40:07	2018-05-12	12
77253	8	22682	2018-05-12 15:40:07	2018-05-12	13
77254	8	22682	2018-05-12 16:40:08	2018-05-12	14
77255	8	22682	2018-05-12 17:40:09	2018-05-12	15
77256	8	22682	2018-05-12 18:40:21	2018-05-12	16
77257	8	22682	2018-05-12 19:40:58	2018-05-12	17
77258	8	22682	2018-05-12 21:00:17	2018-05-12	19
77259	8	22682	2018-05-12 22:00:17	2018-05-12	20
77260	8	22682	2018-05-12 23:00:21	2018-05-12	21
77261	8	22682	2018-05-13 00:00:22	2018-05-12	22
77262	8	22682	2018-05-13 01:20:09	2018-05-12	23
77263	8	22682	2018-05-13 02:20:14	2018-05-13	0
77264	8	22682	2018-05-13 03:20:56	2018-05-13	1
77265	8	22682	2018-05-13 04:40:05	2018-05-13	2
77266	8	22682	2018-05-13 05:40:09	2018-05-13	3
77267	8	22682	2018-05-13 06:40:51	2018-05-13	4
77268	8	22682	2018-05-13 08:00:06	2018-05-13	6
77269	8	22682	2018-05-13 09:00:07	2018-05-13	7
77270	8	22682	2018-05-13 10:00:08	2018-05-13	8
77271	8	22682	2018-05-13 11:00:08	2018-05-13	9
77272	8	22682	2018-05-13 12:00:16	2018-05-13	10
77273	8	22682	2018-05-13 13:00:17	2018-05-13	11
77274	8	22682	2018-05-13 14:00:25	2018-05-13	12
77275	8	22682	2018-05-13 15:00:25	2018-05-13	13
77276	8	22682	2018-05-13 16:20:17	2018-05-13	14
77277	8	22682	2018-05-13 17:20:20	2018-05-13	15
77278	8	22682	2018-05-13 18:20:29	2018-05-13	16
77279	8	22682	2018-05-13 19:20:31	2018-05-13	17
77280	8	22682	2018-05-13 20:40:10	2018-05-13	18
77281	8	22682	2018-05-13 21:40:15	2018-05-13	19
77282	8	22682	2018-05-13 22:40:38	2018-05-13	20
77283	8	22682	2018-05-14 00:00:07	2018-05-13	22
77284	8	22682	2018-05-14 01:00:10	2018-05-13	23
77285	8	22682	2018-05-14 02:00:28	2018-05-14	0
77286	8	22682	2018-05-14 03:00:41	2018-05-14	1
77287	8	22682	2018-05-14 04:20:18	2018-05-14	2
77288	8	22682	2018-05-14 05:20:20	2018-05-14	3
77289	8	22682	2018-05-14 06:20:33	2018-05-14	4
77290	8	22682	2018-05-14 07:40:15	2018-05-14	5
77291	8	22682	2018-05-14 08:40:18	2018-05-14	6
77292	8	22682	2018-05-14 09:40:27	2018-05-14	7
77293	8	22682	2018-05-14 11:00:16	2018-05-14	9
77294	8	22682	2018-05-14 12:00:16	2018-05-14	10
77295	8	22682	2018-05-14 13:00:23	2018-05-14	11
77296	8	22682	2018-05-14 14:00:26	2018-05-14	12
77297	8	22682	2018-05-14 15:20:22	2018-05-14	13
77298	8	22682	2018-05-14 16:40:10	2018-05-14	14
77299	8	22682	2018-05-14 17:40:13	2018-05-14	15
77300	8	22682	2018-05-14 18:40:13	2018-05-14	16
77301	8	22682	2018-05-14 19:40:18	2018-05-14	17
77302	8	22682	2018-05-14 20:40:18	2018-05-14	18
77303	8	22682	2018-05-14 21:40:25	2018-05-14	19
77304	8	22682	2018-05-14 23:00:17	2018-05-14	21
77305	8	22682	2018-05-15 00:00:24	2018-05-14	22
77306	8	22682	2018-05-15 01:20:08	2018-05-14	23
77307	8	22682	2018-05-15 02:20:11	2018-05-15	0
77308	8	22682	2018-05-15 03:20:23	2018-05-15	1
77309	8	22682	2018-05-15 04:40:07	2018-05-15	2
77310	8	22682	2018-05-15 05:40:12	2018-05-15	3
77311	8	22682	2018-05-15 06:40:17	2018-05-15	4
77312	8	22682	2018-05-15 07:40:21	2018-05-15	5
77313	8	22682	2018-05-15 09:00:17	2018-05-15	7
77314	8	22682	2018-05-15 10:20:05	2018-05-15	8
77315	8	22682	2018-05-15 11:20:05	2018-05-15	9
77316	8	22682	2018-05-15 12:20:06	2018-05-15	10
77317	8	22682	2018-05-15 13:20:13	2018-05-15	11
77318	8	22682	2018-05-15 14:20:15	2018-05-15	12
77319	8	22682	2018-05-15 15:40:05	2018-05-15	13
77320	8	22682	2018-05-15 16:40:05	2018-05-15	14
77321	8	22682	2018-05-15 17:40:05	2018-05-15	15
77322	8	22682	2018-05-15 18:40:07	2018-05-15	16
77323	8	22682	2018-05-15 19:40:09	2018-05-15	17
77324	8	22682	2018-05-15 20:40:13	2018-05-15	18
77325	8	22682	2018-05-15 21:40:19	2018-05-15	19
77326	8	22682	2018-05-15 23:00:15	2018-05-15	21
77327	8	22682	2018-05-16 00:00:17	2018-05-15	22
77328	8	22682	2018-05-16 01:00:19	2018-05-15	23
77329	8	22682	2018-05-16 02:20:29	2018-05-16	0
77330	8	22682	2018-05-16 03:20:41	2018-05-16	1
77331	8	22682	2018-05-16 04:40:40	2018-05-16	2
77332	8	22682	2018-05-16 05:40:41	2018-05-16	3
77333	8	22682	2018-05-16 07:00:21	2018-05-16	5
77334	8	22682	2018-05-16 08:00:29	2018-05-16	6
77335	8	22682	2018-05-16 09:00:31	2018-05-16	7
77336	8	22682	2018-05-16 10:00:40	2018-05-16	8
77337	8	22682	2018-05-16 11:00:49	2018-05-16	9
77338	8	22682	2018-05-16 12:20:24	2018-05-16	10
77339	8	22682	2018-05-16 13:20:30	2018-05-16	11
77340	8	22682	2018-05-16 14:20:35	2018-05-16	12
77341	8	22682	2018-05-16 15:20:36	2018-05-16	13
77342	8	22682	2018-05-16 16:20:49	2018-05-16	14
77343	8	22682	2018-05-16 17:40:35	2018-05-16	15
77344	8	22682	2018-05-16 18:40:55	2018-05-16	16
77345	8	22682	2018-05-16 20:00:33	2018-05-16	18
77346	8	22682	2018-05-16 21:00:42	2018-05-16	19
77347	8	22682	2018-05-16 22:00:51	2018-05-16	20
77348	8	22682	2018-05-16 23:20:32	2018-05-16	21
77349	8	22682	2018-05-17 00:20:37	2018-05-16	22
77350	8	22682	2018-05-17 01:40:52	2018-05-16	23
77351	8	22682	2018-05-17 03:00:26	2018-05-17	1
77352	8	22682	2018-05-17 04:00:56	2018-05-17	2
77353	8	22682	2018-05-17 05:20:12	2018-05-17	3
77354	8	22682	2018-05-17 06:20:49	2018-05-17	4
77355	8	22682	2018-05-17 07:40:11	2018-05-17	5
77356	8	22682	2018-05-17 08:40:50	2018-05-17	6
77357	8	22682	2018-05-17 10:00:16	2018-05-17	8
77358	8	22682	2018-05-17 11:00:23	2018-05-17	9
77359	8	22682	2018-05-17 12:00:30	2018-05-17	10
77360	8	22682	2018-05-17 13:00:48	2018-05-17	11
77361	8	22682	2018-05-17 14:20:22	2018-05-17	12
77362	8	22682	2018-05-17 15:20:23	2018-05-17	13
77363	8	22682	2018-05-17 16:20:35	2018-05-17	14
77364	8	22682	2018-05-17 17:40:11	2018-05-17	15
77365	8	22682	2018-05-17 18:40:16	2018-05-17	16
77366	8	22682	2018-05-17 19:40:17	2018-05-17	17
77367	8	22682	2018-05-17 20:40:19	2018-05-17	18
77368	8	22682	2018-05-17 21:40:23	2018-05-17	19
77369	8	22682	2018-05-17 23:00:11	2018-05-17	21
77370	8	22682	2018-05-18 00:00:15	2018-05-17	22
77371	8	22682	2018-05-18 01:20:12	2018-05-17	23
77372	8	22682	2018-05-18 02:20:12	2018-05-18	0
77373	8	22682	2018-05-18 03:20:15	2018-05-18	1
77374	8	22682	2018-05-18 04:20:47	2018-05-18	2
77375	8	22682	2018-05-18 05:21:25	2018-05-18	3
77376	8	22682	2018-05-18 06:40:30	2018-05-18	4
77377	8	22682	2018-05-18 07:40:55	2018-05-18	5
77378	8	22682	2018-05-18 09:00:34	2018-05-18	7
77379	8	22682	2018-05-18 10:20:05	2018-05-18	8
77380	8	22682	2018-05-18 11:20:07	2018-05-18	9
77381	8	22682	2018-05-18 12:20:42	2018-05-18	10
77382	8	22682	2018-05-18 13:40:39	2018-05-18	11
77383	8	22682	2018-05-18 15:00:42	2018-05-18	13
77384	8	22682	2018-05-18 16:20:18	2018-05-18	14
77385	8	22682	2018-05-18 17:20:23	2018-05-18	15
77386	8	22682	2018-05-18 18:20:24	2018-05-18	16
77387	8	22682	2018-05-18 19:40:11	2018-05-18	17
77388	8	22682	2018-05-18 20:40:12	2018-05-18	18
77389	8	22682	2018-05-18 21:40:16	2018-05-18	19
77390	8	22682	2018-05-18 22:40:17	2018-05-18	20
77391	8	22682	2018-05-18 23:40:21	2018-05-18	21
77392	8	22682	2018-05-19 00:40:42	2018-05-18	22
77393	8	22682	2018-05-19 02:00:10	2018-05-19	0
77394	8	22682	2018-05-19 03:00:14	2018-05-19	1
77395	8	22682	2018-05-19 04:00:20	2018-05-19	2
77396	8	22682	2018-05-19 05:00:24	2018-05-19	3
77397	8	22682	2018-05-19 06:00:43	2018-05-19	4
77398	8	22682	2018-05-19 07:20:18	2018-05-19	5
77399	8	22682	2018-05-19 08:20:22	2018-05-19	6
77400	8	22682	2018-05-19 09:20:49	2018-05-19	7
77401	8	22682	2018-05-19 10:40:09	2018-05-19	8
77402	8	22682	2018-05-19 11:40:13	2018-05-19	9
77403	8	22682	2018-05-19 12:40:48	2018-05-19	10
77404	8	22682	2018-05-19 14:00:20	2018-05-19	12
77405	8	22682	2018-05-19 15:00:26	2018-05-19	13
77406	8	22682	2018-05-19 16:00:33	2018-05-19	14
77407	8	22682	2018-05-19 17:20:14	2018-05-19	15
77408	8	22682	2018-05-19 18:20:23	2018-05-19	16
77409	8	22682	2018-05-19 19:20:36	2018-05-19	17
77410	8	22682	2018-05-19 20:40:15	2018-05-19	18
77411	8	22682	2018-05-19 21:40:23	2018-05-19	19
77412	8	22682	2018-05-19 22:40:40	2018-05-19	20
77413	8	22682	2018-05-20 00:00:08	2018-05-19	22
77414	8	22682	2018-05-20 01:00:14	2018-05-19	23
77415	8	22682	2018-05-20 02:00:33	2018-05-20	0
77416	8	22682	2018-05-20 03:20:05	2018-05-20	1
77417	8	22682	2018-05-20 04:20:06	2018-05-20	2
77418	8	22682	2018-05-20 05:20:06	2018-05-20	3
77419	8	22682	2018-05-20 06:20:14	2018-05-20	4
77420	8	22682	2018-05-20 07:20:33	2018-05-20	5
77421	8	22682	2018-05-20 08:40:27	2018-05-20	6
77422	8	22682	2018-05-20 09:40:35	2018-05-20	7
77423	8	22682	2018-05-20 11:00:32	2018-05-20	9
77424	8	22682	2018-05-20 12:20:27	2018-05-20	10
77425	8	22682	2018-05-20 13:20:33	2018-05-20	11
77426	8	22682	2018-05-20 14:20:35	2018-05-20	12
77427	8	22682	2018-05-20 15:20:44	2018-05-20	13
77428	8	22682	2018-05-20 16:40:32	2018-05-20	14
77429	8	22682	2018-05-20 17:40:46	2018-05-20	15
77430	8	22682	2018-05-20 18:40:47	2018-05-20	16
77431	8	22682	2018-05-20 20:00:05	2018-05-20	18
77432	8	22682	2018-05-20 21:00:05	2018-05-20	19
77433	8	22682	2018-05-20 22:00:10	2018-05-20	20
77434	8	22682	2018-05-20 23:00:19	2018-05-20	21
77435	8	22682	2018-05-21 00:00:27	2018-05-20	22
77436	8	22682	2018-05-21 01:00:40	2018-05-20	23
77437	8	22682	2018-05-21 02:20:21	2018-05-21	0
77438	8	22682	2018-05-21 03:20:29	2018-05-21	1
77439	8	22682	2018-05-21 04:20:48	2018-05-21	2
77440	8	22682	2018-05-21 05:40:58	2018-05-21	3
77441	8	22682	2018-05-21 07:00:06	2018-05-21	5
77442	8	22682	2018-05-21 08:00:06	2018-05-21	6
77443	8	22682	2018-05-21 09:00:06	2018-05-21	7
77444	8	22682	2018-05-21 10:00:36	2018-05-21	8
77445	8	22682	2018-05-21 11:00:38	2018-05-21	9
77446	8	22682	2018-05-21 12:20:08	2018-05-21	10
77447	8	22682	2018-05-21 13:20:23	2018-05-21	11
77448	8	22682	2018-05-21 14:20:51	2018-05-21	12
77449	8	22682	2018-05-21 15:40:23	2018-05-21	13
77450	8	22682	2018-05-21 16:40:28	2018-05-21	14
77451	8	22682	2018-05-21 17:40:50	2018-05-21	15
77452	8	22682	2018-05-21 19:00:24	2018-05-21	17
77453	8	22682	2018-05-21 20:00:30	2018-05-21	18
77454	8	22682	2018-05-21 21:01:06	2018-05-21	19
77455	8	22682	2018-05-21 22:20:26	2018-05-21	20
77456	8	22682	2018-05-21 23:20:32	2018-05-21	21
77457	8	22682	2018-05-22 00:20:46	2018-05-21	22
77458	8	22682	2018-05-22 01:20:51	2018-05-21	23
77459	8	22682	2018-05-22 02:40:21	2018-05-22	0
77460	8	22682	2018-05-22 03:40:21	2018-05-22	1
77461	8	22682	2018-05-22 04:40:57	2018-05-22	2
77462	8	22682	2018-05-22 06:00:32	2018-05-22	4
77463	8	22682	2018-05-22 07:00:48	2018-05-22	5
77464	8	22682	2018-05-22 08:00:57	2018-05-22	6
77465	8	22682	2018-05-22 09:20:14	2018-05-22	7
77466	8	22682	2018-05-22 10:20:35	2018-05-22	8
77467	8	22682	2018-05-22 11:21:00	2018-05-22	9
77468	8	22682	2018-05-22 12:21:10	2018-05-22	10
77469	8	22682	2018-05-22 13:21:31	2018-05-22	11
77470	32	22682	2018-05-22 13:21:32	2018-05-22	11
77471	8	22682	2018-05-23 10:43:34	2018-05-23	8
77472	8	22682	2018-05-23 12:00:09	2018-05-23	10
77473	8	22682	2018-05-23 13:00:20	2018-05-23	11
77474	8	22682	2018-05-23 14:00:24	2018-05-23	12
77475	8	22682	2018-05-23 15:00:49	2018-05-23	13
77476	8	22682	2018-05-23 16:20:45	2018-05-23	14
77477	8	22682	2018-05-23 17:20:52	2018-05-23	15
77478	8	22682	2018-05-23 18:40:31	2018-05-23	16
77479	8	22682	2018-05-23 19:40:43	2018-05-23	17
77480	8	22682	2018-05-23 20:41:00	2018-05-23	18
77481	8	22682	2018-05-23 22:00:27	2018-05-23	20
77482	8	22682	2018-05-23 23:00:29	2018-05-23	21
77483	8	22682	2018-05-24 00:00:53	2018-05-23	22
77484	8	22682	2018-05-24 01:20:09	2018-05-23	23
77485	8	22682	2018-05-24 02:20:58	2018-05-24	0
77486	8	22682	2018-05-24 03:40:07	2018-05-24	1
77487	8	22682	2018-05-24 04:40:08	2018-05-24	2
77488	8	22682	2018-05-24 05:40:13	2018-05-24	3
77489	8	22682	2018-05-24 06:41:09	2018-05-24	4
77490	8	22682	2018-05-24 08:00:11	2018-05-24	6
77491	8	22682	2018-05-24 09:00:16	2018-05-24	7
77492	8	22682	2018-05-24 10:00:18	2018-05-24	8
77493	8	22682	2018-05-24 11:00:44	2018-05-24	9
77494	8	22682	2018-05-24 12:20:17	2018-05-24	10
77495	8	22682	2018-05-24 13:20:22	2018-05-24	11
77496	8	22682	2018-05-24 14:41:15	2018-05-24	12
77497	8	22682	2018-05-24 16:01:47	2018-05-24	14
77498	8	22682	2018-05-24 17:20:24	2018-05-24	15
77499	8	22682	2018-05-24 18:20:32	2018-05-24	16
77500	8	22682	2018-05-24 19:20:33	2018-05-24	17
77501	8	22682	2018-05-24 20:40:27	2018-05-24	18
77502	8	22682	2018-05-24 21:40:27	2018-05-24	19
77503	8	22682	2018-05-24 22:40:34	2018-05-24	20
77504	32	22682	2018-05-29 12:00:57	2018-05-29	10
77505	8	22682	2018-05-30 12:03:38	2018-05-30	10
77506	32	22682	2018-05-30 13:19:29	2018-05-30	11
77507	8	22682	2018-05-31 13:20:11	2018-05-31	11
77508	21	22682	2018-05-31 13:20:11	2018-05-31	11
77509	21	22682	2018-05-31 13:20:12	2018-05-31	11
77510	14	22682	2018-05-31 13:20:12	2018-05-31	11
77511	12	22682	2018-06-01 14:30:32	2018-06-01	12
77512	13	22682	2018-06-01 14:32:18	2018-06-01	12
77513	14	22682	2018-06-01 14:32:25	2018-06-01	12
77514	21	22682	2018-06-01 14:32:32	2018-06-01	12
77515	17	22682	2018-06-01 14:32:32	2018-06-01	12
77516	21	22682	2018-06-01 14:32:37	2018-06-01	12
77517	21	22682	2018-06-01 14:32:38	2018-06-01	12
77518	26	22682	2018-08-30 14:41:15	2018-08-30	12
77519	0	22683	2018-05-02 09:31:33	2018-05-02	7
77520	21	22683	2018-05-02 09:31:35	2018-05-02	7
77521	0	22683	2018-05-02 09:31:35	2018-05-02	7
77522	0	22683	2018-05-02 09:31:36	2018-05-02	7
77523	7	22683	2018-05-02 09:31:37	2018-05-02	7
77524	8	22683	2018-05-02 09:31:38	2018-05-02	7
77525	8	22683	2018-05-02 10:40:04	2018-05-02	8
77526	8	22683	2018-05-02 11:40:14	2018-05-02	9
77527	8	22683	2018-05-02 13:00:13	2018-05-02	11
77528	8	22683	2018-05-02 14:00:24	2018-05-02	12
77529	8	22683	2018-05-02 15:20:54	2018-05-02	13
77530	8	22683	2018-05-02 16:40:36	2018-05-02	14
77531	8	22683	2018-05-02 17:40:38	2018-05-02	15
77532	8	22683	2018-05-02 19:00:25	2018-05-02	17
77533	8	22683	2018-05-02 20:00:29	2018-05-02	18
77534	8	22683	2018-05-02 21:00:32	2018-05-02	19
77535	8	22683	2018-05-02 22:00:34	2018-05-02	20
77536	8	22683	2018-05-02 23:00:41	2018-05-02	21
77537	8	22683	2018-05-03 00:00:49	2018-05-02	22
77538	8	22683	2018-05-03 01:20:31	2018-05-02	23
77539	8	22683	2018-05-03 02:20:57	2018-05-03	0
77540	8	22683	2018-05-03 03:40:16	2018-05-03	1
77541	8	22683	2018-05-03 04:40:37	2018-05-03	2
77542	8	22683	2018-05-03 05:40:42	2018-05-03	3
77543	8	22683	2018-05-03 07:00:33	2018-05-03	5
77544	8	22683	2018-05-03 08:00:56	2018-05-03	6
77545	8	22683	2018-05-03 09:21:01	2018-05-03	7
77546	8	22683	2018-05-03 10:21:18	2018-05-03	8
77547	8	22683	2018-05-03 11:21:18	2018-05-03	9
77548	8	22683	2018-05-03 12:41:04	2018-05-03	10
77549	8	22683	2018-05-03 13:41:47	2018-05-03	11
77550	8	22683	2018-05-03 15:01:13	2018-05-03	13
77551	8	22683	2018-05-03 16:20:06	2018-05-03	14
77552	8	22683	2018-05-03 17:20:07	2018-05-03	15
77553	8	22683	2018-05-03 18:20:07	2018-05-03	16
77554	8	22683	2018-05-03 19:20:09	2018-05-03	17
77555	8	22683	2018-05-03 20:20:10	2018-05-03	18
77556	8	22683	2018-05-03 21:20:15	2018-05-03	19
77557	8	22683	2018-05-03 22:20:19	2018-05-03	20
77558	8	22683	2018-05-03 23:40:10	2018-05-03	21
77559	8	22683	2018-05-04 00:40:10	2018-05-03	22
77560	8	22683	2018-05-04 01:40:23	2018-05-03	23
77561	8	22683	2018-05-04 02:40:48	2018-05-04	0
77562	8	22683	2018-05-04 03:40:49	2018-05-04	1
77563	8	22683	2018-05-04 04:41:00	2018-05-04	2
77564	8	22683	2018-05-04 06:00:30	2018-05-04	4
77565	8	22683	2018-05-04 07:00:35	2018-05-04	5
77566	8	22683	2018-05-04 08:00:43	2018-05-04	6
77567	8	22683	2018-05-04 09:00:48	2018-05-04	7
77568	8	22683	2018-05-04 10:20:47	2018-05-04	8
77569	8	22683	2018-05-04 11:40:16	2018-05-04	9
77570	8	22683	2018-05-04 12:40:21	2018-05-04	10
77571	8	22683	2018-05-04 13:40:23	2018-05-04	11
77572	8	22683	2018-05-04 14:40:36	2018-05-04	12
77573	8	22683	2018-05-04 15:40:43	2018-05-04	13
77574	8	22683	2018-05-04 16:40:52	2018-05-04	14
77575	8	22683	2018-05-04 18:00:44	2018-05-04	16
77576	8	22683	2018-05-04 19:20:37	2018-05-04	17
77577	8	22683	2018-05-04 20:20:38	2018-05-04	18
77578	8	22683	2018-05-04 21:20:40	2018-05-04	19
77579	8	22683	2018-05-04 22:20:49	2018-05-04	20
77580	8	22683	2018-05-04 23:20:54	2018-05-04	21
77581	8	22683	2018-05-05 00:40:40	2018-05-04	22
77582	8	22683	2018-05-05 01:40:44	2018-05-04	23
77583	8	22683	2018-05-05 02:40:54	2018-05-05	0
77584	8	22683	2018-05-05 04:00:40	2018-05-05	2
77585	8	22683	2018-05-05 05:00:48	2018-05-05	3
77586	8	22683	2018-05-05 06:00:53	2018-05-05	4
77587	8	22683	2018-05-05 07:00:59	2018-05-05	5
77588	8	22683	2018-05-05 08:20:49	2018-05-05	6
77589	8	22683	2018-05-05 09:21:04	2018-05-05	7
77590	8	22683	2018-05-05 10:40:38	2018-05-05	8
77591	8	22683	2018-05-05 11:40:43	2018-05-05	9
77592	8	22683	2018-05-05 12:41:02	2018-05-05	10
77593	8	22683	2018-05-05 14:00:38	2018-05-05	12
77594	8	22683	2018-05-05 15:20:29	2018-05-05	13
77595	8	22683	2018-05-05 16:20:32	2018-05-05	14
77596	8	22683	2018-05-05 17:20:37	2018-05-05	15
77597	8	22683	2018-05-05 18:21:07	2018-05-05	16
77598	8	22683	2018-05-05 19:40:43	2018-05-05	17
77599	8	22683	2018-05-05 20:41:01	2018-05-05	18
77600	8	22683	2018-05-05 21:41:19	2018-05-05	19
77601	8	22683	2018-05-05 23:00:39	2018-05-05	21
77602	8	22683	2018-05-06 00:01:06	2018-05-05	22
77603	8	22683	2018-05-06 01:21:06	2018-05-05	23
77604	8	22683	2018-05-06 02:40:44	2018-05-06	0
77605	8	22683	2018-05-06 03:40:50	2018-05-06	1
77606	8	22683	2018-05-06 04:41:01	2018-05-06	2
77607	8	22683	2018-05-06 05:41:11	2018-05-06	3
77608	8	22683	2018-05-06 07:00:45	2018-05-06	5
77609	8	22683	2018-05-06 08:00:46	2018-05-06	6
77610	8	22683	2018-05-06 09:20:52	2018-05-06	7
77611	8	22683	2018-05-06 10:21:01	2018-05-06	8
77612	8	22683	2018-05-06 11:40:41	2018-05-06	9
77613	8	22683	2018-05-06 12:40:43	2018-05-06	10
77614	8	22683	2018-05-06 13:40:59	2018-05-06	11
77615	8	22683	2018-05-06 14:41:06	2018-05-06	12
77616	8	22683	2018-05-06 16:01:10	2018-05-06	14
77617	8	22683	2018-05-06 17:20:44	2018-05-06	15
77618	8	22683	2018-05-06 18:20:55	2018-05-06	16
77619	8	22683	2018-05-06 19:21:00	2018-05-06	17
77620	8	22683	2018-05-06 20:21:14	2018-05-06	18
77621	8	22683	2018-05-06 21:40:56	2018-05-06	19
77622	8	22683	2018-05-06 22:41:03	2018-05-06	20
77623	8	22683	2018-05-07 00:00:48	2018-05-06	22
77624	8	22683	2018-05-07 01:00:53	2018-05-06	23
77625	8	22683	2018-05-07 02:01:01	2018-05-07	0
77626	8	22683	2018-05-07 03:20:48	2018-05-07	1
77627	8	22683	2018-05-07 04:20:54	2018-05-07	2
77628	8	22683	2018-05-07 05:21:02	2018-05-07	3
77629	8	22683	2018-05-07 06:21:06	2018-05-07	4
77630	8	22683	2018-05-07 07:21:07	2018-05-07	5
77631	8	22683	2018-05-07 08:41:00	2018-05-07	6
77632	8	22683	2018-05-07 09:41:13	2018-05-07	7
77633	8	22683	2018-05-07 10:41:31	2018-05-07	8
77634	8	22683	2018-05-07 12:01:25	2018-05-07	10
77635	8	22683	2018-05-07 13:20:15	2018-05-07	11
77636	8	22683	2018-05-07 14:21:43	2018-05-07	12
77637	8	22683	2018-05-07 15:40:30	2018-05-07	13
77638	8	22683	2018-05-07 16:41:35	2018-05-07	14
77639	8	22683	2018-05-07 18:00:27	2018-05-07	16
77640	8	22683	2018-05-07 19:01:15	2018-05-07	17
77641	8	22683	2018-05-07 20:20:23	2018-05-07	18
77642	8	22683	2018-05-07 21:20:31	2018-05-07	19
77643	8	22683	2018-05-07 22:20:35	2018-05-07	20
77644	8	22683	2018-05-07 23:20:50	2018-05-07	21
77645	8	22683	2018-05-08 00:40:38	2018-05-07	22
77646	8	22683	2018-05-08 01:40:53	2018-05-07	23
77647	8	22683	2018-05-08 03:00:49	2018-05-08	1
77648	8	22683	2018-05-08 04:01:19	2018-05-08	2
77649	8	22683	2018-05-08 05:20:08	2018-05-08	3
77650	8	22683	2018-05-08 06:20:10	2018-05-08	4
77651	8	22683	2018-05-08 07:20:20	2018-05-08	5
77652	8	22683	2018-05-08 08:40:11	2018-05-08	6
77653	8	22683	2018-05-08 09:40:21	2018-05-08	7
77654	8	22683	2018-05-08 10:40:27	2018-05-08	8
77655	8	22683	2018-05-08 12:00:12	2018-05-08	10
77656	8	22683	2018-05-08 13:00:12	2018-05-08	11
77657	8	22683	2018-05-08 15:39:55	2018-05-08	13
77658	8	22683	2018-05-08 16:40:13	2018-05-08	14
77659	8	22683	2018-05-08 17:40:13	2018-05-08	15
77660	8	22683	2018-05-08 18:40:18	2018-05-08	16
77661	8	22683	2018-05-08 20:00:15	2018-05-08	18
77662	8	22683	2018-05-08 21:00:20	2018-05-08	19
77663	8	22683	2018-05-08 22:20:11	2018-05-08	20
77664	8	22683	2018-05-08 23:20:16	2018-05-08	21
77665	8	22683	2018-05-09 00:20:17	2018-05-08	22
77666	8	22683	2018-05-09 01:40:24	2018-05-08	23
77667	8	22683	2018-05-09 02:40:28	2018-05-09	0
77668	8	22683	2018-05-09 03:40:36	2018-05-09	1
77669	8	22683	2018-05-09 05:00:08	2018-05-09	3
77670	8	22683	2018-05-09 06:00:14	2018-05-09	4
77671	8	22683	2018-05-09 07:00:23	2018-05-09	5
77672	8	22683	2018-05-09 08:00:23	2018-05-09	6
77673	8	22683	2018-05-09 09:00:23	2018-05-09	7
77674	8	22683	2018-05-09 10:00:26	2018-05-09	8
77675	8	22683	2018-05-09 11:20:27	2018-05-09	9
77676	8	22683	2018-05-09 12:40:44	2018-05-09	10
77677	8	22683	2018-05-09 13:41:08	2018-05-09	11
77678	8	22683	2018-05-09 15:00:45	2018-05-09	13
77679	8	22683	2018-05-09 16:20:45	2018-05-09	14
77680	8	22683	2018-05-09 17:40:26	2018-05-09	15
77681	8	22683	2018-05-09 18:40:31	2018-05-09	16
77682	8	22683	2018-05-09 19:40:36	2018-05-09	17
77683	8	22683	2018-05-09 21:00:14	2018-05-09	19
77684	8	22683	2018-05-09 22:00:29	2018-05-09	20
77685	8	22683	2018-05-09 23:00:30	2018-05-09	21
77686	8	22683	2018-05-10 00:20:18	2018-05-09	22
77687	8	22683	2018-05-10 01:20:19	2018-05-09	23
77688	8	22683	2018-05-10 02:20:22	2018-05-10	0
77689	8	22683	2018-05-10 03:40:15	2018-05-10	1
77690	8	22683	2018-05-10 04:40:15	2018-05-10	2
77691	8	22683	2018-05-10 05:40:19	2018-05-10	3
77692	8	22683	2018-05-10 07:00:10	2018-05-10	5
77693	8	22683	2018-05-10 08:00:16	2018-05-10	6
77694	8	22683	2018-05-10 09:20:09	2018-05-10	7
77695	8	22683	2018-05-10 10:20:17	2018-05-10	8
77696	8	22683	2018-05-10 11:20:18	2018-05-10	9
77697	8	22683	2018-05-10 12:20:19	2018-05-10	10
77698	8	22683	2018-05-10 13:20:19	2018-05-10	11
77699	8	22683	2018-05-10 14:40:11	2018-05-10	12
77700	8	22683	2018-05-10 15:40:17	2018-05-10	13
77701	8	22683	2018-05-10 16:40:18	2018-05-10	14
77702	8	22683	2018-05-10 17:40:20	2018-05-10	15
77703	8	22683	2018-05-10 18:40:24	2018-05-10	16
77704	8	22683	2018-05-10 20:00:11	2018-05-10	18
77705	8	22683	2018-05-10 21:00:17	2018-05-10	19
77706	8	22683	2018-05-10 22:00:18	2018-05-10	20
77707	8	22683	2018-05-10 23:01:10	2018-05-10	21
77708	8	22683	2018-05-11 00:20:16	2018-05-10	22
77709	8	22683	2018-05-11 01:20:20	2018-05-10	23
77710	8	22683	2018-05-11 02:20:40	2018-05-11	0
77711	8	22683	2018-05-11 03:40:12	2018-05-11	1
77712	8	22683	2018-05-11 04:40:12	2018-05-11	2
77713	8	22683	2018-05-11 05:40:14	2018-05-11	3
77714	8	22683	2018-05-11 06:40:20	2018-05-11	4
77715	8	22683	2018-05-11 07:40:24	2018-05-11	5
77716	8	22683	2018-05-11 09:00:40	2018-05-11	7
77717	8	22683	2018-05-11 10:20:35	2018-05-11	8
77718	8	22683	2018-05-11 11:20:58	2018-05-11	9
77719	8	22683	2018-05-11 12:21:06	2018-05-11	10
77720	8	22683	2018-05-11 13:40:46	2018-05-11	11
77721	8	22683	2018-05-11 14:40:58	2018-05-11	12
77722	8	22683	2018-05-11 16:00:15	2018-05-11	14
77723	8	22683	2018-05-11 17:00:22	2018-05-11	15
77724	8	22683	2018-05-11 18:00:31	2018-05-11	16
77725	8	22683	2018-05-11 19:00:41	2018-05-11	17
77726	8	22683	2018-05-11 20:20:40	2018-05-11	18
77727	8	22683	2018-05-11 21:21:08	2018-05-11	19
77728	8	22683	2018-05-11 22:40:11	2018-05-11	20
77729	8	22683	2018-05-11 23:40:13	2018-05-11	21
77730	8	22683	2018-05-12 00:40:21	2018-05-11	22
77731	8	22683	2018-05-12 01:40:23	2018-05-11	23
77732	8	22683	2018-05-12 02:40:23	2018-05-12	0
77733	8	22683	2018-05-12 04:00:18	2018-05-12	2
77734	8	22683	2018-05-12 05:00:23	2018-05-12	3
77735	8	22683	2018-05-12 06:00:28	2018-05-12	4
77736	8	22683	2018-05-12 07:20:11	2018-05-12	5
77737	8	22683	2018-05-12 08:20:20	2018-05-12	6
77738	8	22683	2018-05-12 09:20:27	2018-05-12	7
77739	8	22683	2018-05-12 10:40:08	2018-05-12	8
77740	8	22683	2018-05-12 11:40:16	2018-05-12	9
77741	8	22683	2018-05-12 13:00:28	2018-05-12	11
77742	8	22683	2018-05-12 14:00:30	2018-05-12	12
77743	8	22683	2018-05-12 15:20:17	2018-05-12	13
77744	8	22683	2018-05-12 16:20:23	2018-05-12	14
77745	8	22683	2018-05-12 17:20:23	2018-05-12	15
77746	8	22683	2018-05-12 18:20:34	2018-05-12	16
77747	8	22683	2018-05-12 19:40:22	2018-05-12	17
77748	8	22683	2018-05-12 21:00:07	2018-05-12	19
77749	8	22683	2018-05-12 22:00:09	2018-05-12	20
77750	8	22683	2018-05-12 23:00:14	2018-05-12	21
77751	8	22683	2018-05-13 00:00:16	2018-05-12	22
77752	8	22683	2018-05-13 01:00:23	2018-05-12	23
77753	8	22683	2018-05-13 02:00:26	2018-05-13	0
77754	8	22683	2018-05-13 03:20:07	2018-05-13	1
77755	8	22683	2018-05-13 04:20:08	2018-05-13	2
77756	8	22683	2018-05-13 05:20:08	2018-05-13	3
77757	8	22683	2018-05-13 06:20:14	2018-05-13	4
77758	8	22683	2018-05-13 07:20:15	2018-05-13	5
77759	8	22683	2018-05-13 08:20:15	2018-05-13	6
77760	8	22683	2018-05-13 09:20:20	2018-05-13	7
77761	8	22683	2018-05-13 10:40:09	2018-05-13	8
77762	8	22683	2018-05-13 11:40:09	2018-05-13	9
77763	8	22683	2018-05-13 12:40:15	2018-05-13	10
77764	8	22683	2018-05-13 14:00:09	2018-05-13	12
77765	8	22683	2018-05-13 15:00:10	2018-05-13	13
77766	8	22683	2018-05-13 16:00:15	2018-05-13	14
77767	8	22683	2018-05-13 17:00:50	2018-05-13	15
77768	8	22683	2018-05-13 18:20:09	2018-05-13	16
77769	8	22683	2018-05-13 19:20:09	2018-05-13	17
77770	8	22683	2018-05-13 20:20:09	2018-05-13	18
77771	8	22683	2018-05-13 21:20:41	2018-05-13	19
77772	8	22683	2018-05-13 22:40:05	2018-05-13	20
77773	8	22683	2018-05-13 23:40:05	2018-05-13	21
77774	8	22683	2018-05-14 00:40:06	2018-05-13	22
77775	8	22683	2018-05-14 01:40:12	2018-05-13	23
77776	8	22683	2018-05-14 02:40:14	2018-05-14	0
77777	8	22683	2018-05-14 03:40:30	2018-05-14	1
77778	8	22683	2018-05-14 05:00:14	2018-05-14	3
77779	8	22683	2018-05-14 06:00:19	2018-05-14	4
77780	8	22683	2018-05-14 07:00:32	2018-05-14	5
77781	8	22683	2018-05-14 08:00:35	2018-05-14	6
77782	8	22683	2018-05-14 09:00:56	2018-05-14	7
77783	8	22683	2018-05-14 10:20:05	2018-05-14	8
77784	8	22683	2018-05-14 11:20:05	2018-05-14	9
77785	8	22683	2018-05-14 12:20:10	2018-05-14	10
77786	8	22683	2018-05-14 13:20:33	2018-05-14	11
77787	8	22683	2018-05-14 14:40:34	2018-05-14	12
77788	8	22683	2018-05-14 15:40:41	2018-05-14	13
77789	8	22683	2018-05-14 16:40:42	2018-05-14	14
77790	8	22683	2018-05-14 18:00:27	2018-05-14	16
77791	8	22683	2018-05-14 19:00:36	2018-05-14	17
77792	8	22683	2018-05-14 20:00:50	2018-05-14	18
77793	8	22683	2018-05-14 21:20:35	2018-05-14	19
77794	8	22683	2018-05-14 22:20:51	2018-05-14	20
77795	8	22683	2018-05-14 23:20:52	2018-05-14	21
77796	8	22683	2018-05-15 00:40:57	2018-05-14	22
77797	8	22683	2018-05-15 02:00:24	2018-05-15	0
77798	8	22683	2018-05-15 03:20:06	2018-05-15	1
77799	8	22683	2018-05-15 04:20:07	2018-05-15	2
77800	8	22683	2018-05-15 05:20:25	2018-05-15	3
77801	8	22683	2018-05-15 06:40:05	2018-05-15	4
77802	8	22683	2018-05-15 07:40:05	2018-05-15	5
77803	8	22683	2018-05-15 08:40:05	2018-05-15	6
77804	8	22683	2018-05-15 09:40:22	2018-05-15	7
77805	8	22683	2018-05-15 10:40:31	2018-05-15	8
77806	8	22683	2018-05-15 11:41:36	2018-05-15	9
77807	8	22683	2018-05-15 13:00:05	2018-05-15	11
77808	8	22683	2018-05-15 14:00:06	2018-05-15	12
77809	8	22683	2018-05-15 15:00:13	2018-05-15	13
77810	8	22683	2018-05-15 16:00:26	2018-05-15	14
77811	8	22683	2018-05-15 17:20:18	2018-05-15	15
77812	8	22683	2018-05-15 18:20:21	2018-05-15	16
77813	8	22683	2018-05-15 19:40:19	2018-05-15	17
77814	8	22683	2018-05-15 20:40:21	2018-05-15	18
77815	8	22683	2018-05-15 21:40:27	2018-05-15	19
77816	8	22683	2018-05-15 23:00:12	2018-05-15	21
77817	8	22683	2018-05-16 00:00:23	2018-05-15	22
77818	8	22683	2018-05-16 01:00:24	2018-05-15	23
77819	8	22683	2018-05-16 02:20:37	2018-05-16	0
77820	8	22683	2018-05-16 03:20:47	2018-05-16	1
77821	8	22683	2018-05-16 04:40:06	2018-05-16	2
77822	8	22683	2018-05-16 05:40:11	2018-05-16	3
77823	8	22683	2018-05-16 06:40:14	2018-05-16	4
77824	8	22683	2018-05-16 07:40:14	2018-05-16	5
77825	8	22683	2018-05-16 08:40:15	2018-05-16	6
77826	8	22683	2018-05-16 09:40:58	2018-05-16	7
77827	8	22683	2018-05-16 11:00:17	2018-05-16	9
77828	8	22683	2018-05-16 12:00:29	2018-05-16	10
77829	8	22683	2018-05-16 13:00:51	2018-05-16	11
77830	8	22683	2018-05-16 14:20:31	2018-05-16	12
77831	8	22683	2018-05-16 15:20:34	2018-05-16	13
77832	8	22683	2018-05-16 16:20:54	2018-05-16	14
77833	8	22683	2018-05-16 17:40:29	2018-05-16	15
77834	8	22683	2018-05-16 18:40:47	2018-05-16	16
77835	8	22683	2018-05-16 20:00:27	2018-05-16	18
77836	8	22683	2018-05-16 21:00:36	2018-05-16	19
77837	8	22683	2018-05-16 22:00:47	2018-05-16	20
77838	8	22683	2018-05-16 23:20:30	2018-05-16	21
77839	8	22683	2018-05-17 00:20:34	2018-05-16	22
77840	8	22683	2018-05-17 01:40:50	2018-05-16	23
77841	8	22683	2018-05-17 03:00:24	2018-05-17	1
77842	8	22683	2018-05-17 04:00:41	2018-05-17	2
77843	8	22683	2018-05-17 05:00:46	2018-05-17	3
77844	8	22683	2018-05-17 06:20:33	2018-05-17	4
77845	8	22683	2018-05-17 07:20:39	2018-05-17	5
77846	8	22683	2018-05-17 08:40:31	2018-05-17	6
77847	8	22683	2018-05-17 09:40:45	2018-05-17	7
77848	8	22683	2018-05-17 10:41:05	2018-05-17	8
77849	8	22683	2018-05-17 12:00:13	2018-05-17	10
77850	8	22683	2018-05-17 13:00:17	2018-05-17	11
77851	8	22683	2018-05-17 14:00:31	2018-05-17	12
77852	8	22683	2018-05-17 15:01:13	2018-05-17	13
77853	8	22683	2018-05-17 16:20:15	2018-05-17	14
77854	8	22683	2018-05-17 17:40:10	2018-05-17	15
77855	8	22683	2018-05-17 18:40:25	2018-05-17	16
77856	8	22683	2018-05-17 20:00:21	2018-05-17	18
77857	8	22683	2018-05-17 21:00:25	2018-05-17	19
77858	8	22683	2018-05-17 22:20:44	2018-05-17	20
77859	8	22683	2018-05-17 23:40:33	2018-05-17	21
77860	8	22683	2018-05-18 00:40:36	2018-05-17	22
77861	8	22683	2018-05-18 02:00:27	2018-05-18	0
77862	8	22683	2018-05-18 03:01:12	2018-05-18	1
77863	8	22683	2018-05-18 04:20:04	2018-05-18	2
77864	8	22683	2018-05-18 05:20:26	2018-05-18	3
77865	8	22683	2018-05-18 06:40:49	2018-05-18	4
77866	8	22683	2018-05-18 07:41:05	2018-05-18	5
77867	8	22683	2018-05-18 09:00:44	2018-05-18	7
77868	8	22683	2018-05-18 10:20:08	2018-05-18	8
77869	8	22683	2018-05-18 11:20:13	2018-05-18	9
77870	8	22683	2018-05-18 12:20:22	2018-05-18	10
77871	8	22683	2018-05-18 13:40:19	2018-05-18	11
77872	8	22683	2018-05-18 14:40:26	2018-05-18	12
77873	8	22683	2018-05-18 15:40:28	2018-05-18	13
77874	8	22683	2018-05-18 16:40:40	2018-05-18	14
77875	8	22683	2018-05-18 17:41:05	2018-05-18	15
77876	8	22683	2018-05-18 19:00:30	2018-05-18	17
77877	8	22683	2018-05-18 20:00:37	2018-05-18	18
77878	8	22683	2018-05-18 21:00:54	2018-05-18	19
77879	8	22683	2018-05-18 22:20:32	2018-05-18	20
77880	8	22683	2018-05-18 23:20:35	2018-05-18	21
77881	8	22683	2018-05-19 00:40:29	2018-05-18	22
77882	8	22683	2018-05-19 01:40:34	2018-05-18	23
77883	8	22683	2018-05-19 03:00:20	2018-05-19	1
77884	8	22683	2018-05-19 04:00:24	2018-05-19	2
77885	8	22683	2018-05-19 05:00:30	2018-05-19	3
77886	8	22683	2018-05-19 06:00:46	2018-05-19	4
77887	8	22683	2018-05-19 07:20:11	2018-05-19	5
77888	8	22683	2018-05-19 08:20:19	2018-05-19	6
77889	8	22683	2018-05-19 09:20:50	2018-05-19	7
77890	8	22683	2018-05-19 10:40:17	2018-05-19	8
77891	8	22683	2018-05-19 11:40:21	2018-05-19	9
77892	8	22683	2018-05-19 12:40:45	2018-05-19	10
77893	8	22683	2018-05-19 14:00:07	2018-05-19	12
77894	8	22683	2018-05-19 15:00:07	2018-05-19	13
77895	8	22683	2018-05-19 16:00:09	2018-05-19	14
77896	8	22683	2018-05-19 17:00:18	2018-05-19	15
77897	8	22683	2018-05-19 18:00:48	2018-05-19	16
77898	8	22683	2018-05-19 19:20:21	2018-05-19	17
77899	8	22683	2018-05-19 20:20:28	2018-05-19	18
77900	8	22683	2018-05-19 21:20:55	2018-05-19	19
77901	8	22683	2018-05-19 22:40:26	2018-05-19	20
77902	8	22683	2018-05-19 23:40:30	2018-05-19	21
77903	8	22683	2018-05-20 00:40:47	2018-05-19	22
77904	8	22683	2018-05-20 02:00:11	2018-05-20	0
77905	8	22683	2018-05-20 03:00:17	2018-05-20	1
77906	8	22683	2018-05-20 04:00:35	2018-05-20	2
77907	8	22683	2018-05-20 05:20:13	2018-05-20	3
77908	8	22683	2018-05-20 06:20:20	2018-05-20	4
77909	8	22683	2018-05-20 07:20:29	2018-05-20	5
77910	8	22683	2018-05-20 08:40:20	2018-05-20	6
77911	8	22683	2018-05-20 09:40:20	2018-05-20	7
77912	8	22683	2018-05-20 10:40:25	2018-05-20	8
77913	8	22683	2018-05-20 11:40:47	2018-05-20	9
77914	8	22683	2018-05-20 13:00:11	2018-05-20	11
77915	8	22683	2018-05-20 14:00:30	2018-05-20	12
77916	8	22683	2018-05-20 15:20:28	2018-05-20	13
77917	8	22683	2018-05-20 16:20:32	2018-05-20	14
77918	8	22683	2018-05-20 17:40:55	2018-05-20	15
77919	8	22683	2018-05-20 19:00:14	2018-05-20	17
77920	8	22683	2018-05-20 20:00:15	2018-05-20	18
77921	8	22683	2018-05-20 21:00:29	2018-05-20	19
77922	8	22683	2018-05-20 22:00:56	2018-05-20	20
77923	8	22683	2018-05-20 23:20:22	2018-05-20	21
77924	8	22683	2018-05-21 00:20:38	2018-05-20	22
77925	8	22683	2018-05-21 01:40:08	2018-05-20	23
77926	8	22683	2018-05-21 02:40:12	2018-05-21	0
77927	8	22683	2018-05-21 03:40:35	2018-05-21	1
77928	8	22683	2018-05-21 05:00:06	2018-05-21	3
77929	8	22683	2018-05-21 06:00:06	2018-05-21	4
77930	8	22683	2018-05-21 07:00:22	2018-05-21	5
77931	8	22683	2018-05-21 08:00:30	2018-05-21	6
77932	8	22683	2018-05-21 09:00:30	2018-05-21	7
77933	8	22683	2018-05-21 10:00:51	2018-05-21	8
77934	8	22683	2018-05-21 11:20:09	2018-05-21	9
77935	8	22683	2018-05-21 12:20:30	2018-05-21	10
77936	8	22683	2018-05-21 13:40:08	2018-05-21	11
77937	8	22683	2018-05-21 14:40:15	2018-05-21	12
77938	8	22683	2018-05-21 15:40:41	2018-05-21	13
77939	8	22683	2018-05-21 17:00:17	2018-05-21	15
77940	8	22683	2018-05-21 18:00:20	2018-05-21	16
77941	8	22683	2018-05-21 19:00:30	2018-05-21	17
77942	8	22683	2018-05-21 20:20:09	2018-05-21	18
77943	8	22683	2018-05-21 21:20:16	2018-05-21	19
77944	8	22683	2018-05-21 22:20:46	2018-05-21	20
77945	8	22683	2018-05-21 23:21:07	2018-05-21	21
77946	8	22683	2018-05-22 00:40:17	2018-05-21	22
77947	8	22683	2018-05-22 01:40:21	2018-05-21	23
77948	8	22683	2018-05-22 02:41:11	2018-05-22	0
77949	8	22683	2018-05-22 04:00:09	2018-05-22	2
77950	8	22683	2018-05-22 05:00:10	2018-05-22	3
77951	8	22683	2018-05-22 06:00:11	2018-05-22	4
77952	8	22683	2018-05-22 07:00:25	2018-05-22	5
77953	8	22683	2018-05-22 08:00:44	2018-05-22	6
77954	8	22683	2018-05-22 09:00:50	2018-05-22	7
77955	8	22683	2018-05-22 10:20:31	2018-05-22	8
77956	8	22683	2018-05-22 11:20:45	2018-05-22	9
77957	8	22683	2018-05-22 12:21:01	2018-05-22	10
77958	8	22683	2018-05-22 13:21:39	2018-05-22	11
77959	32	22683	2018-05-22 13:21:39	2018-05-22	11
77960	8	22683	2018-05-23 11:41:54	2018-05-23	9
77961	8	22683	2018-05-23 13:00:56	2018-05-23	11
77962	8	22683	2018-05-23 14:01:17	2018-05-23	12
77963	8	22683	2018-05-23 15:01:48	2018-05-23	13
77964	8	22683	2018-05-23 16:20:17	2018-05-23	14
77965	8	22683	2018-05-23 17:20:19	2018-05-23	15
77966	8	22683	2018-05-23 18:20:31	2018-05-23	16
77967	8	22683	2018-05-23 19:40:25	2018-05-23	17
77968	8	22683	2018-05-23 20:40:40	2018-05-23	18
77969	8	22683	2018-05-23 22:00:07	2018-05-23	20
77970	8	22683	2018-05-23 23:01:03	2018-05-23	21
77971	8	22683	2018-05-24 00:20:05	2018-05-23	22
77972	8	22683	2018-05-24 01:20:06	2018-05-23	23
77973	8	22683	2018-05-24 02:20:06	2018-05-24	0
77974	8	22683	2018-05-24 03:20:06	2018-05-24	1
77975	8	22683	2018-05-24 04:20:06	2018-05-24	2
77976	8	22683	2018-05-24 05:20:38	2018-05-24	3
77977	8	22683	2018-05-24 06:40:07	2018-05-24	4
77978	8	22683	2018-05-24 07:40:08	2018-05-24	5
77979	8	22683	2018-05-24 08:40:14	2018-05-24	6
77980	8	22683	2018-05-24 09:40:25	2018-05-24	7
77981	8	22683	2018-05-24 11:01:30	2018-05-24	9
77982	8	22683	2018-05-24 12:21:08	2018-05-24	10
77983	8	22683	2018-05-24 13:21:33	2018-05-24	11
77984	8	22683	2018-05-24 14:42:07	2018-05-24	12
77985	8	22683	2018-05-24 16:02:53	2018-05-24	14
77986	8	22683	2018-05-24 17:21:28	2018-05-24	15
77987	8	22683	2018-05-24 18:41:11	2018-05-24	16
77988	8	22683	2018-05-24 20:00:39	2018-05-24	18
77989	8	22683	2018-05-24 21:20:23	2018-05-24	19
77990	8	22683	2018-05-24 22:20:28	2018-05-24	20
77991	32	22683	2018-05-29 12:01:03	2018-05-29	10
77992	8	22683	2018-05-30 12:03:47	2018-05-30	10
77993	21	22683	2018-05-30 12:03:49	2018-05-30	10
77994	21	22683	2018-05-30 12:03:51	2018-05-30	10
77995	14	22683	2018-05-30 12:03:51	2018-05-30	10
77996	12	22683	2018-06-05 10:32:06	2018-06-05	8
77997	13	22683	2018-06-05 10:37:05	2018-06-05	8
77998	14	22683	2018-06-05 10:37:10	2018-06-05	8
77999	21	22683	2018-06-05 10:37:21	2018-06-05	8
78000	17	22683	2018-06-05 10:37:21	2018-06-05	8
78001	21	22683	2018-06-05 10:39:18	2018-06-05	8
78002	21	22683	2018-06-05 10:39:19	2018-06-05	8
78003	26	22683	2018-09-03 10:40:09	2018-09-03	8
78004	0	22684	2018-05-02 09:31:56	2018-05-02	7
78005	0	22684	2018-05-02 09:32:00	2018-05-02	7
78006	0	22684	2018-05-02 09:32:00	2018-05-02	7
78007	7	22684	2018-05-02 09:32:02	2018-05-02	7
78008	8	22684	2018-05-02 09:32:02	2018-05-02	7
78009	8	22684	2018-05-02 10:40:05	2018-05-02	8
78010	8	22684	2018-05-02 11:40:23	2018-05-02	9
78011	8	22684	2018-05-02 12:40:23	2018-05-02	10
78012	8	22684	2018-05-02 13:40:24	2018-05-02	11
78013	8	22684	2018-05-02 14:40:34	2018-05-02	12
78014	8	22684	2018-05-02 16:00:21	2018-05-02	14
78015	8	22684	2018-05-02 17:20:23	2018-05-02	15
78016	8	22684	2018-05-02 18:20:24	2018-05-02	16
78017	8	22684	2018-05-02 19:40:17	2018-05-02	17
78018	8	22684	2018-05-02 20:40:23	2018-05-02	18
78019	8	22684	2018-05-02 21:40:32	2018-05-02	19
78020	8	22684	2018-05-02 23:00:09	2018-05-02	21
78021	8	22684	2018-05-03 00:00:14	2018-05-02	22
78022	8	22684	2018-05-03 01:00:20	2018-05-02	23
78023	8	22684	2018-05-03 02:20:18	2018-05-03	0
78024	8	22684	2018-05-03 03:20:20	2018-05-03	1
78025	8	22684	2018-05-03 04:40:13	2018-05-03	2
78026	8	22684	2018-05-03 05:40:31	2018-05-03	3
78027	8	22684	2018-05-03 07:00:18	2018-05-03	5
78028	8	22684	2018-05-03 08:00:35	2018-05-03	6
78029	8	22684	2018-05-03 09:20:43	2018-05-03	7
78030	8	22684	2018-05-03 10:20:46	2018-05-03	8
78031	8	22684	2018-05-03 11:20:58	2018-05-03	9
78032	8	22684	2018-05-03 12:40:05	2018-05-03	10
78033	8	22684	2018-05-03 13:40:13	2018-05-03	11
78034	8	22684	2018-05-03 14:40:15	2018-05-03	12
78035	8	22684	2018-05-03 15:40:18	2018-05-03	13
78036	8	22684	2018-05-03 17:00:06	2018-05-03	15
78037	8	22684	2018-05-03 18:00:08	2018-05-03	16
78038	8	22684	2018-05-03 19:00:14	2018-05-03	17
78039	8	22684	2018-05-03 20:20:05	2018-05-03	18
78040	8	22684	2018-05-03 21:20:05	2018-05-03	19
78041	8	22684	2018-05-03 22:20:13	2018-05-03	20
78042	8	22684	2018-05-03 23:40:04	2018-05-03	21
78043	8	22684	2018-05-04 00:40:04	2018-05-03	22
78044	8	22684	2018-05-04 01:40:05	2018-05-03	23
78045	8	22684	2018-05-04 02:40:33	2018-05-04	0
78046	8	22684	2018-05-04 03:40:33	2018-05-04	1
78047	8	22684	2018-05-04 04:40:45	2018-05-04	2
78048	8	22684	2018-05-04 06:00:16	2018-05-04	4
78049	8	22684	2018-05-04 07:00:18	2018-05-04	5
78050	8	22684	2018-05-04 08:00:25	2018-05-04	6
78051	8	22684	2018-05-04 09:00:32	2018-05-04	7
78052	8	22684	2018-05-04 10:20:16	2018-05-04	8
78053	8	22684	2018-05-04 11:20:29	2018-05-04	9
78054	8	22684	2018-05-04 12:40:05	2018-05-04	10
78055	8	22684	2018-05-04 13:40:05	2018-05-04	11
78056	8	22684	2018-05-04 14:40:18	2018-05-04	12
78057	8	22684	2018-05-04 15:40:26	2018-05-04	13
78058	8	22684	2018-05-04 16:41:01	2018-05-04	14
78059	8	22684	2018-05-04 18:00:19	2018-05-04	16
78060	8	22684	2018-05-04 19:00:22	2018-05-04	17
78061	8	22684	2018-05-04 20:00:23	2018-05-04	18
78062	8	22684	2018-05-04 21:00:27	2018-05-04	19
78063	8	22684	2018-05-04 22:00:32	2018-05-04	20
78064	8	22684	2018-05-04 23:20:43	2018-05-04	21
78065	8	22684	2018-05-05 00:40:14	2018-05-04	22
78066	8	22684	2018-05-05 01:40:19	2018-05-04	23
78067	8	22684	2018-05-05 02:40:30	2018-05-05	0
78068	8	22684	2018-05-05 03:40:36	2018-05-05	1
78069	8	22684	2018-05-05 05:00:08	2018-05-05	3
78070	8	22684	2018-05-05 06:00:16	2018-05-05	4
78071	8	22684	2018-05-05 07:00:28	2018-05-05	5
78072	8	22684	2018-05-05 08:00:30	2018-05-05	6
78073	8	22684	2018-05-05 09:20:25	2018-05-05	7
78074	8	22684	2018-05-05 10:20:31	2018-05-05	8
78075	8	22684	2018-05-05 11:20:40	2018-05-05	9
78076	8	22684	2018-05-05 12:40:16	2018-05-05	10
78077	8	22684	2018-05-05 13:40:23	2018-05-05	11
78078	8	22684	2018-05-05 14:40:25	2018-05-05	12
78079	8	22684	2018-05-05 15:40:28	2018-05-05	13
78080	8	22684	2018-05-05 16:40:36	2018-05-05	14
78081	8	22684	2018-05-05 18:20:48	2018-05-05	16
78082	8	22684	2018-05-05 19:40:37	2018-05-05	17
78083	8	22684	2018-05-05 20:41:10	2018-05-05	18
78084	8	22684	2018-05-05 22:00:06	2018-05-05	20
78085	8	22684	2018-05-05 23:00:16	2018-05-05	21
78086	8	22684	2018-05-06 00:00:17	2018-05-05	22
78087	8	22684	2018-05-06 01:00:18	2018-05-05	23
78088	8	22684	2018-05-06 02:00:21	2018-05-06	0
78089	8	22684	2018-05-06 03:20:15	2018-05-06	1
78090	8	22684	2018-05-06 04:20:15	2018-05-06	2
78091	8	22684	2018-05-06 05:20:19	2018-05-06	3
78092	8	22684	2018-05-06 06:20:19	2018-05-06	4
78093	8	22684	2018-05-06 07:20:21	2018-05-06	5
78094	8	22684	2018-05-06 08:40:22	2018-05-06	6
78095	8	22684	2018-05-06 09:40:26	2018-05-06	7
78096	8	22684	2018-05-06 11:00:08	2018-05-06	9
78097	8	22684	2018-05-06 12:00:13	2018-05-06	10
78098	8	22684	2018-05-06 13:00:13	2018-05-06	11
78099	8	22684	2018-05-06 14:00:15	2018-05-06	12
78100	8	22684	2018-05-06 15:00:19	2018-05-06	13
78101	8	22684	2018-05-06 16:00:29	2018-05-06	14
78102	8	22684	2018-05-06 17:00:33	2018-05-06	15
78103	8	22684	2018-05-06 18:20:26	2018-05-06	16
78104	8	22684	2018-05-06 19:20:31	2018-05-06	17
78105	8	22684	2018-05-06 20:20:43	2018-05-06	18
78106	8	22684	2018-05-06 21:40:26	2018-05-06	19
78107	8	22684	2018-05-06 22:40:34	2018-05-06	20
78108	8	22684	2018-05-07 00:00:22	2018-05-06	22
78109	8	22684	2018-05-07 01:00:24	2018-05-06	23
78110	8	22684	2018-05-07 02:00:34	2018-05-07	0
78111	8	22684	2018-05-07 03:20:08	2018-05-07	1
78112	8	22684	2018-05-07 04:20:14	2018-05-07	2
78113	8	22684	2018-05-07 05:20:22	2018-05-07	3
78114	8	22684	2018-05-07 06:40:08	2018-05-07	4
78115	8	22684	2018-05-07 07:40:11	2018-05-07	5
78116	8	22684	2018-05-07 08:40:16	2018-05-07	6
78117	8	22684	2018-05-07 09:40:16	2018-05-07	7
78118	8	22684	2018-05-07 10:40:28	2018-05-07	8
78119	8	22684	2018-05-07 12:00:44	2018-05-07	10
78120	8	22684	2018-05-07 13:20:46	2018-05-07	11
78121	8	22684	2018-05-07 14:20:51	2018-05-07	12
78122	8	22684	2018-05-07 15:40:09	2018-05-07	13
78123	8	22684	2018-05-07 16:41:16	2018-05-07	14
78124	8	22684	2018-05-07 18:00:07	2018-05-07	16
78125	8	22684	2018-05-07 19:01:00	2018-05-07	17
78126	8	22684	2018-05-07 20:20:04	2018-05-07	18
78127	8	22684	2018-05-07 21:20:04	2018-05-07	19
78128	8	22684	2018-05-07 22:20:05	2018-05-07	20
78129	8	22684	2018-05-07 23:20:05	2018-05-07	21
78130	8	22684	2018-05-08 00:20:05	2018-05-07	22
78131	8	22684	2018-05-08 01:20:06	2018-05-07	23
78132	8	22684	2018-05-08 02:20:10	2018-05-08	0
78133	8	22684	2018-05-08 03:20:11	2018-05-08	1
78134	8	22684	2018-05-08 04:40:06	2018-05-08	2
78135	8	22684	2018-05-08 05:40:06	2018-05-08	3
78136	8	22684	2018-05-08 06:40:11	2018-05-08	4
78137	8	22684	2018-05-08 07:40:14	2018-05-08	5
78138	8	22684	2018-05-08 08:41:11	2018-05-08	6
78139	8	22684	2018-05-08 10:00:07	2018-05-08	8
78140	8	22684	2018-05-08 11:00:11	2018-05-08	9
78141	8	22684	2018-05-08 12:01:07	2018-05-08	10
78142	8	22684	2018-05-08 15:40:01	2018-05-08	13
78143	8	22684	2018-05-08 16:40:15	2018-05-08	14
78144	8	22684	2018-05-08 17:40:20	2018-05-08	15
78145	8	22684	2018-05-08 19:00:16	2018-05-08	17
78146	8	22684	2018-05-08 20:00:20	2018-05-08	18
78147	8	22684	2018-05-08 21:00:23	2018-05-08	19
78148	8	22684	2018-05-08 22:20:16	2018-05-08	20
78149	8	22684	2018-05-08 23:20:27	2018-05-08	21
78150	8	22684	2018-05-09 00:40:32	2018-05-08	22
78151	8	22684	2018-05-09 01:40:33	2018-05-08	23
78152	8	22684	2018-05-09 03:00:07	2018-05-09	1
78153	8	22684	2018-05-09 04:00:12	2018-05-09	2
78154	8	22684	2018-05-09 05:00:16	2018-05-09	3
78155	8	22684	2018-05-09 06:00:16	2018-05-09	4
78156	8	22684	2018-05-09 07:00:24	2018-05-09	5
78157	8	22684	2018-05-09 08:00:25	2018-05-09	6
78158	21	22684	2018-05-09 08:00:25	2018-05-09	6
78159	21	22684	2018-05-09 08:00:26	2018-05-09	6
78160	14	22684	2018-05-09 08:00:26	2018-05-09	6
78161	12	22684	2018-05-23 14:24:50	2018-05-23	12
78162	13	22684	2018-05-23 14:25:04	2018-05-23	12
78163	14	22684	2018-05-23 14:25:08	2018-05-23	12
78164	21	22684	2018-05-23 14:25:20	2018-05-23	12
78165	17	22684	2018-05-23 14:25:20	2018-05-23	12
78166	21	22684	2018-05-23 14:25:25	2018-05-23	12
78167	21	22684	2018-05-23 14:25:25	2018-05-23	12
78168	26	22684	2018-08-21 14:40:07	2018-08-21	12
78169	0	22685	2018-05-02 09:16:22	2018-05-02	7
78170	0	22685	2018-05-02 09:16:25	2018-05-02	7
78171	0	22685	2018-05-02 09:16:25	2018-05-02	7
78172	7	22685	2018-05-02 09:16:27	2018-05-02	7
78173	8	22685	2018-05-02 09:16:28	2018-05-02	7
78174	8	22685	2018-05-02 10:20:13	2018-05-02	8
78175	8	22685	2018-05-02 11:20:18	2018-05-02	9
78176	8	22685	2018-05-02 12:20:18	2018-05-02	10
78177	8	22685	2018-05-02 13:20:18	2018-05-02	11
78178	8	22685	2018-05-02 14:20:22	2018-05-02	12
78179	8	22685	2018-05-02 15:20:49	2018-05-02	13
78180	8	22685	2018-05-02 16:40:33	2018-05-02	14
78181	8	22685	2018-05-02 17:40:35	2018-05-02	15
78182	8	22685	2018-05-02 19:00:22	2018-05-02	17
78183	8	22685	2018-05-02 20:00:24	2018-05-02	18
78184	8	22685	2018-05-02 21:20:05	2018-05-02	19
78185	8	22685	2018-05-02 22:20:06	2018-05-02	20
78186	8	22685	2018-05-02 23:20:06	2018-05-02	21
78187	8	22685	2018-05-03 00:20:08	2018-05-02	22
78188	8	22685	2018-05-03 01:20:16	2018-05-02	23
78189	8	22685	2018-05-03 02:20:39	2018-05-03	0
78190	8	22685	2018-05-03 03:40:33	2018-05-03	1
78191	8	22685	2018-05-03 04:40:45	2018-05-03	2
78192	8	22685	2018-05-03 06:00:07	2018-05-03	4
78193	8	22685	2018-05-03 07:00:12	2018-05-03	5
78194	8	22685	2018-05-03 08:00:25	2018-05-03	6
78195	8	22685	2018-05-03 09:20:21	2018-05-03	7
78196	8	22685	2018-05-03 10:20:40	2018-05-03	8
78197	8	22685	2018-05-03 11:20:52	2018-05-03	9
78198	8	22685	2018-05-03 12:41:00	2018-05-03	10
78199	8	22685	2018-05-03 13:41:19	2018-05-03	11
78200	8	22685	2018-05-03 15:00:17	2018-05-03	13
78201	8	22685	2018-05-03 16:00:20	2018-05-03	14
78202	8	22685	2018-05-03 17:00:21	2018-05-03	15
78203	8	22685	2018-05-03 18:20:05	2018-05-03	16
78204	8	22685	2018-05-03 19:20:08	2018-05-03	17
78205	8	22685	2018-05-03 20:20:18	2018-05-03	18
78206	8	22685	2018-05-03 21:40:05	2018-05-03	19
78207	8	22685	2018-05-03 22:40:05	2018-05-03	20
78208	8	22685	2018-05-03 23:40:08	2018-05-03	21
78209	8	22685	2018-05-04 00:40:08	2018-05-03	22
78210	8	22685	2018-05-04 01:40:20	2018-05-03	23
78211	8	22685	2018-05-04 02:40:45	2018-05-04	0
78212	8	22685	2018-05-04 03:40:45	2018-05-04	1
78213	8	22685	2018-05-04 04:40:56	2018-05-04	2
78214	8	22685	2018-05-04 06:00:27	2018-05-04	4
78215	8	22685	2018-05-04 07:00:32	2018-05-04	5
78216	8	22685	2018-05-04 08:00:36	2018-05-04	6
78217	8	22685	2018-05-04 09:00:41	2018-05-04	7
78218	8	22685	2018-05-04 10:20:42	2018-05-04	8
78219	8	22685	2018-05-04 11:20:43	2018-05-04	9
78220	8	22685	2018-05-04 12:40:38	2018-05-04	10
78221	8	22685	2018-05-04 14:00:17	2018-05-04	12
78222	8	22685	2018-05-04 15:00:24	2018-05-04	13
78223	8	22685	2018-05-04 16:00:30	2018-05-04	14
78224	8	22685	2018-05-04 17:20:26	2018-05-04	15
78225	8	22685	2018-05-04 18:20:29	2018-05-04	16
78226	8	22685	2018-05-04 19:20:35	2018-05-04	17
78227	8	22685	2018-05-04 20:20:36	2018-05-04	18
78228	8	22685	2018-05-04 21:20:39	2018-05-04	19
78229	8	22685	2018-05-04 22:20:47	2018-05-04	20
78230	8	22685	2018-05-04 23:20:53	2018-05-04	21
78231	8	22685	2018-05-05 00:40:38	2018-05-04	22
78232	8	22685	2018-05-05 01:40:43	2018-05-04	23
78233	8	22685	2018-05-05 02:40:53	2018-05-05	0
78234	8	22685	2018-05-05 04:00:38	2018-05-05	2
78235	8	22685	2018-05-05 05:00:46	2018-05-05	3
78236	8	22685	2018-05-05 06:00:52	2018-05-05	4
78237	8	22685	2018-05-05 07:00:57	2018-05-05	5
78238	8	22685	2018-05-05 08:20:48	2018-05-05	6
78239	8	22685	2018-05-05 09:21:02	2018-05-05	7
78240	8	22685	2018-05-05 10:40:36	2018-05-05	8
78241	8	22685	2018-05-05 11:40:41	2018-05-05	9
78242	8	22685	2018-05-05 12:41:00	2018-05-05	10
78243	8	22685	2018-05-05 14:00:37	2018-05-05	12
78244	8	22685	2018-05-05 15:20:27	2018-05-05	13
78245	8	22685	2018-05-05 16:20:31	2018-05-05	14
78246	8	22685	2018-05-05 17:20:35	2018-05-05	15
78247	8	22685	2018-05-05 18:21:05	2018-05-05	16
78248	8	22685	2018-05-05 19:40:41	2018-05-05	17
78249	8	22685	2018-05-05 20:41:00	2018-05-05	18
78250	8	22685	2018-05-05 21:41:17	2018-05-05	19
78251	8	22685	2018-05-05 23:00:37	2018-05-05	21
78252	8	22685	2018-05-06 00:01:04	2018-05-05	22
78253	8	22685	2018-05-06 01:21:04	2018-05-05	23
78254	8	22685	2018-05-06 02:40:42	2018-05-06	0
78255	8	22685	2018-05-06 03:40:48	2018-05-06	1
78256	8	22685	2018-05-06 04:40:59	2018-05-06	2
78257	8	22685	2018-05-06 05:41:10	2018-05-06	3
78258	8	22685	2018-05-06 07:00:43	2018-05-06	5
78259	8	22685	2018-05-06 08:00:44	2018-05-06	6
78260	8	22685	2018-05-06 09:20:50	2018-05-06	7
78261	8	22685	2018-05-06 10:20:59	2018-05-06	8
78262	8	22685	2018-05-06 11:40:06	2018-05-06	9
78263	8	22685	2018-05-06 12:40:08	2018-05-06	10
78264	8	22685	2018-05-06 13:40:08	2018-05-06	11
78265	8	22685	2018-05-06 14:40:17	2018-05-06	12
78266	8	22685	2018-05-06 16:00:09	2018-05-06	14
78267	8	22685	2018-05-06 17:00:16	2018-05-06	15
78268	8	22685	2018-05-06 18:00:16	2018-05-06	16
78269	8	22685	2018-05-06 19:00:17	2018-05-06	17
78270	8	22685	2018-05-06 20:20:07	2018-05-06	18
78271	8	22685	2018-05-06 21:20:10	2018-05-06	19
78272	8	22685	2018-05-06 22:20:12	2018-05-06	20
78273	8	22685	2018-05-06 23:20:17	2018-05-06	21
78274	8	22685	2018-05-07 00:20:22	2018-05-06	22
78275	8	22685	2018-05-07 01:20:22	2018-05-06	23
78276	8	22685	2018-05-07 02:40:17	2018-05-07	0
78277	8	22685	2018-05-07 03:40:21	2018-05-07	1
78278	8	22685	2018-05-07 04:40:23	2018-05-07	2
78279	8	22685	2018-05-07 06:00:16	2018-05-07	4
78280	8	22685	2018-05-07 07:00:21	2018-05-07	5
78281	8	22685	2018-05-07 08:00:23	2018-05-07	6
78282	8	22685	2018-05-07 09:00:24	2018-05-07	7
78283	8	22685	2018-05-07 10:00:34	2018-05-07	8
78284	21	22685	2018-05-07 10:00:34	2018-05-07	8
78285	21	22685	2018-05-07 10:00:35	2018-05-07	8
78286	14	22685	2018-05-07 10:00:36	2018-05-07	8
78287	12	22685	2018-05-14 09:47:43	2018-05-14	7
78288	13	22685	2018-05-14 09:51:44	2018-05-14	7
78289	14	22685	2018-05-14 09:51:49	2018-05-14	7
78290	21	22685	2018-05-14 09:52:06	2018-05-14	7
78291	17	22685	2018-05-14 09:52:06	2018-05-14	7
78292	21	22685	2018-05-14 09:52:45	2018-05-14	7
78293	21	22685	2018-05-14 09:52:45	2018-05-14	7
78294	26	22685	2018-08-12 10:01:04	2018-08-12	8
78295	0	22686	2018-05-02 09:13:57	2018-05-02	7
78296	0	22686	2018-05-02 09:14:00	2018-05-02	7
78297	0	22686	2018-05-02 09:14:01	2018-05-02	7
78298	7	22686	2018-05-02 09:14:02	2018-05-02	7
78299	8	22686	2018-05-02 09:14:03	2018-05-02	7
78300	8	22686	2018-05-02 10:20:13	2018-05-02	8
78301	8	22686	2018-05-02 11:20:16	2018-05-02	9
78302	8	22686	2018-05-02 12:20:52	2018-05-02	10
78303	8	22686	2018-05-02 13:20:56	2018-05-02	11
78304	8	22686	2018-05-02 14:40:14	2018-05-02	12
78305	8	22686	2018-05-02 15:40:19	2018-05-02	13
78306	8	22686	2018-05-02 16:41:00	2018-05-02	14
78307	8	22686	2018-05-02 18:00:11	2018-05-02	16
78308	8	22686	2018-05-02 19:00:13	2018-05-02	17
78309	8	22686	2018-05-02 20:00:15	2018-05-02	18
78310	8	22686	2018-05-02 21:00:21	2018-05-02	19
78311	8	22686	2018-05-02 22:00:23	2018-05-02	20
78312	8	22686	2018-05-02 23:00:29	2018-05-02	21
78313	8	22686	2018-05-03 00:00:42	2018-05-02	22
78314	8	22686	2018-05-03 01:20:05	2018-05-02	23
78315	8	22686	2018-05-03 02:20:05	2018-05-03	0
78316	8	22686	2018-05-03 03:20:06	2018-05-03	1
78317	8	22686	2018-05-03 04:20:10	2018-05-03	2
78318	8	22686	2018-05-03 05:40:06	2018-05-03	3
78319	8	22686	2018-05-03 06:40:07	2018-05-03	4
78320	8	22686	2018-05-03 07:40:10	2018-05-03	5
78321	8	22686	2018-05-03 08:40:12	2018-05-03	6
78322	8	22686	2018-05-03 09:40:15	2018-05-03	7
78323	8	22686	2018-05-03 10:40:19	2018-05-03	8
78324	8	22686	2018-05-03 11:40:22	2018-05-03	9
78325	8	22686	2018-05-03 12:40:28	2018-05-03	10
78326	8	22686	2018-05-03 13:40:41	2018-05-03	11
78327	8	22686	2018-05-03 15:00:42	2018-05-03	13
78328	8	22686	2018-05-03 16:21:03	2018-05-03	14
78329	8	22686	2018-05-03 17:40:40	2018-05-03	15
78330	8	22686	2018-05-03 19:00:08	2018-05-03	17
78331	8	22686	2018-05-03 20:00:11	2018-05-03	18
78332	8	22686	2018-05-03 21:00:42	2018-05-03	19
78333	8	22686	2018-05-03 22:20:07	2018-05-03	20
78334	8	22686	2018-05-03 23:20:09	2018-05-03	21
78335	8	22686	2018-05-04 00:20:43	2018-05-03	22
78336	8	22686	2018-05-04 01:40:08	2018-05-03	23
78337	8	22686	2018-05-04 02:40:37	2018-05-04	0
78338	8	22686	2018-05-04 03:40:37	2018-05-04	1
78339	8	22686	2018-05-04 04:40:48	2018-05-04	2
78340	8	22686	2018-05-04 06:00:20	2018-05-04	4
78341	8	22686	2018-05-04 07:00:24	2018-05-04	5
78342	8	22686	2018-05-04 08:00:31	2018-05-04	6
78343	8	22686	2018-05-04 09:00:38	2018-05-04	7
78344	8	22686	2018-05-04 10:20:20	2018-05-04	8
78345	8	22686	2018-05-04 11:20:34	2018-05-04	9
78346	8	22686	2018-05-04 12:40:11	2018-05-04	10
78347	8	22686	2018-05-04 13:40:14	2018-05-04	11
78348	8	22686	2018-05-04 14:40:22	2018-05-04	12
78349	8	22686	2018-05-04 15:40:32	2018-05-04	13
78350	8	22686	2018-05-04 16:41:03	2018-05-04	14
78351	8	22686	2018-05-04 18:00:24	2018-05-04	16
78352	8	22686	2018-05-04 19:00:26	2018-05-04	17
78353	8	22686	2018-05-04 20:00:27	2018-05-04	18
78354	8	22686	2018-05-04 21:00:32	2018-05-04	19
78355	8	22686	2018-05-04 22:20:05	2018-05-04	20
78356	8	22686	2018-05-04 23:20:07	2018-05-04	21
78357	8	22686	2018-05-05 00:20:10	2018-05-04	22
78358	8	22686	2018-05-05 01:20:11	2018-05-04	23
78359	8	22686	2018-05-05 02:20:14	2018-05-05	0
78360	8	22686	2018-05-05 03:20:19	2018-05-05	1
78361	8	22686	2018-05-05 04:40:09	2018-05-05	2
78362	8	22686	2018-05-05 05:40:12	2018-05-05	3
78363	8	22686	2018-05-05 06:40:12	2018-05-05	4
78364	8	22686	2018-05-05 07:40:13	2018-05-05	5
78365	8	22686	2018-05-05 08:40:13	2018-05-05	6
78366	8	22686	2018-05-05 10:00:06	2018-05-05	8
78367	8	22686	2018-05-05 11:00:09	2018-05-05	9
78368	8	22686	2018-05-05 12:00:17	2018-05-05	10
78369	8	22686	2018-05-05 13:20:05	2018-05-05	11
78370	8	22686	2018-05-05 14:20:05	2018-05-05	12
78371	8	22686	2018-05-05 15:20:05	2018-05-05	13
78372	8	22686	2018-05-05 16:20:05	2018-05-05	14
78373	8	22686	2018-05-05 17:20:05	2018-05-05	15
78374	8	22686	2018-05-05 18:20:20	2018-05-05	16
78375	8	22686	2018-05-05 19:20:26	2018-05-05	17
78376	8	22686	2018-05-05 20:40:18	2018-05-05	18
78377	8	22686	2018-05-05 21:40:30	2018-05-05	19
78378	8	22686	2018-05-05 22:40:30	2018-05-05	20
78379	8	22686	2018-05-06 00:00:34	2018-05-05	22
78380	8	22686	2018-05-06 01:20:23	2018-05-05	23
78381	8	22686	2018-05-06 02:20:28	2018-05-06	0
78382	8	22686	2018-05-06 03:20:37	2018-05-06	1
78383	8	22686	2018-05-06 04:40:15	2018-05-06	2
78384	8	22686	2018-05-06 05:40:34	2018-05-06	3
78385	8	22686	2018-05-06 07:00:14	2018-05-06	5
78386	8	22686	2018-05-06 08:00:57	2018-05-06	6
78387	8	22686	2018-05-06 09:20:34	2018-05-06	7
78388	8	22686	2018-05-06 10:21:11	2018-05-06	8
78389	8	22686	2018-05-06 11:40:07	2018-05-06	9
78390	8	22686	2018-05-06 12:40:09	2018-05-06	10
78391	8	22686	2018-05-06 13:40:10	2018-05-06	11
78392	8	22686	2018-05-06 14:40:11	2018-05-06	12
78393	8	22686	2018-05-06 15:40:14	2018-05-06	13
78394	8	22686	2018-05-06 16:40:15	2018-05-06	14
78395	8	22686	2018-05-06 18:00:04	2018-05-06	16
78396	8	22686	2018-05-06 19:00:05	2018-05-06	17
78397	8	22686	2018-05-06 20:00:05	2018-05-06	18
78398	8	22686	2018-05-06 21:00:10	2018-05-06	19
78399	8	22686	2018-05-06 22:00:12	2018-05-06	20
78400	8	22686	2018-05-06 23:20:09	2018-05-06	21
78401	8	22686	2018-05-07 00:20:13	2018-05-06	22
78402	8	22686	2018-05-07 01:20:16	2018-05-06	23
78403	8	22686	2018-05-07 02:40:09	2018-05-07	0
78404	8	22686	2018-05-07 03:40:12	2018-05-07	1
78405	8	22686	2018-05-07 04:40:14	2018-05-07	2
78406	8	22686	2018-05-07 06:00:07	2018-05-07	4
78407	8	22686	2018-05-07 07:00:07	2018-05-07	5
78408	8	22686	2018-05-07 08:00:08	2018-05-07	6
78409	8	22686	2018-05-07 09:00:10	2018-05-07	7
78410	8	22686	2018-05-07 10:00:14	2018-05-07	8
78411	8	22686	2018-05-07 11:20:06	2018-05-07	9
78412	8	22686	2018-05-07 12:20:06	2018-05-07	10
78413	8	22686	2018-05-07 13:20:21	2018-05-07	11
78414	8	22686	2018-05-07 14:20:26	2018-05-07	12
78415	8	22686	2018-05-07 15:20:34	2018-05-07	13
78416	8	22686	2018-05-07 16:40:23	2018-05-07	14
78417	8	22686	2018-05-07 17:40:25	2018-05-07	15
78418	8	22686	2018-05-07 19:00:17	2018-05-07	17
78419	8	22686	2018-05-07 20:00:23	2018-05-07	18
78420	8	22686	2018-05-07 21:20:14	2018-05-07	19
78421	8	22686	2018-05-07 22:20:19	2018-05-07	20
78422	8	22686	2018-05-07 23:20:33	2018-05-07	21
78423	8	22686	2018-05-08 00:40:11	2018-05-07	22
78424	8	22686	2018-05-08 01:40:26	2018-05-07	23
78425	8	22686	2018-05-08 02:40:29	2018-05-08	0
78426	8	22686	2018-05-08 04:00:11	2018-05-08	2
78427	8	22686	2018-05-08 05:00:12	2018-05-08	3
78428	8	22686	2018-05-08 06:20:05	2018-05-08	4
78429	8	22686	2018-05-08 07:20:06	2018-05-08	5
78430	8	22686	2018-05-08 08:20:06	2018-05-08	6
78431	8	22686	2018-05-08 09:20:11	2018-05-08	7
78432	8	22686	2018-05-08 10:20:12	2018-05-08	8
78433	8	22686	2018-05-08 11:20:18	2018-05-08	9
78434	8	22686	2018-05-08 12:20:18	2018-05-08	10
78435	8	22686	2018-05-08 13:48:15	2018-05-08	11
78436	8	22686	2018-05-08 15:41:19	2018-05-08	13
78437	8	22686	2018-05-08 17:00:25	2018-05-08	15
78438	8	22686	2018-05-08 18:00:32	2018-05-08	16
78439	8	22686	2018-05-08 19:01:15	2018-05-08	17
78440	8	22686	2018-05-08 20:20:12	2018-05-08	18
78441	8	22686	2018-05-08 21:20:20	2018-05-08	19
78442	8	22686	2018-05-08 22:20:33	2018-05-08	20
78443	8	22686	2018-05-08 23:40:08	2018-05-08	21
78444	8	22686	2018-05-09 00:40:14	2018-05-08	22
78445	8	22686	2018-05-09 01:40:18	2018-05-08	23
78446	8	22686	2018-05-09 02:40:25	2018-05-09	0
78447	8	22686	2018-05-09 03:40:33	2018-05-09	1
78448	8	22686	2018-05-09 05:00:05	2018-05-09	3
78449	8	22686	2018-05-09 06:00:06	2018-05-09	4
78450	8	22686	2018-05-09 07:00:19	2018-05-09	5
78451	8	22686	2018-05-09 08:00:19	2018-05-09	6
78452	8	22686	2018-05-09 09:00:19	2018-05-09	7
78453	8	22686	2018-05-09 10:00:22	2018-05-09	8
78454	8	22686	2018-05-09 11:20:23	2018-05-09	9
78455	8	22686	2018-05-09 12:20:27	2018-05-09	10
78456	8	22686	2018-05-09 13:40:20	2018-05-09	11
78457	8	22686	2018-05-09 14:40:22	2018-05-09	12
78458	8	22686	2018-05-09 15:40:26	2018-05-09	13
78459	8	22686	2018-05-09 17:00:10	2018-05-09	15
78460	8	22686	2018-05-09 18:00:16	2018-05-09	16
78461	8	22686	2018-05-09 19:00:31	2018-05-09	17
78462	8	22686	2018-05-09 20:20:05	2018-05-09	18
78463	8	22686	2018-05-09 21:20:06	2018-05-09	19
78464	8	22686	2018-05-09 22:20:09	2018-05-09	20
78465	8	22686	2018-05-09 23:20:15	2018-05-09	21
78466	8	22686	2018-05-10 00:20:56	2018-05-09	22
78467	8	22686	2018-05-10 01:40:15	2018-05-09	23
78468	8	22686	2018-05-10 02:40:17	2018-05-10	0
78469	8	22686	2018-05-10 03:41:02	2018-05-10	1
78470	8	22686	2018-05-10 05:00:27	2018-05-10	3
78471	8	22686	2018-05-10 06:00:28	2018-05-10	4
78472	8	22686	2018-05-10 07:00:45	2018-05-10	5
78473	8	22686	2018-05-10 08:20:19	2018-05-10	6
78474	8	22686	2018-05-10 09:20:24	2018-05-10	7
78475	8	22686	2018-05-10 10:20:27	2018-05-10	8
78476	8	22686	2018-05-10 11:40:09	2018-05-10	9
78477	8	22686	2018-05-10 12:40:11	2018-05-10	10
78478	8	22686	2018-05-10 13:40:15	2018-05-10	11
78479	8	22686	2018-05-10 14:40:24	2018-05-10	12
78480	8	22686	2018-05-10 16:00:08	2018-05-10	14
78481	8	22686	2018-05-10 17:00:12	2018-05-10	15
78482	8	22686	2018-05-10 18:00:14	2018-05-10	16
78483	8	22686	2018-05-10 19:20:23	2018-05-10	17
78484	8	22686	2018-05-10 20:40:41	2018-05-10	18
78485	8	22686	2018-05-10 21:40:54	2018-05-10	19
78486	8	22686	2018-05-10 23:00:30	2018-05-10	21
78487	8	22686	2018-05-11 00:20:04	2018-05-10	22
78488	8	22686	2018-05-11 01:20:04	2018-05-10	23
78489	8	22686	2018-05-11 02:20:04	2018-05-11	0
78490	8	22686	2018-05-11 03:20:05	2018-05-11	1
78491	8	22686	2018-05-11 04:20:12	2018-05-11	2
78492	8	22686	2018-05-11 05:20:12	2018-05-11	3
78493	8	22686	2018-05-11 06:40:04	2018-05-11	4
78494	8	22686	2018-05-11 07:40:05	2018-05-11	5
78495	8	22686	2018-05-11 08:40:10	2018-05-11	6
78496	8	22686	2018-05-11 09:40:12	2018-05-11	7
78497	8	22686	2018-05-11 10:40:12	2018-05-11	8
78498	8	22686	2018-05-11 12:00:06	2018-05-11	10
78499	8	22686	2018-05-11 13:00:07	2018-05-11	11
78500	8	22686	2018-05-11 14:00:07	2018-05-11	12
78501	8	22686	2018-05-11 15:00:09	2018-05-11	13
78502	8	22686	2018-05-11 16:00:20	2018-05-11	14
78503	8	22686	2018-05-11 17:00:35	2018-05-11	15
78504	8	22686	2018-05-11 18:00:46	2018-05-11	16
78505	8	22686	2018-05-11 19:00:51	2018-05-11	17
78506	8	22686	2018-05-11 20:20:06	2018-05-11	18
78507	8	22686	2018-05-11 21:20:25	2018-05-11	19
78508	8	22686	2018-05-11 22:20:26	2018-05-11	20
78509	8	22686	2018-05-11 23:40:21	2018-05-11	21
78510	8	22686	2018-05-12 00:40:28	2018-05-11	22
78511	8	22686	2018-05-12 02:00:11	2018-05-12	0
78512	8	22686	2018-05-12 03:00:17	2018-05-12	1
78513	8	22686	2018-05-12 04:00:17	2018-05-12	2
78514	8	22686	2018-05-12 05:00:22	2018-05-12	3
78515	8	22686	2018-05-12 06:00:27	2018-05-12	4
78516	8	22686	2018-05-12 07:20:10	2018-05-12	5
78517	8	22686	2018-05-12 08:20:19	2018-05-12	6
78518	8	22686	2018-05-12 09:20:26	2018-05-12	7
78519	8	22686	2018-05-12 10:20:26	2018-05-12	8
78520	8	22686	2018-05-12 11:20:26	2018-05-12	9
78521	8	22686	2018-05-12 12:20:30	2018-05-12	10
78522	8	22686	2018-05-12 13:40:12	2018-05-12	11
78523	8	22686	2018-05-12 14:40:19	2018-05-12	12
78524	8	22686	2018-05-12 16:00:05	2018-05-12	14
78525	8	22686	2018-05-12 17:00:05	2018-05-12	15
78526	8	22686	2018-05-12 18:00:05	2018-05-12	16
78527	8	22686	2018-05-12 19:00:07	2018-05-12	17
78528	8	22686	2018-05-12 20:00:10	2018-05-12	18
78529	8	22686	2018-05-12 21:00:36	2018-05-12	19
78530	8	22686	2018-05-12 22:00:57	2018-05-12	20
78531	8	22686	2018-05-12 23:20:16	2018-05-12	21
78532	8	22686	2018-05-13 00:20:17	2018-05-12	22
78533	8	22686	2018-05-13 01:20:54	2018-05-12	23
78534	8	22686	2018-05-13 02:40:13	2018-05-13	0
78535	8	22686	2018-05-13 03:40:13	2018-05-13	1
78536	8	22686	2018-05-13 04:40:16	2018-05-13	2
78537	8	22686	2018-05-13 05:40:20	2018-05-13	3
78538	8	22686	2018-05-13 06:40:59	2018-05-13	4
78539	8	22686	2018-05-13 08:00:14	2018-05-13	6
78540	8	22686	2018-05-13 09:00:14	2018-05-13	7
78541	8	22686	2018-05-13 10:00:16	2018-05-13	8
78542	8	22686	2018-05-13 11:00:21	2018-05-13	9
78543	8	22686	2018-05-13 12:00:22	2018-05-13	10
78544	8	22686	2018-05-13 13:20:11	2018-05-13	11
78545	8	22686	2018-05-13 14:20:16	2018-05-13	12
78546	8	22686	2018-05-13 15:20:17	2018-05-13	13
78547	8	22686	2018-05-13 16:20:39	2018-05-13	14
78548	8	22686	2018-05-13 17:40:05	2018-05-13	15
78549	8	22686	2018-05-13 18:40:10	2018-05-13	16
78550	8	22686	2018-05-13 19:40:10	2018-05-13	17
78551	8	22686	2018-05-13 20:40:26	2018-05-13	18
78552	8	22686	2018-05-13 22:00:06	2018-05-13	20
78553	8	22686	2018-05-13 23:00:19	2018-05-13	21
78554	8	22686	2018-05-14 00:00:25	2018-05-13	22
78555	8	22686	2018-05-14 01:20:18	2018-05-13	23
78556	8	22686	2018-05-14 02:20:26	2018-05-14	0
78557	8	22686	2018-05-14 03:40:08	2018-05-14	1
78558	8	22686	2018-05-14 04:40:08	2018-05-14	2
78559	8	22686	2018-05-14 05:40:23	2018-05-14	3
78560	8	22686	2018-05-14 07:00:08	2018-05-14	5
78561	8	22686	2018-05-14 08:00:09	2018-05-14	6
78562	8	22686	2018-05-14 09:00:47	2018-05-14	7
78563	8	22686	2018-05-14 10:20:11	2018-05-14	8
78564	8	22686	2018-05-14 11:20:18	2018-05-14	9
78565	8	22686	2018-05-14 12:20:25	2018-05-14	10
78566	8	22686	2018-05-14 13:20:40	2018-05-14	11
78567	8	22686	2018-05-14 14:40:40	2018-05-14	12
78568	8	22686	2018-05-14 15:40:44	2018-05-14	13
78569	8	22686	2018-05-14 16:40:44	2018-05-14	14
78570	8	22686	2018-05-14 18:00:27	2018-05-14	16
78571	8	22686	2018-05-14 19:00:30	2018-05-14	17
78572	8	22686	2018-05-14 20:00:43	2018-05-14	18
78573	8	22686	2018-05-14 21:20:29	2018-05-14	19
78574	8	22686	2018-05-14 22:20:44	2018-05-14	20
78575	8	22686	2018-05-14 23:20:52	2018-05-14	21
78576	8	22686	2018-05-15 00:40:27	2018-05-14	22
78577	8	22686	2018-05-15 01:40:33	2018-05-14	23
78578	8	22686	2018-05-15 02:40:35	2018-05-15	0
78579	8	22686	2018-05-15 04:00:19	2018-05-15	2
78580	8	22686	2018-05-15 05:00:22	2018-05-15	3
78581	8	22686	2018-05-15 06:00:30	2018-05-15	4
78582	8	22686	2018-05-15 07:20:12	2018-05-15	5
78583	8	22686	2018-05-15 08:20:18	2018-05-15	6
78584	8	22686	2018-05-15 09:20:30	2018-05-15	7
78585	21	22686	2018-05-15 09:20:31	2018-05-15	7
78586	21	22686	2018-05-15 09:20:31	2018-05-15	7
78587	26	22686	2018-08-13 09:21:39	2018-08-13	7
78588	0	22687	2018-05-02 09:13:55	2018-05-02	7
78589	0	22687	2018-05-02 09:13:58	2018-05-02	7
78590	0	22687	2018-05-02 09:13:59	2018-05-02	7
78591	7	22687	2018-05-02 09:14:01	2018-05-02	7
78592	31	22687	2018-05-02 09:14:02	2018-05-02	7
78593	8	22687	2018-05-02 09:14:04	2018-05-02	7
78594	8	22687	2018-05-02 10:20:11	2018-05-02	8
78595	8	22687	2018-05-02 11:20:15	2018-05-02	9
78596	21	22687	2018-05-02 11:20:15	2018-05-02	9
78597	21	22687	2018-05-02 11:20:16	2018-05-02	9
78598	14	22687	2018-05-02 11:20:16	2018-05-02	9
78599	0	22687	2018-06-29 16:40:27	2018-06-29	14
78600	14	22687	2018-06-29 16:40:27	2018-06-29	14
78601	12	22687	2018-07-26 14:58:11	2018-07-26	12
78602	13	22687	2018-07-26 15:05:35	2018-07-26	13
78603	14	22687	2018-07-26 15:05:38	2018-07-26	13
78604	14	22687	2018-07-26 15:05:46	2018-07-26	13
78605	14	22687	2018-07-26 15:05:46	2018-07-26	13
78606	21	22687	2018-07-26 15:05:46	2018-07-26	13
78607	26	22687	2018-10-24 15:20:10	2018-10-24	13
78608	0	22688	2018-05-02 09:06:54	2018-05-02	7
78609	0	22688	2018-05-02 09:06:57	2018-05-02	7
78610	0	22688	2018-05-02 09:06:57	2018-05-02	7
78611	7	22688	2018-05-02 09:06:58	2018-05-02	7
78612	8	22688	2018-05-02 09:06:59	2018-05-02	7
78613	8	22688	2018-05-02 10:20:08	2018-05-02	8
78614	8	22688	2018-05-02 11:20:14	2018-05-02	9
78615	8	22688	2018-05-02 12:20:53	2018-05-02	10
78616	8	22688	2018-05-02 13:20:56	2018-05-02	11
78617	8	22688	2018-05-02 14:40:14	2018-05-02	12
78618	8	22688	2018-05-02 15:40:21	2018-05-02	13
78619	8	22688	2018-05-02 16:40:31	2018-05-02	14
78620	8	22688	2018-05-02 17:40:34	2018-05-02	15
78621	8	22688	2018-05-02 19:00:19	2018-05-02	17
78622	8	22688	2018-05-02 20:00:25	2018-05-02	18
78623	8	22688	2018-05-02 21:00:30	2018-05-02	19
78624	8	22688	2018-05-02 22:00:30	2018-05-02	20
78625	8	22688	2018-05-02 23:00:33	2018-05-02	21
78626	8	22688	2018-05-03 00:00:43	2018-05-02	22
78627	8	22688	2018-05-03 01:20:25	2018-05-02	23
78628	8	22688	2018-05-03 02:20:48	2018-05-03	0
78629	8	22688	2018-05-03 03:40:09	2018-05-03	1
78630	8	22688	2018-05-03 04:40:28	2018-05-03	2
78631	8	22688	2018-05-03 05:40:34	2018-05-03	3
78632	8	22688	2018-05-03 07:00:13	2018-05-03	5
78633	8	22688	2018-05-03 08:00:26	2018-05-03	6
78634	8	22688	2018-05-03 09:20:20	2018-05-03	7
78635	8	22688	2018-05-03 10:20:32	2018-05-03	8
78636	8	22688	2018-05-03 11:20:38	2018-05-03	9
78637	8	22688	2018-05-03 12:40:17	2018-05-03	10
78638	8	22688	2018-05-03 13:41:25	2018-05-03	11
78639	8	22688	2018-05-03 15:00:16	2018-05-03	13
78640	8	22688	2018-05-03 16:20:13	2018-05-03	14
78641	8	22688	2018-05-03 17:20:18	2018-05-03	15
78642	8	22688	2018-05-03 18:20:27	2018-05-03	16
78643	8	22688	2018-05-03 19:40:06	2018-05-03	17
78644	8	22688	2018-05-03 20:40:06	2018-05-03	18
78645	8	22688	2018-05-03 21:40:09	2018-05-03	19
78646	8	22688	2018-05-03 22:40:09	2018-05-03	20
78647	8	22688	2018-05-03 23:40:15	2018-05-03	21
78648	8	22688	2018-05-04 00:40:15	2018-05-03	22
78649	8	22688	2018-05-04 01:40:28	2018-05-03	23
78650	8	22688	2018-05-04 02:40:43	2018-05-04	0
78651	8	22688	2018-05-04 04:00:05	2018-05-04	2
78652	8	22688	2018-05-04 05:00:06	2018-05-04	3
78653	8	22688	2018-05-04 06:00:19	2018-05-04	4
78654	8	22688	2018-05-04 07:00:22	2018-05-04	5
78655	8	22688	2018-05-04 08:00:31	2018-05-04	6
78656	8	22688	2018-05-04 09:00:35	2018-05-04	7
78657	8	22688	2018-05-04 10:20:40	2018-05-04	8
78658	8	22688	2018-05-04 11:40:15	2018-05-04	9
78659	8	22688	2018-05-04 12:40:26	2018-05-04	10
78660	8	22688	2018-05-04 13:40:28	2018-05-04	11
78661	8	22688	2018-05-04 14:40:35	2018-05-04	12
78662	8	22688	2018-05-04 15:40:40	2018-05-04	13
78663	8	22688	2018-05-04 16:40:51	2018-05-04	14
78664	8	22688	2018-05-04 18:00:43	2018-05-04	16
78665	8	22688	2018-05-04 19:20:35	2018-05-04	17
78666	8	22688	2018-05-04 20:20:36	2018-05-04	18
78667	8	22688	2018-05-04 21:20:39	2018-05-04	19
78668	8	22688	2018-05-04 22:20:47	2018-05-04	20
78669	8	22688	2018-05-04 23:20:53	2018-05-04	21
78670	8	22688	2018-05-05 00:40:38	2018-05-04	22
78671	8	22688	2018-05-05 01:40:43	2018-05-04	23
78672	8	22688	2018-05-05 02:40:53	2018-05-05	0
78673	8	22688	2018-05-05 04:00:39	2018-05-05	2
78674	8	22688	2018-05-05 05:00:47	2018-05-05	3
78675	8	22688	2018-05-05 06:00:52	2018-05-05	4
78676	8	22688	2018-05-05 07:00:57	2018-05-05	5
78677	8	22688	2018-05-05 08:20:48	2018-05-05	6
78678	8	22688	2018-05-05 09:21:02	2018-05-05	7
78679	8	22688	2018-05-05 10:40:37	2018-05-05	8
78680	8	22688	2018-05-05 11:40:42	2018-05-05	9
78681	8	22688	2018-05-05 12:41:00	2018-05-05	10
78682	8	22688	2018-05-05 14:00:37	2018-05-05	12
78683	8	22688	2018-05-05 15:20:27	2018-05-05	13
78684	8	22688	2018-05-05 16:20:31	2018-05-05	14
78685	8	22688	2018-05-05 17:20:35	2018-05-05	15
78686	8	22688	2018-05-05 18:21:06	2018-05-05	16
78687	8	22688	2018-05-05 19:40:41	2018-05-05	17
78688	8	22688	2018-05-05 20:41:00	2018-05-05	18
78689	8	22688	2018-05-05 21:41:17	2018-05-05	19
78690	8	22688	2018-05-05 23:00:38	2018-05-05	21
78691	8	22688	2018-05-06 00:01:04	2018-05-05	22
78692	8	22688	2018-05-06 01:21:04	2018-05-05	23
78693	8	22688	2018-05-06 02:40:42	2018-05-06	0
78694	8	22688	2018-05-06 03:40:49	2018-05-06	1
78695	8	22688	2018-05-06 04:40:59	2018-05-06	2
78696	8	22688	2018-05-06 05:41:10	2018-05-06	3
78697	8	22688	2018-05-06 07:00:43	2018-05-06	5
78698	8	22688	2018-05-06 08:00:45	2018-05-06	6
78699	8	22688	2018-05-06 09:20:50	2018-05-06	7
78700	8	22688	2018-05-06 10:20:59	2018-05-06	8
78701	8	22688	2018-05-06 11:40:40	2018-05-06	9
78702	8	22688	2018-05-06 12:40:42	2018-05-06	10
78703	8	22688	2018-05-06 13:40:58	2018-05-06	11
78704	8	22688	2018-05-06 14:41:04	2018-05-06	12
78705	8	22688	2018-05-06 16:01:09	2018-05-06	14
78706	8	22688	2018-05-06 17:20:42	2018-05-06	15
78707	8	22688	2018-05-06 18:20:54	2018-05-06	16
78708	8	22688	2018-05-06 19:20:58	2018-05-06	17
78709	8	22688	2018-05-06 20:21:12	2018-05-06	18
78710	8	22688	2018-05-06 21:40:54	2018-05-06	19
78711	8	22688	2018-05-06 22:41:01	2018-05-06	20
78712	8	22688	2018-05-07 00:00:47	2018-05-06	22
78713	8	22688	2018-05-07 01:00:52	2018-05-06	23
78714	8	22688	2018-05-07 02:00:59	2018-05-07	0
78715	8	22688	2018-05-07 03:20:47	2018-05-07	1
78716	8	22688	2018-05-07 04:20:53	2018-05-07	2
78717	8	22688	2018-05-07 05:21:01	2018-05-07	3
78718	8	22688	2018-05-07 06:21:04	2018-05-07	4
78719	8	22688	2018-05-07 07:21:06	2018-05-07	5
78720	8	22688	2018-05-07 08:40:58	2018-05-07	6
78721	8	22688	2018-05-07 09:41:11	2018-05-07	7
78722	8	22688	2018-05-07 10:41:29	2018-05-07	8
78723	8	22688	2018-05-07 12:01:23	2018-05-07	10
78724	8	22688	2018-05-07 13:21:16	2018-05-07	11
78725	8	22688	2018-05-07 14:21:29	2018-05-07	12
78726	8	22688	2018-05-07 15:40:56	2018-05-07	13
78727	8	22688	2018-05-07 16:41:04	2018-05-07	14
78728	8	22688	2018-05-07 17:41:05	2018-05-07	15
78729	8	22688	2018-05-07 19:00:51	2018-05-07	17
78730	8	22688	2018-05-07 20:00:57	2018-05-07	18
78731	8	22688	2018-05-07 21:21:06	2018-05-07	19
78732	8	22688	2018-05-07 22:40:37	2018-05-07	20
78733	8	22688	2018-05-07 23:40:40	2018-05-07	21
78734	8	22688	2018-05-08 00:40:53	2018-05-07	22
78735	8	22688	2018-05-08 01:41:08	2018-05-07	23
78736	8	22688	2018-05-08 03:00:51	2018-05-08	1
78737	8	22688	2018-05-08 04:01:03	2018-05-08	2
78738	8	22688	2018-05-08 05:20:42	2018-05-08	3
78739	8	22688	2018-05-08 06:21:03	2018-05-08	4
78740	8	22688	2018-05-08 07:21:09	2018-05-08	5
78741	8	22688	2018-05-08 08:40:59	2018-05-08	6
78742	8	22688	2018-05-08 09:41:03	2018-05-08	7
78743	8	22688	2018-05-08 10:41:09	2018-05-08	8
78744	8	22688	2018-05-08 12:00:55	2018-05-08	10
78745	8	22688	2018-05-08 13:01:00	2018-05-08	11
78746	8	22688	2018-05-08 15:40:53	2018-05-08	13
78747	8	22688	2018-05-08 16:40:53	2018-05-08	14
78748	8	22688	2018-05-08 17:40:59	2018-05-08	15
78749	8	22688	2018-05-08 19:00:53	2018-05-08	17
78750	8	22688	2018-05-08 20:01:08	2018-05-08	18
78751	8	22688	2018-05-08 21:21:10	2018-05-08	19
78752	8	22688	2018-05-08 22:21:13	2018-05-08	20
78753	8	22688	2018-05-08 23:41:01	2018-05-08	21
78754	8	22688	2018-05-09 00:41:04	2018-05-08	22
78755	8	22688	2018-05-09 01:41:07	2018-05-08	23
78756	8	22688	2018-05-09 03:00:52	2018-05-09	1
78757	8	22688	2018-05-09 04:01:00	2018-05-09	2
78758	8	22688	2018-05-09 05:01:04	2018-05-09	3
78759	8	22688	2018-05-09 06:20:45	2018-05-09	4
78760	8	22688	2018-05-09 07:20:51	2018-05-09	5
78761	8	22688	2018-05-09 08:20:57	2018-05-09	6
78762	8	22688	2018-05-09 09:21:13	2018-05-09	7
78763	8	22688	2018-05-09 10:21:15	2018-05-09	8
78764	8	22688	2018-05-09 11:21:28	2018-05-09	9
78765	8	22688	2018-05-09 12:41:14	2018-05-09	10
78766	8	22688	2018-05-09 13:41:51	2018-05-09	11
78767	8	22688	2018-05-09 15:01:22	2018-05-09	13
78768	8	22688	2018-05-09 16:21:17	2018-05-09	14
78769	8	22688	2018-05-09 17:40:57	2018-05-09	15
78770	8	22688	2018-05-09 19:00:24	2018-05-09	17
78771	8	22688	2018-05-09 20:00:29	2018-05-09	18
78772	8	22688	2018-05-09 21:00:44	2018-05-09	19
78773	8	22688	2018-05-09 22:00:49	2018-05-09	20
78774	8	22688	2018-05-09 23:00:54	2018-05-09	21
78775	8	22688	2018-05-10 00:20:48	2018-05-09	22
78776	8	22688	2018-05-10 01:20:52	2018-05-09	23
78777	8	22688	2018-05-10 02:20:56	2018-05-10	0
78778	8	22688	2018-05-10 03:40:48	2018-05-10	1
78779	8	22688	2018-05-10 04:40:56	2018-05-10	2
78780	8	22688	2018-05-10 06:00:56	2018-05-10	4
78781	8	22688	2018-05-10 07:01:09	2018-05-10	5
78782	8	22688	2018-05-10 08:20:51	2018-05-10	6
78783	8	22688	2018-05-10 09:21:18	2018-05-10	7
78784	8	22688	2018-05-10 10:40:50	2018-05-10	8
78785	8	22688	2018-05-10 11:40:59	2018-05-10	9
78786	8	22688	2018-05-10 12:41:06	2018-05-10	10
78787	8	22688	2018-05-10 14:00:57	2018-05-10	12
78788	8	22688	2018-05-10 15:20:49	2018-05-10	13
78789	8	22688	2018-05-10 16:20:54	2018-05-10	14
78790	8	22688	2018-05-10 17:20:57	2018-05-10	15
78791	8	22688	2018-05-10 18:21:15	2018-05-10	16
78792	8	22688	2018-05-10 19:21:25	2018-05-10	17
78793	8	22688	2018-05-10 20:41:10	2018-05-10	18
78794	8	22688	2018-05-10 21:41:24	2018-05-10	19
78795	8	22688	2018-05-10 23:01:02	2018-05-10	21
78796	8	22688	2018-05-11 00:01:04	2018-05-10	22
78797	8	22688	2018-05-11 01:20:54	2018-05-10	23
78798	8	22688	2018-05-11 02:21:16	2018-05-11	0
78799	8	22688	2018-05-11 03:40:47	2018-05-11	1
78800	8	22688	2018-05-11 04:40:55	2018-05-11	2
78801	8	22688	2018-05-11 05:41:04	2018-05-11	3
78802	8	22688	2018-05-11 06:41:10	2018-05-11	4
78803	8	22688	2018-05-11 08:00:46	2018-05-11	6
78804	8	22688	2018-05-11 09:01:14	2018-05-11	7
78805	8	22688	2018-05-11 10:20:57	2018-05-11	8
78806	8	22688	2018-05-11 11:21:19	2018-05-11	9
78807	8	22688	2018-05-11 12:21:25	2018-05-11	10
78808	8	22688	2018-05-11 13:41:07	2018-05-11	11
78809	8	22688	2018-05-11 14:41:14	2018-05-11	12
78810	8	22688	2018-05-11 16:00:45	2018-05-11	14
78811	8	22688	2018-05-11 17:01:01	2018-05-11	15
78812	8	22688	2018-05-11 18:20:27	2018-05-11	16
78813	8	22688	2018-05-11 19:20:29	2018-05-11	17
78814	8	22688	2018-05-11 20:20:58	2018-05-11	18
78815	8	22688	2018-05-11 21:21:20	2018-05-11	19
78816	8	22688	2018-05-11 22:40:39	2018-05-11	20
78817	8	22688	2018-05-11 23:41:15	2018-05-11	21
78818	8	22688	2018-05-12 01:00:39	2018-05-11	23
78819	8	22688	2018-05-12 02:00:44	2018-05-12	0
78820	8	22688	2018-05-12 03:20:36	2018-05-12	1
78821	8	22688	2018-05-12 04:20:39	2018-05-12	2
78822	8	22688	2018-05-12 05:20:57	2018-05-12	3
78823	8	22688	2018-05-12 06:40:29	2018-05-12	4
78824	8	22688	2018-05-12 07:40:35	2018-05-12	5
78825	8	22688	2018-05-12 08:40:44	2018-05-12	6
78826	8	22688	2018-05-12 09:40:50	2018-05-12	7
78827	8	22688	2018-05-12 10:40:54	2018-05-12	8
78828	8	22688	2018-05-12 12:00:42	2018-05-12	10
78829	8	22688	2018-05-12 13:00:47	2018-05-12	11
78830	8	22688	2018-05-12 14:00:49	2018-05-12	12
78831	8	22688	2018-05-12 15:20:38	2018-05-12	13
78832	8	22688	2018-05-12 16:20:43	2018-05-12	14
78833	8	22688	2018-05-12 17:20:43	2018-05-12	15
78834	8	22688	2018-05-12 18:20:54	2018-05-12	16
78835	8	22688	2018-05-12 19:40:42	2018-05-12	17
78836	8	22688	2018-05-12 20:40:45	2018-05-12	18
78837	8	22688	2018-05-12 22:00:42	2018-05-12	20
78838	8	22688	2018-05-12 23:00:48	2018-05-12	21
78839	8	22688	2018-05-13 00:00:56	2018-05-12	22
78840	8	22688	2018-05-13 01:20:37	2018-05-12	23
78841	8	22688	2018-05-13 02:20:41	2018-05-13	0
78842	8	22688	2018-05-13 03:20:45	2018-05-13	1
78843	8	22688	2018-05-13 04:20:52	2018-05-13	2
78844	8	22688	2018-05-13 05:20:54	2018-05-13	3
78845	8	22688	2018-05-13 06:40:43	2018-05-13	4
78846	8	22688	2018-05-13 07:40:47	2018-05-13	5
78847	8	22688	2018-05-13 08:40:50	2018-05-13	6
78848	8	22688	2018-05-13 10:00:51	2018-05-13	8
78849	8	22688	2018-05-13 11:20:45	2018-05-13	9
78850	8	22688	2018-05-13 12:20:49	2018-05-13	10
78851	8	22688	2018-05-13 13:21:03	2018-05-13	11
78852	8	22688	2018-05-13 14:40:45	2018-05-13	12
78853	8	22688	2018-05-13 15:40:48	2018-05-13	13
78854	8	22688	2018-05-13 17:00:40	2018-05-13	15
78855	8	22688	2018-05-13 18:00:42	2018-05-13	16
78856	8	22688	2018-05-13 19:00:42	2018-05-13	17
78857	8	22688	2018-05-13 20:00:46	2018-05-13	18
78858	8	22688	2018-05-13 21:20:33	2018-05-13	19
78859	8	22688	2018-05-13 22:20:37	2018-05-13	20
78860	8	22688	2018-05-13 23:20:46	2018-05-13	21
78861	8	22688	2018-05-14 00:40:26	2018-05-13	22
78862	8	22688	2018-05-14 01:40:32	2018-05-13	23
78863	8	22688	2018-05-14 03:00:14	2018-05-14	1
78864	8	22688	2018-05-14 04:00:15	2018-05-14	2
78865	8	22688	2018-05-14 05:00:27	2018-05-14	3
78866	8	22688	2018-05-14 06:00:30	2018-05-14	4
78867	8	22688	2018-05-14 07:00:47	2018-05-14	5
78868	8	22688	2018-05-14 08:00:47	2018-05-14	6
78869	8	22688	2018-05-14 09:01:10	2018-05-14	7
78870	8	22688	2018-05-14 10:20:40	2018-05-14	8
78871	8	22688	2018-05-14 11:20:53	2018-05-14	9
78872	8	22688	2018-05-14 12:40:22	2018-05-14	10
78873	8	22688	2018-05-14 13:40:29	2018-05-14	11
78874	8	22688	2018-05-14 14:41:10	2018-05-14	12
78875	8	22688	2018-05-14 16:00:33	2018-05-14	14
78876	8	22688	2018-05-14 17:00:37	2018-05-14	15
78877	8	22688	2018-05-14 18:00:37	2018-05-14	16
78878	8	22688	2018-05-14 19:00:44	2018-05-14	17
78879	8	22688	2018-05-14 20:00:58	2018-05-14	18
78880	8	22688	2018-05-14 21:20:46	2018-05-14	19
78881	8	22688	2018-05-14 22:21:00	2018-05-14	20
78882	8	22688	2018-05-14 23:40:19	2018-05-14	21
78883	8	22688	2018-05-15 00:41:02	2018-05-14	22
78884	8	22688	2018-05-15 02:00:30	2018-05-15	0
78885	8	22688	2018-05-15 03:00:36	2018-05-15	1
78886	8	22688	2018-05-15 04:00:47	2018-05-15	2
78887	8	22688	2018-05-15 05:00:52	2018-05-15	3
78888	8	22688	2018-05-15 06:01:00	2018-05-15	4
78889	8	22688	2018-05-15 07:20:44	2018-05-15	5
78890	8	22688	2018-05-15 08:21:03	2018-05-15	6
78891	8	22688	2018-05-15 09:21:12	2018-05-15	7
78892	8	22688	2018-05-15 10:21:29	2018-05-15	8
78893	8	22688	2018-05-15 11:41:22	2018-05-15	9
78894	8	22688	2018-05-15 12:41:26	2018-05-15	10
78895	8	22688	2018-05-15 14:00:56	2018-05-15	12
78896	8	22688	2018-05-15 15:01:39	2018-05-15	13
78897	8	22688	2018-05-15 16:20:35	2018-05-15	14
78898	8	22688	2018-05-15 17:21:07	2018-05-15	15
78899	8	22688	2018-05-15 18:40:46	2018-05-15	16
78900	8	22688	2018-05-15 19:41:01	2018-05-15	17
78901	8	22688	2018-05-15 20:41:03	2018-05-15	18
78902	8	22688	2018-05-15 22:00:49	2018-05-15	20
78903	8	22688	2018-05-15 23:01:07	2018-05-15	21
78904	8	22688	2018-05-16 00:20:42	2018-05-15	22
78905	8	22688	2018-05-16 01:21:07	2018-05-15	23
78906	8	22688	2018-05-16 02:21:24	2018-05-16	0
78907	8	22688	2018-05-16 03:40:35	2018-05-16	1
78908	8	22688	2018-05-16 04:41:13	2018-05-16	2
78909	8	22688	2018-05-16 06:00:35	2018-05-16	4
78910	8	22688	2018-05-16 07:00:47	2018-05-16	5
78911	8	22688	2018-05-16 08:01:05	2018-05-16	6
78912	8	22688	2018-05-16 09:01:19	2018-05-16	7
78913	8	22688	2018-05-16 10:21:02	2018-05-16	8
78914	8	22688	2018-05-16 11:40:51	2018-05-16	9
78915	8	22688	2018-05-16 13:00:32	2018-05-16	11
78916	8	22688	2018-05-16 14:00:42	2018-05-16	12
78917	8	22688	2018-05-16 15:00:52	2018-05-16	13
78918	8	22688	2018-05-16 16:21:09	2018-05-16	14
78919	8	22688	2018-05-16 17:40:44	2018-05-16	15
78920	8	22688	2018-05-16 18:41:03	2018-05-16	16
78921	8	22688	2018-05-16 20:00:41	2018-05-16	18
78922	8	22688	2018-05-16 21:00:49	2018-05-16	19
78923	8	22688	2018-05-16 22:00:59	2018-05-16	20
78924	8	22688	2018-05-16 23:20:42	2018-05-16	21
78925	8	22688	2018-05-17 00:20:46	2018-05-16	22
78926	8	22688	2018-05-17 01:41:01	2018-05-16	23
78927	8	22688	2018-05-17 03:00:31	2018-05-17	1
78928	8	22688	2018-05-17 04:00:45	2018-05-17	2
78929	8	22688	2018-05-17 05:00:51	2018-05-17	3
78930	8	22688	2018-05-17 06:20:38	2018-05-17	4
78931	8	22688	2018-05-17 07:20:44	2018-05-17	5
78932	8	22688	2018-05-17 08:40:37	2018-05-17	6
78933	8	22688	2018-05-17 09:40:52	2018-05-17	7
78934	8	22688	2018-05-17 10:41:11	2018-05-17	8
78935	8	22688	2018-05-17 12:00:16	2018-05-17	10
78936	8	22688	2018-05-17 13:00:19	2018-05-17	11
78937	8	22688	2018-05-17 14:00:20	2018-05-17	12
78938	8	22688	2018-05-17 15:00:34	2018-05-17	13
78939	8	22688	2018-05-17 16:20:29	2018-05-17	14
78940	8	22688	2018-05-17 17:40:54	2018-05-17	15
78941	8	22688	2018-05-17 19:00:45	2018-05-17	17
78942	8	22688	2018-05-17 20:00:54	2018-05-17	18
78943	8	22688	2018-05-17 21:20:53	2018-05-17	19
78944	8	22688	2018-05-17 22:21:07	2018-05-17	20
78945	8	22688	2018-05-17 23:40:53	2018-05-17	21
78946	8	22688	2018-05-18 00:40:58	2018-05-17	22
78947	8	22688	2018-05-18 02:00:47	2018-05-18	0
78948	8	22688	2018-05-18 03:01:03	2018-05-18	1
78949	8	22688	2018-05-18 04:20:29	2018-05-18	2
78950	8	22688	2018-05-18 05:21:07	2018-05-18	3
78951	8	22688	2018-05-18 06:41:03	2018-05-18	4
78952	8	22688	2018-05-18 07:41:20	2018-05-18	5
78953	8	22688	2018-05-18 09:00:59	2018-05-18	7
78954	8	22688	2018-05-18 10:01:06	2018-05-18	8
78955	8	22688	2018-05-18 11:01:13	2018-05-18	9
78956	8	22688	2018-05-18 12:21:36	2018-05-18	10
78957	8	22688	2018-05-18 13:41:19	2018-05-18	11
78958	8	22688	2018-05-18 15:01:06	2018-05-18	13
78959	8	22688	2018-05-18 16:20:51	2018-05-18	14
78960	8	22688	2018-05-18 17:40:41	2018-05-18	15
78961	8	22688	2018-05-18 19:00:18	2018-05-18	17
78962	8	22688	2018-05-18 20:00:23	2018-05-18	18
78963	8	22688	2018-05-18 21:00:41	2018-05-18	19
78964	8	22688	2018-05-18 22:20:25	2018-05-18	20
78965	8	22688	2018-05-18 23:40:11	2018-05-18	21
78966	8	22688	2018-05-19 00:40:20	2018-05-18	22
78967	8	22688	2018-05-19 01:40:21	2018-05-18	23
78968	8	22688	2018-05-19 02:40:27	2018-05-19	0
78969	8	22688	2018-05-19 03:40:29	2018-05-19	1
78970	8	22688	2018-05-19 05:00:10	2018-05-19	3
78971	8	22688	2018-05-19 06:00:17	2018-05-19	4
78972	8	22688	2018-05-19 07:00:23	2018-05-19	5
78973	8	22688	2018-05-19 08:00:35	2018-05-19	6
78974	8	22688	2018-05-19 09:20:09	2018-05-19	7
78975	8	22688	2018-05-19 10:20:14	2018-05-19	8
78976	8	22688	2018-05-19 11:20:42	2018-05-19	9
78977	8	22688	2018-05-19 12:40:22	2018-05-19	10
78978	8	22688	2018-05-19 13:40:28	2018-05-19	11
78979	8	22688	2018-05-19 14:40:29	2018-05-19	12
78980	8	22688	2018-05-19 15:40:35	2018-05-19	13
78981	8	22688	2018-05-19 16:40:52	2018-05-19	14
78982	8	22688	2018-05-19 18:00:29	2018-05-19	16
78983	8	22688	2018-05-19 19:00:35	2018-05-19	17
78984	8	22688	2018-05-19 20:00:41	2018-05-19	18
78985	8	22688	2018-05-19 21:20:24	2018-05-19	19
78986	8	22688	2018-05-19 22:40:10	2018-05-19	20
78987	8	22688	2018-05-19 23:40:14	2018-05-19	21
78988	8	22688	2018-05-20 00:40:34	2018-05-19	22
78989	8	22688	2018-05-20 02:00:06	2018-05-20	0
78990	8	22688	2018-05-20 03:00:12	2018-05-20	1
78991	8	22688	2018-05-20 04:00:32	2018-05-20	2
78992	8	22688	2018-05-20 05:20:11	2018-05-20	3
78993	8	22688	2018-05-20 06:20:14	2018-05-20	4
78994	8	22688	2018-05-20 07:20:33	2018-05-20	5
78995	8	22688	2018-05-20 08:40:22	2018-05-20	6
78996	8	22688	2018-05-20 09:40:30	2018-05-20	7
78997	8	22688	2018-05-20 11:00:15	2018-05-20	9
78998	8	22688	2018-05-20 12:00:19	2018-05-20	10
78999	8	22688	2018-05-20 13:00:36	2018-05-20	11
79000	8	22688	2018-05-20 14:00:46	2018-05-20	12
79001	8	22688	2018-05-20 15:20:11	2018-05-20	13
79002	8	22688	2018-05-20 16:20:17	2018-05-20	14
79003	8	22688	2018-05-20 17:40:18	2018-05-20	15
79004	8	22688	2018-05-20 18:40:19	2018-05-20	16
79005	8	22688	2018-05-20 19:40:23	2018-05-20	17
79006	8	22688	2018-05-20 20:40:32	2018-05-20	18
79007	8	22688	2018-05-20 22:00:12	2018-05-20	20
79008	8	22688	2018-05-20 23:00:13	2018-05-20	21
79009	8	22688	2018-05-21 00:00:23	2018-05-20	22
79010	8	22688	2018-05-21 01:00:31	2018-05-20	23
79011	8	22688	2018-05-21 02:20:14	2018-05-21	0
79012	8	22688	2018-05-21 03:20:22	2018-05-21	1
79013	8	22688	2018-05-21 04:20:36	2018-05-21	2
79014	8	22688	2018-05-21 05:40:16	2018-05-21	3
79015	8	22688	2018-05-21 06:40:16	2018-05-21	4
79016	8	22688	2018-05-21 07:40:34	2018-05-21	5
79017	8	22688	2018-05-21 09:00:09	2018-05-21	7
79018	8	22688	2018-05-21 10:00:37	2018-05-21	8
79019	8	22688	2018-05-21 11:00:39	2018-05-21	9
79020	8	22688	2018-05-21 12:20:05	2018-05-21	10
79021	8	22688	2018-05-21 13:20:14	2018-05-21	11
79022	8	22688	2018-05-21 14:20:43	2018-05-21	12
79023	8	22688	2018-05-21 15:40:06	2018-05-21	13
79024	8	22688	2018-05-21 16:40:06	2018-05-21	14
79025	8	22688	2018-05-21 17:40:35	2018-05-21	15
79026	8	22688	2018-05-21 19:00:04	2018-05-21	17
79027	8	22688	2018-05-21 20:00:05	2018-05-21	18
79028	8	22688	2018-05-21 21:00:05	2018-05-21	19
79029	8	22688	2018-05-21 22:00:05	2018-05-21	20
79030	8	22688	2018-05-21 23:00:06	2018-05-21	21
79031	8	22688	2018-05-22 00:00:11	2018-05-21	22
79032	8	22688	2018-05-22 01:00:11	2018-05-21	23
79033	8	22688	2018-05-22 02:00:16	2018-05-22	0
79034	8	22688	2018-05-22 03:00:22	2018-05-22	1
79035	8	22688	2018-05-22 04:00:34	2018-05-22	2
79036	8	22688	2018-05-22 05:20:09	2018-05-22	3
79037	8	22688	2018-05-22 06:20:09	2018-05-22	4
79038	8	22688	2018-05-22 07:20:18	2018-05-22	5
79039	8	22688	2018-05-22 08:20:25	2018-05-22	6
79040	8	22688	2018-05-22 09:20:39	2018-05-22	7
79041	8	22688	2018-05-22 10:21:06	2018-05-22	8
79042	8	22688	2018-05-22 11:40:17	2018-05-22	9
79043	8	22688	2018-05-22 12:40:17	2018-05-22	10
79044	8	22688	2018-05-22 13:40:23	2018-05-22	11
79045	32	22688	2018-05-22 13:40:24	2018-05-22	11
79046	8	22688	2018-05-23 10:48:12	2018-05-23	8
79047	8	22688	2018-05-23 12:00:06	2018-05-23	10
79048	8	22688	2018-05-23 13:00:15	2018-05-23	11
79049	8	22688	2018-05-23 14:00:18	2018-05-23	12
79050	8	22688	2018-05-23 15:00:43	2018-05-23	13
79051	8	22688	2018-05-23 16:20:36	2018-05-23	14
79052	8	22688	2018-05-23 17:20:39	2018-05-23	15
79053	8	22688	2018-05-23 18:20:49	2018-05-23	16
79054	8	22688	2018-05-23 19:40:44	2018-05-23	17
79055	8	22688	2018-05-23 20:41:01	2018-05-23	18
79056	8	22688	2018-05-23 22:00:28	2018-05-23	20
79057	8	22688	2018-05-23 23:00:31	2018-05-23	21
79058	8	22688	2018-05-24 00:00:54	2018-05-23	22
79059	8	22688	2018-05-24 01:00:58	2018-05-23	23
79060	8	22688	2018-05-24 02:20:28	2018-05-24	0
79061	8	22688	2018-05-24 03:20:36	2018-05-24	1
79062	8	22688	2018-05-24 04:20:48	2018-05-24	2
79063	8	22688	2018-05-24 05:21:07	2018-05-24	3
79064	8	22688	2018-05-24 06:40:37	2018-05-24	4
79065	8	22688	2018-05-24 07:41:02	2018-05-24	5
79066	8	22688	2018-05-24 08:41:13	2018-05-24	6
79067	8	22688	2018-05-24 09:41:25	2018-05-24	7
79068	8	22688	2018-05-24 11:01:33	2018-05-24	9
79069	8	22688	2018-05-24 12:21:31	2018-05-24	10
79070	8	22688	2018-05-24 13:21:50	2018-05-24	11
79071	8	22688	2018-05-24 14:40:55	2018-05-24	12
79072	8	22688	2018-05-24 16:01:07	2018-05-24	14
79073	8	22688	2018-05-24 17:21:17	2018-05-24	15
79074	8	22688	2018-05-24 18:41:03	2018-05-24	16
79075	8	22688	2018-05-24 20:00:31	2018-05-24	18
79076	8	22688	2018-05-24 21:20:18	2018-05-24	19
79077	8	22688	2018-05-24 22:20:24	2018-05-24	20
79078	32	22688	2018-05-29 12:01:04	2018-05-29	10
79079	8	22688	2018-05-30 12:03:43	2018-05-30	10
79080	32	22688	2018-05-30 13:37:29	2018-05-30	11
79081	8	22688	2018-05-31 13:40:20	2018-05-31	11
79082	21	22688	2018-06-05 11:40:59	2018-06-05	9
79083	21	22688	2018-06-05 11:41:01	2018-06-05	9
79084	14	22688	2018-06-05 11:41:01	2018-06-05	9
79085	12	22688	2018-06-08 13:32:31	2018-06-08	11
79086	13	22688	2018-06-08 13:33:00	2018-06-08	11
79087	14	22688	2018-06-08 13:35:54	2018-06-08	11
79088	21	22688	2018-06-08 13:36:01	2018-06-08	11
79089	21	22688	2018-06-08 13:36:01	2018-06-08	11
79090	21	22688	2018-06-08 13:36:01	2018-06-08	11
79091	26	22688	2018-09-06 13:40:12	2018-09-06	11
79092	0	22689	2018-05-02 08:45:40	2018-05-02	6
79093	0	22689	2018-05-02 08:45:43	2018-05-02	6
79094	0	22689	2018-05-02 08:45:43	2018-05-02	6
79095	7	22689	2018-05-02 08:45:45	2018-05-02	6
79096	8	22689	2018-05-02 08:45:46	2018-05-02	6
79097	8	22689	2018-05-02 10:00:05	2018-05-02	8
79098	8	22689	2018-05-02 11:00:34	2018-05-02	9
79099	8	22689	2018-05-02 12:20:15	2018-05-02	10
79100	8	22689	2018-05-02 13:20:15	2018-05-02	11
79101	8	22689	2018-05-02 14:20:19	2018-05-02	12
79102	8	22689	2018-05-02 15:20:46	2018-05-02	13
79103	8	22689	2018-05-02 16:40:24	2018-05-02	14
79104	8	22689	2018-05-02 17:40:26	2018-05-02	15
79105	8	22689	2018-05-02 18:40:26	2018-05-02	16
79106	8	22689	2018-05-02 19:40:29	2018-05-02	17
79107	8	22689	2018-05-02 21:00:10	2018-05-02	19
79108	8	22689	2018-05-02 22:00:15	2018-05-02	20
79109	8	22689	2018-05-02 23:00:22	2018-05-02	21
79110	8	22689	2018-05-03 00:00:34	2018-05-02	22
79111	8	22689	2018-05-03 01:20:22	2018-05-02	23
79112	8	22689	2018-05-03 02:20:45	2018-05-03	0
79113	8	22689	2018-05-03 03:40:07	2018-05-03	1
79114	8	22689	2018-05-03 04:40:26	2018-05-03	2
79115	8	22689	2018-05-03 05:40:32	2018-05-03	3
79116	8	22689	2018-05-03 07:00:20	2018-05-03	5
79117	8	22689	2018-05-03 08:00:39	2018-05-03	6
79118	8	22689	2018-05-03 09:20:32	2018-05-03	7
79119	8	22689	2018-05-03 10:20:56	2018-05-03	8
79120	8	22689	2018-05-03 11:21:05	2018-05-03	9
79121	8	22689	2018-05-03 12:40:13	2018-05-03	10
79122	8	22689	2018-05-03 13:40:24	2018-05-03	11
79123	8	22689	2018-05-03 15:00:27	2018-05-03	13
79124	8	22689	2018-05-03 16:20:42	2018-05-03	14
79125	8	22689	2018-05-03 17:40:18	2018-05-03	15
79126	8	22689	2018-05-03 18:40:23	2018-05-03	16
79127	8	22689	2018-05-03 19:40:34	2018-05-03	17
79128	8	22689	2018-05-03 21:00:16	2018-05-03	19
79129	8	22689	2018-05-03 22:00:17	2018-05-03	20
79130	8	22689	2018-05-03 23:00:21	2018-05-03	21
79131	8	22689	2018-05-04 00:20:16	2018-05-03	22
79132	8	22689	2018-05-04 01:20:22	2018-05-03	23
79133	8	22689	2018-05-04 02:20:22	2018-05-04	0
79134	8	22689	2018-05-04 03:40:05	2018-05-04	1
79135	8	22689	2018-05-04 04:40:17	2018-05-04	2
79136	8	22689	2018-05-04 06:00:07	2018-05-04	4
79137	8	22689	2018-05-04 07:00:08	2018-05-04	5
79138	8	22689	2018-05-04 08:00:14	2018-05-04	6
79139	8	22689	2018-05-04 09:00:18	2018-05-04	7
79140	8	22689	2018-05-04 10:00:21	2018-05-04	8
79141	8	22689	2018-05-04 11:00:21	2018-05-04	9
79142	8	22689	2018-05-04 12:20:13	2018-05-04	10
79143	8	22689	2018-05-04 13:20:16	2018-05-04	11
79144	8	22689	2018-05-04 14:20:16	2018-05-04	12
79145	8	22689	2018-05-04 15:20:28	2018-05-04	13
79146	8	22689	2018-05-04 16:40:40	2018-05-04	14
79147	8	22689	2018-05-04 18:00:13	2018-05-04	16
79148	8	22689	2018-05-04 19:00:17	2018-05-04	17
79149	8	22689	2018-05-04 20:00:19	2018-05-04	18
79150	8	22689	2018-05-04 21:00:24	2018-05-04	19
79151	8	22689	2018-05-04 22:00:24	2018-05-04	20
79152	8	22689	2018-05-04 23:20:30	2018-05-04	21
79153	8	22689	2018-05-05 00:20:30	2018-05-04	22
79154	8	22689	2018-05-05 01:20:37	2018-05-04	23
79155	8	22689	2018-05-05 02:40:10	2018-05-05	0
79156	8	22689	2018-05-05 03:40:16	2018-05-05	1
79157	8	22689	2018-05-05 04:40:19	2018-05-05	2
79158	8	22689	2018-05-05 06:00:14	2018-05-05	4
79159	8	22689	2018-05-05 07:00:25	2018-05-05	5
79160	8	22689	2018-05-05 08:00:28	2018-05-05	6
79161	8	22689	2018-05-05 09:20:22	2018-05-05	7
79162	8	22689	2018-05-05 10:20:29	2018-05-05	8
79163	8	22689	2018-05-05 11:20:33	2018-05-05	9
79164	8	22689	2018-05-05 12:40:10	2018-05-05	10
79165	8	22689	2018-05-05 13:40:16	2018-05-05	11
79166	8	22689	2018-05-05 14:40:40	2018-05-05	12
79167	8	22689	2018-05-05 16:00:10	2018-05-05	14
79168	8	22689	2018-05-05 17:00:14	2018-05-05	15
79169	8	22689	2018-05-05 18:20:09	2018-05-05	16
79170	8	22689	2018-05-05 19:20:10	2018-05-05	17
79171	8	22689	2018-05-05 20:20:14	2018-05-05	18
79172	8	22689	2018-05-05 21:40:12	2018-05-05	19
79173	8	22689	2018-05-05 22:40:16	2018-05-05	20
79174	8	22689	2018-05-06 00:00:13	2018-05-05	22
79175	8	22689	2018-05-06 01:00:16	2018-05-05	23
79176	8	22689	2018-05-06 02:00:17	2018-05-06	0
79177	8	22689	2018-05-06 03:20:11	2018-05-06	1
79178	8	22689	2018-05-06 04:20:12	2018-05-06	2
79179	8	22689	2018-05-06 05:20:15	2018-05-06	3
79180	8	22689	2018-05-06 06:20:15	2018-05-06	4
79181	8	22689	2018-05-06 07:20:17	2018-05-06	5
79182	8	22689	2018-05-06 08:40:10	2018-05-06	6
79183	8	22689	2018-05-06 09:40:16	2018-05-06	7
79184	8	22689	2018-05-06 10:40:16	2018-05-06	8
79185	8	22689	2018-05-06 11:40:56	2018-05-06	9
79186	8	22689	2018-05-06 12:41:00	2018-05-06	10
79187	8	22689	2018-05-06 13:41:13	2018-05-06	11
79188	8	22689	2018-05-06 15:00:12	2018-05-06	13
79189	8	22689	2018-05-06 16:00:23	2018-05-06	14
79190	8	22689	2018-05-06 17:00:27	2018-05-06	15
79191	8	22689	2018-05-06 18:20:08	2018-05-06	16
79192	8	22689	2018-05-06 19:20:14	2018-05-06	17
79193	8	22689	2018-05-06 20:20:27	2018-05-06	18
79194	8	22689	2018-05-06 21:40:09	2018-05-06	19
79195	8	22689	2018-05-06 22:40:10	2018-05-06	20
79196	8	22689	2018-05-06 23:40:14	2018-05-06	21
79197	8	22689	2018-05-07 00:40:15	2018-05-06	22
79198	8	22689	2018-05-07 02:00:09	2018-05-07	0
79199	8	22689	2018-05-07 03:00:10	2018-05-07	1
79200	8	22689	2018-05-07 04:00:14	2018-05-07	2
79201	8	22689	2018-05-07 05:20:05	2018-05-07	3
79202	8	22689	2018-05-07 06:20:05	2018-05-07	4
79203	8	22689	2018-05-07 07:20:06	2018-05-07	5
79204	8	22689	2018-05-07 08:20:11	2018-05-07	6
79205	8	22689	2018-05-07 09:20:11	2018-05-07	7
79206	8	22689	2018-05-07 10:40:14	2018-05-07	8
79207	8	22689	2018-05-07 12:00:28	2018-05-07	10
79208	8	22689	2018-05-07 13:20:16	2018-05-07	11
79209	8	22689	2018-05-07 14:20:18	2018-05-07	12
79210	8	22689	2018-05-07 15:20:20	2018-05-07	13
79211	8	22689	2018-05-07 16:40:12	2018-05-07	14
79212	8	22689	2018-05-07 17:40:15	2018-05-07	15
79213	8	22689	2018-05-07 19:00:08	2018-05-07	17
79214	8	22689	2018-05-07 20:00:09	2018-05-07	18
79215	8	22689	2018-05-07 21:00:10	2018-05-07	19
79216	8	22689	2018-05-07 22:00:10	2018-05-07	20
79217	8	22689	2018-05-07 23:00:14	2018-05-07	21
79218	8	22689	2018-05-08 00:00:19	2018-05-07	22
79219	8	22689	2018-05-08 01:00:19	2018-05-07	23
79220	8	22689	2018-05-08 02:00:25	2018-05-08	0
79221	8	22689	2018-05-08 03:01:04	2018-05-08	1
79222	8	22689	2018-05-08 04:01:20	2018-05-08	2
79223	8	22689	2018-05-08 05:20:10	2018-05-08	3
79224	8	22689	2018-05-08 06:20:24	2018-05-08	4
79225	8	22689	2018-05-08 07:20:30	2018-05-08	5
79226	8	22689	2018-05-08 08:40:19	2018-05-08	6
79227	8	22689	2018-05-08 09:40:26	2018-05-08	7
79228	8	22689	2018-05-08 10:40:29	2018-05-08	8
79229	8	22689	2018-05-08 12:00:14	2018-05-08	10
79230	8	22689	2018-05-08 13:00:15	2018-05-08	11
79231	8	22689	2018-05-08 15:39:57	2018-05-08	13
79232	8	22689	2018-05-08 16:40:08	2018-05-08	14
79233	8	22689	2018-05-08 17:40:08	2018-05-08	15
79234	8	22689	2018-05-08 18:40:13	2018-05-08	16
79235	8	22689	2018-05-08 20:00:05	2018-05-08	18
79236	8	22689	2018-05-08 21:00:05	2018-05-08	19
79237	8	22689	2018-05-08 22:00:05	2018-05-08	20
79238	8	22689	2018-05-08 23:00:05	2018-05-08	21
79239	8	22689	2018-05-09 00:00:05	2018-05-08	22
79240	8	22689	2018-05-09 01:00:05	2018-05-08	23
79241	8	22689	2018-05-09 02:00:05	2018-05-09	0
79242	8	22689	2018-05-09 03:00:07	2018-05-09	1
79243	8	22689	2018-05-09 04:00:11	2018-05-09	2
79244	8	22689	2018-05-09 05:00:15	2018-05-09	3
79245	8	22689	2018-05-09 06:00:21	2018-05-09	4
79246	8	22689	2018-05-09 07:00:27	2018-05-09	5
79247	8	22689	2018-05-09 08:00:29	2018-05-09	6
79248	21	22689	2018-05-09 08:00:29	2018-05-09	6
79249	21	22689	2018-05-09 08:00:30	2018-05-09	6
79250	26	22689	2018-08-07 08:01:11	2018-08-07	6
79251	0	22690	2018-05-02 08:39:57	2018-05-02	6
79252	0	22690	2018-05-02 08:39:59	2018-05-02	6
79253	0	22690	2018-05-02 08:40:00	2018-05-02	6
79254	7	22690	2018-05-02 08:40:02	2018-05-02	6
79255	8	22690	2018-05-02 08:40:02	2018-05-02	6
79256	8	22690	2018-05-02 09:40:28	2018-05-02	7
79257	8	22690	2018-05-02 11:00:07	2018-05-02	9
79258	8	22690	2018-05-02 12:00:09	2018-05-02	10
79259	8	22690	2018-05-02 13:00:21	2018-05-02	11
79260	8	22690	2018-05-02 14:00:30	2018-05-02	12
79261	21	22690	2018-05-02 14:00:31	2018-05-02	12
79262	21	22690	2018-05-02 14:00:31	2018-05-02	12
79263	21	22690	2018-05-02 14:00:32	2018-05-02	12
79264	26	22690	2018-07-31 14:00:33	2018-07-31	12
79265	0	22691	2018-05-02 08:17:36	2018-05-02	6
79266	0	22691	2018-05-02 08:17:42	2018-05-02	6
79267	0	22691	2018-05-02 08:17:43	2018-05-02	6
79268	7	22691	2018-05-02 08:17:46	2018-05-02	6
79269	31	22691	2018-05-02 08:17:48	2018-05-02	6
79270	8	22691	2018-05-02 08:18:01	2018-05-02	6
79271	8	22691	2018-05-02 09:20:09	2018-05-02	7
79272	8	22691	2018-05-02 10:20:18	2018-05-02	8
79273	8	22691	2018-05-02 11:40:17	2018-05-02	9
79274	8	22691	2018-05-02 12:40:18	2018-05-02	10
79275	8	22691	2018-05-02 13:40:20	2018-05-02	11
79276	8	22691	2018-05-02 14:40:32	2018-05-02	12
79277	8	22691	2018-05-02 16:00:20	2018-05-02	14
79278	8	22691	2018-05-02 17:20:12	2018-05-02	15
79279	8	22691	2018-05-02 18:20:14	2018-05-02	16
79280	8	22691	2018-05-02 19:20:14	2018-05-02	17
79281	8	22691	2018-05-02 20:20:19	2018-05-02	18
79282	8	22691	2018-05-02 21:40:10	2018-05-02	19
79283	8	22691	2018-05-02 22:40:15	2018-05-02	20
79284	8	22691	2018-05-02 23:40:16	2018-05-02	21
79285	8	22691	2018-05-03 00:40:18	2018-05-02	22
79286	8	22691	2018-05-03 01:40:21	2018-05-02	23
79287	8	22691	2018-05-03 03:00:16	2018-05-03	1
79288	8	22691	2018-05-03 04:00:17	2018-05-03	2
79289	8	22691	2018-05-03 05:00:24	2018-05-03	3
79290	8	22691	2018-05-03 06:00:38	2018-05-03	4
79291	8	22691	2018-05-03 07:00:56	2018-05-03	5
79292	8	22691	2018-05-03 08:20:14	2018-05-03	6
79293	8	22691	2018-05-03 09:20:43	2018-05-03	7
79294	8	22691	2018-05-03 10:20:44	2018-05-03	8
79295	8	22691	2018-05-03 11:20:57	2018-05-03	9
79296	8	22691	2018-05-03 12:40:05	2018-05-03	10
79297	8	22691	2018-05-03 13:40:13	2018-05-03	11
79298	8	22691	2018-05-03 14:40:19	2018-05-03	12
79299	8	22691	2018-05-03 15:40:22	2018-05-03	13
79300	8	22691	2018-05-03 17:00:14	2018-05-03	15
79301	8	22691	2018-05-03 18:00:17	2018-05-03	16
79302	8	22691	2018-05-03 19:00:19	2018-05-03	17
79303	8	22691	2018-05-03 20:20:13	2018-05-03	18
79304	8	22691	2018-05-03 21:20:17	2018-05-03	19
79305	8	22691	2018-05-03 22:20:21	2018-05-03	20
79306	8	22691	2018-05-03 23:40:23	2018-05-03	21
79307	8	22691	2018-05-04 00:40:28	2018-05-03	22
79308	8	22691	2018-05-04 01:40:31	2018-05-03	23
79309	8	22691	2018-05-04 02:40:53	2018-05-04	0
79310	8	22691	2018-05-04 04:00:07	2018-05-04	2
79311	8	22691	2018-05-04 05:00:08	2018-05-04	3
79312	8	22691	2018-05-04 06:00:37	2018-05-04	4
79313	8	22691	2018-05-04 07:00:42	2018-05-04	5
79314	8	22691	2018-05-04 08:00:51	2018-05-04	6
79315	8	22691	2018-05-04 09:01:02	2018-05-04	7
79316	8	22691	2018-05-04 10:20:33	2018-05-04	8
79317	8	22691	2018-05-04 11:40:09	2018-05-04	9
79318	8	22691	2018-05-04 12:40:24	2018-05-04	10
79319	8	22691	2018-05-04 14:00:08	2018-05-04	12
79320	8	22691	2018-05-04 15:00:09	2018-05-04	13
79321	8	22691	2018-05-04 16:00:26	2018-05-04	14
79322	8	22691	2018-05-04 17:20:22	2018-05-04	15
79323	8	22691	2018-05-04 18:20:25	2018-05-04	16
79324	8	22691	2018-05-04 19:20:53	2018-05-04	17
79325	8	22691	2018-05-04 20:40:12	2018-05-04	18
79326	8	22691	2018-05-04 21:40:16	2018-05-04	19
79327	8	22691	2018-05-04 22:40:17	2018-05-04	20
79328	8	22691	2018-05-04 23:40:18	2018-05-04	21
79329	8	22691	2018-05-05 00:40:24	2018-05-04	22
79330	8	22691	2018-05-05 01:40:27	2018-05-04	23
79331	8	22691	2018-05-05 02:40:37	2018-05-05	0
79332	8	22691	2018-05-05 04:00:26	2018-05-05	2
79333	8	22691	2018-05-05 05:00:26	2018-05-05	3
79334	8	22691	2018-05-05 06:00:42	2018-05-05	4
79335	8	22691	2018-05-05 07:20:14	2018-05-05	5
79336	8	22691	2018-05-05 08:20:21	2018-05-05	6
79337	8	22691	2018-05-05 09:20:38	2018-05-05	7
79338	8	22691	2018-05-05 10:20:39	2018-05-05	8
79339	8	22691	2018-05-05 11:20:45	2018-05-05	9
79340	8	22691	2018-05-05 12:40:20	2018-05-05	10
79341	8	22691	2018-05-05 13:40:27	2018-05-05	11
79342	8	22691	2018-05-05 14:40:29	2018-05-05	12
79343	8	22691	2018-05-05 15:40:32	2018-05-05	13
79344	8	22691	2018-05-05 16:40:40	2018-05-05	14
79345	8	22691	2018-05-05 18:20:56	2018-05-05	16
79346	8	22691	2018-05-05 19:40:07	2018-05-05	17
79347	8	22691	2018-05-05 20:40:08	2018-05-05	18
79348	8	22691	2018-05-05 21:40:21	2018-05-05	19
79349	8	22691	2018-05-05 22:40:31	2018-05-05	20
79350	8	22691	2018-05-06 00:00:35	2018-05-05	22
79351	8	22691	2018-05-06 01:20:24	2018-05-05	23
79352	8	22691	2018-05-06 02:20:28	2018-05-06	0
79353	8	22691	2018-05-06 03:20:38	2018-05-06	1
79354	8	22691	2018-05-06 04:40:15	2018-05-06	2
79355	8	22691	2018-05-06 05:40:23	2018-05-06	3
79356	8	22691	2018-05-06 06:40:28	2018-05-06	4
79357	8	22691	2018-05-06 08:00:14	2018-05-06	6
79358	8	22691	2018-05-06 09:00:18	2018-05-06	7
79359	8	22691	2018-05-06 10:20:34	2018-05-06	8
79360	8	22691	2018-05-06 11:40:25	2018-05-06	9
79361	8	22691	2018-05-06 12:40:28	2018-05-06	10
79362	8	22691	2018-05-06 13:40:45	2018-05-06	11
79363	8	22691	2018-05-06 14:40:52	2018-05-06	12
79364	8	22691	2018-05-06 16:00:57	2018-05-06	14
79365	8	22691	2018-05-06 17:20:39	2018-05-06	15
79366	8	22691	2018-05-06 18:20:51	2018-05-06	16
79367	8	22691	2018-05-06 19:20:56	2018-05-06	17
79368	8	22691	2018-05-06 20:21:09	2018-05-06	18
79369	8	22691	2018-05-06 21:40:51	2018-05-06	19
79370	8	22691	2018-05-06 22:40:59	2018-05-06	20
79371	8	22691	2018-05-07 00:00:44	2018-05-06	22
79372	8	22691	2018-05-07 01:00:49	2018-05-06	23
79373	8	22691	2018-05-07 02:00:57	2018-05-07	0
79374	8	22691	2018-05-07 03:20:44	2018-05-07	1
79375	8	22691	2018-05-07 04:20:50	2018-05-07	2
79376	8	22691	2018-05-07 05:20:58	2018-05-07	3
79377	8	22691	2018-05-07 06:21:02	2018-05-07	4
79378	8	22691	2018-05-07 07:21:03	2018-05-07	5
79379	8	22691	2018-05-07 08:40:55	2018-05-07	6
79380	8	22691	2018-05-07 09:41:08	2018-05-07	7
79381	8	22691	2018-05-07 10:41:26	2018-05-07	8
79382	8	22691	2018-05-07 12:01:19	2018-05-07	10
79383	8	22691	2018-05-07 13:21:13	2018-05-07	11
79384	8	22691	2018-05-07 14:21:26	2018-05-07	12
79385	8	22691	2018-05-07 15:40:54	2018-05-07	13
79386	8	22691	2018-05-07 16:41:02	2018-05-07	14
79387	8	22691	2018-05-07 17:41:03	2018-05-07	15
79388	8	22691	2018-05-07 19:00:49	2018-05-07	17
79389	8	22691	2018-05-07 20:00:56	2018-05-07	18
79390	8	22691	2018-05-07 21:21:05	2018-05-07	19
79391	8	22691	2018-05-07 22:40:33	2018-05-07	20
79392	8	22691	2018-05-07 23:40:37	2018-05-07	21
79393	8	22691	2018-05-08 00:40:51	2018-05-07	22
79394	8	22691	2018-05-08 01:41:05	2018-05-07	23
79395	8	22691	2018-05-08 03:00:06	2018-05-08	1
79396	8	22691	2018-05-08 04:00:06	2018-05-08	2
79397	8	22691	2018-05-08 05:00:06	2018-05-08	3
79398	8	22691	2018-05-08 06:00:11	2018-05-08	4
79399	8	22691	2018-05-08 07:00:27	2018-05-08	5
79400	8	22691	2018-05-08 08:20:05	2018-05-08	6
79401	8	22691	2018-05-08 09:20:10	2018-05-08	7
79402	8	22691	2018-05-08 10:20:12	2018-05-08	8
79403	8	22691	2018-05-08 11:20:17	2018-05-08	9
79404	8	22691	2018-05-08 12:20:23	2018-05-08	10
79405	8	22691	2018-05-08 15:39:54	2018-05-08	13
79406	8	22691	2018-05-08 16:40:12	2018-05-08	14
79407	8	22691	2018-05-08 17:40:13	2018-05-08	15
79408	8	22691	2018-05-08 18:40:16	2018-05-08	16
79409	8	22691	2018-05-08 20:00:10	2018-05-08	18
79410	8	22691	2018-05-08 21:00:18	2018-05-08	19
79411	8	22691	2018-05-08 22:20:15	2018-05-08	20
79412	8	22691	2018-05-08 23:20:21	2018-05-08	21
79413	8	22691	2018-05-09 00:20:26	2018-05-08	22
79414	8	22691	2018-05-09 01:40:36	2018-05-08	23
79415	8	22691	2018-05-09 03:00:12	2018-05-09	1
79416	8	22691	2018-05-09 04:00:15	2018-05-09	2
79417	8	22691	2018-05-09 05:00:21	2018-05-09	3
79418	8	22691	2018-05-09 06:20:17	2018-05-09	4
79419	8	22691	2018-05-09 07:20:23	2018-05-09	5
79420	8	22691	2018-05-09 08:20:25	2018-05-09	6
79421	8	22691	2018-05-09 09:20:32	2018-05-09	7
79422	8	22691	2018-05-09 10:20:48	2018-05-09	8
79423	8	22691	2018-05-09 11:21:12	2018-05-09	9
79424	8	22691	2018-05-09 12:40:57	2018-05-09	10
79425	8	22691	2018-05-09 13:41:33	2018-05-09	11
79426	8	22691	2018-05-09 15:01:06	2018-05-09	13
79427	8	22691	2018-05-09 16:20:59	2018-05-09	14
79428	8	22691	2018-05-09 17:40:31	2018-05-09	15
79429	8	22691	2018-05-09 18:40:37	2018-05-09	16
79430	8	22691	2018-05-09 19:40:41	2018-05-09	17
79431	8	22691	2018-05-09 21:00:28	2018-05-09	19
79432	8	22691	2018-05-09 22:00:34	2018-05-09	20
79433	8	22691	2018-05-09 23:00:38	2018-05-09	21
79434	8	22691	2018-05-10 00:20:29	2018-05-09	22
79435	8	22691	2018-05-10 01:20:33	2018-05-09	23
79436	8	22691	2018-05-10 02:20:37	2018-05-10	0
79437	8	22691	2018-05-10 03:40:29	2018-05-10	1
79438	8	22691	2018-05-10 04:40:36	2018-05-10	2
79439	8	22691	2018-05-10 06:00:38	2018-05-10	4
79440	8	22691	2018-05-10 07:00:41	2018-05-10	5
79441	8	22691	2018-05-10 08:00:41	2018-05-10	6
79442	8	22691	2018-05-10 09:20:58	2018-05-10	7
79443	8	22691	2018-05-10 10:40:40	2018-05-10	8
79444	8	22691	2018-05-10 11:40:51	2018-05-10	9
79445	8	22691	2018-05-10 12:40:57	2018-05-10	10
79446	8	22691	2018-05-10 14:00:49	2018-05-10	12
79447	8	22691	2018-05-10 15:20:40	2018-05-10	13
79448	8	22691	2018-05-10 16:20:45	2018-05-10	14
79449	8	22691	2018-05-10 17:20:49	2018-05-10	15
79450	8	22691	2018-05-10 18:21:07	2018-05-10	16
79451	8	22691	2018-05-10 19:21:16	2018-05-10	17
79452	8	22691	2018-05-10 20:41:02	2018-05-10	18
79453	8	22691	2018-05-10 21:41:16	2018-05-10	19
79454	8	22691	2018-05-10 23:00:55	2018-05-10	21
79455	8	22691	2018-05-11 00:00:57	2018-05-10	22
79456	8	22691	2018-05-11 01:20:47	2018-05-10	23
79457	8	22691	2018-05-11 02:21:08	2018-05-11	0
79458	8	22691	2018-05-11 03:40:40	2018-05-11	1
79459	8	22691	2018-05-11 04:40:48	2018-05-11	2
79460	8	22691	2018-05-11 05:40:57	2018-05-11	3
79461	8	22691	2018-05-11 06:41:02	2018-05-11	4
79462	8	22691	2018-05-11 08:00:39	2018-05-11	6
79463	8	22691	2018-05-11 09:01:07	2018-05-11	7
79464	8	22691	2018-05-11 10:20:48	2018-05-11	8
79465	8	22691	2018-05-11 11:21:11	2018-05-11	9
79466	8	22691	2018-05-11 12:21:17	2018-05-11	10
79467	8	22691	2018-05-11 13:41:00	2018-05-11	11
79468	8	22691	2018-05-11 14:41:05	2018-05-11	12
79469	8	22691	2018-05-11 16:00:39	2018-05-11	14
79470	8	22691	2018-05-11 17:00:56	2018-05-11	15
79471	8	22691	2018-05-11 18:20:21	2018-05-11	16
79472	8	22691	2018-05-11 19:20:24	2018-05-11	17
79473	8	22691	2018-05-11 20:20:53	2018-05-11	18
79474	8	22691	2018-05-11 21:21:16	2018-05-11	19
79475	8	22691	2018-05-11 22:40:34	2018-05-11	20
79476	8	22691	2018-05-11 23:41:10	2018-05-11	21
79477	8	22691	2018-05-12 01:00:13	2018-05-11	23
79478	8	22691	2018-05-12 02:00:55	2018-05-12	0
79479	8	22691	2018-05-12 03:20:09	2018-05-12	1
79480	8	22691	2018-05-12 04:20:15	2018-05-12	2
79481	8	22691	2018-05-12 05:20:33	2018-05-12	3
79482	8	22691	2018-05-12 06:40:08	2018-05-12	4
79483	8	22691	2018-05-12 07:40:18	2018-05-12	5
79484	8	22691	2018-05-12 08:40:58	2018-05-12	6
79485	8	22691	2018-05-12 10:00:11	2018-05-12	8
79486	8	22691	2018-05-12 11:00:17	2018-05-12	9
79487	8	22691	2018-05-12 12:00:19	2018-05-12	10
79488	8	22691	2018-05-12 13:00:22	2018-05-12	11
79489	8	22691	2018-05-12 14:00:25	2018-05-12	12
79490	8	22691	2018-05-12 15:20:14	2018-05-12	13
79491	8	22691	2018-05-12 16:20:15	2018-05-12	14
79492	8	22691	2018-05-12 17:20:19	2018-05-12	15
79493	8	22691	2018-05-12 18:20:27	2018-05-12	16
79494	8	22691	2018-05-12 19:40:16	2018-05-12	17
79495	8	22691	2018-05-12 20:40:20	2018-05-12	18
79496	8	22691	2018-05-12 21:40:21	2018-05-12	19
79497	8	22691	2018-05-12 23:00:05	2018-05-12	21
79498	8	22691	2018-05-13 00:00:13	2018-05-12	22
79499	8	22691	2018-05-13 01:00:16	2018-05-12	23
79500	8	22691	2018-05-13 02:00:19	2018-05-13	0
79501	8	22691	2018-05-13 03:20:16	2018-05-13	1
79502	8	22691	2018-05-13 04:20:20	2018-05-13	2
79503	8	22691	2018-05-13 05:20:22	2018-05-13	3
79504	8	22691	2018-05-13 06:40:12	2018-05-13	4
79505	8	22691	2018-05-13 07:40:13	2018-05-13	5
79506	8	22691	2018-05-13 08:40:17	2018-05-13	6
79507	8	22691	2018-05-13 09:40:18	2018-05-13	7
79508	8	22691	2018-05-13 10:40:24	2018-05-13	8
79509	8	22691	2018-05-13 12:00:15	2018-05-13	10
79510	8	22691	2018-05-13 13:00:22	2018-05-13	11
79511	8	22691	2018-05-13 14:00:28	2018-05-13	12
79512	8	22691	2018-05-13 15:00:28	2018-05-13	13
79513	8	22691	2018-05-13 16:20:28	2018-05-13	14
79514	8	22691	2018-05-13 17:40:14	2018-05-13	15
79515	8	22691	2018-05-13 18:40:20	2018-05-13	16
79516	8	22691	2018-05-13 20:00:15	2018-05-13	18
79517	8	22691	2018-05-13 21:00:15	2018-05-13	19
79518	8	22691	2018-05-13 22:00:17	2018-05-13	20
79519	8	22691	2018-05-13 23:00:22	2018-05-13	21
79520	8	22691	2018-05-14 00:00:24	2018-05-13	22
79521	8	22691	2018-05-14 01:20:18	2018-05-13	23
79522	8	22691	2018-05-14 02:20:22	2018-05-14	0
79523	8	22691	2018-05-14 03:40:06	2018-05-14	1
79524	8	22691	2018-05-14 04:40:19	2018-05-14	2
79525	8	22691	2018-05-14 05:40:32	2018-05-14	3
79526	8	22691	2018-05-14 07:00:16	2018-05-14	5
79527	8	22691	2018-05-14 08:00:17	2018-05-14	6
79528	8	22691	2018-05-14 09:00:32	2018-05-14	7
79529	8	22691	2018-05-14 10:00:40	2018-05-14	8
79530	8	22691	2018-05-14 11:00:48	2018-05-14	9
79531	8	22691	2018-05-14 12:20:14	2018-05-14	10
79532	8	22691	2018-05-14 13:20:19	2018-05-14	11
79533	8	22691	2018-05-14 14:40:56	2018-05-14	12
79534	8	22691	2018-05-14 16:00:05	2018-05-14	14
79535	8	22691	2018-05-14 17:00:10	2018-05-14	15
79536	8	22691	2018-05-14 18:00:14	2018-05-14	16
79537	8	22691	2018-05-14 19:00:21	2018-05-14	17
79538	8	22691	2018-05-14 20:00:35	2018-05-14	18
79539	8	22691	2018-05-14 21:20:09	2018-05-14	19
79540	8	22691	2018-05-14 22:20:23	2018-05-14	20
79541	8	22691	2018-05-14 23:20:29	2018-05-14	21
79542	8	22691	2018-05-15 00:40:42	2018-05-14	22
79543	8	22691	2018-05-15 01:40:45	2018-05-14	23
79544	8	22691	2018-05-15 03:00:10	2018-05-15	1
79545	8	22691	2018-05-15 04:00:35	2018-05-15	2
79546	8	22691	2018-05-15 05:00:42	2018-05-15	3
79547	8	22691	2018-05-15 06:00:49	2018-05-15	4
79548	8	22691	2018-05-15 07:20:32	2018-05-15	5
79549	8	22691	2018-05-15 08:20:47	2018-05-15	6
79550	8	22691	2018-05-15 09:20:59	2018-05-15	7
79551	8	22691	2018-05-15 10:21:13	2018-05-15	8
79552	8	22691	2018-05-15 11:41:10	2018-05-15	9
79553	8	22691	2018-05-15 12:41:15	2018-05-15	10
79554	8	22691	2018-05-15 14:00:50	2018-05-15	12
79555	8	22691	2018-05-15 15:01:36	2018-05-15	13
79556	8	22691	2018-05-15 16:20:45	2018-05-15	14
79557	8	22691	2018-05-15 17:21:17	2018-05-15	15
79558	8	22691	2018-05-15 18:40:55	2018-05-15	16
79559	8	22691	2018-05-15 19:41:10	2018-05-15	17
79560	8	22691	2018-05-15 20:41:11	2018-05-15	18
79561	8	22691	2018-05-15 22:00:57	2018-05-15	20
79562	8	22691	2018-05-15 23:01:15	2018-05-15	21
79563	8	22691	2018-05-16 00:20:51	2018-05-15	22
79564	8	22691	2018-05-16 01:21:14	2018-05-15	23
79565	8	22691	2018-05-16 02:21:32	2018-05-16	0
79566	8	22691	2018-05-16 03:40:43	2018-05-16	1
79567	8	22691	2018-05-16 04:41:20	2018-05-16	2
79568	8	22691	2018-05-16 06:00:43	2018-05-16	4
79569	8	22691	2018-05-16 07:00:58	2018-05-16	5
79570	8	22691	2018-05-16 08:01:07	2018-05-16	6
79571	8	22691	2018-05-16 09:01:24	2018-05-16	7
79572	8	22691	2018-05-16 10:21:04	2018-05-16	8
79573	8	22691	2018-05-16 11:40:52	2018-05-16	9
79574	8	22691	2018-05-16 13:00:34	2018-05-16	11
79575	8	22691	2018-05-16 14:00:43	2018-05-16	12
79576	8	22691	2018-05-16 15:00:54	2018-05-16	13
79577	8	22691	2018-05-16 16:21:11	2018-05-16	14
79578	8	22691	2018-05-16 17:40:46	2018-05-16	15
79579	8	22691	2018-05-16 18:41:05	2018-05-16	16
79580	8	22691	2018-05-16 20:00:42	2018-05-16	18
79581	8	22691	2018-05-16 21:00:51	2018-05-16	19
79582	8	22691	2018-05-16 22:01:00	2018-05-16	20
79583	8	22691	2018-05-16 23:20:43	2018-05-16	21
79584	8	22691	2018-05-17 00:20:47	2018-05-16	22
79585	8	22691	2018-05-17 01:41:02	2018-05-16	23
79586	8	22691	2018-05-17 03:00:32	2018-05-17	1
79587	8	22691	2018-05-17 04:00:47	2018-05-17	2
79588	8	22691	2018-05-17 05:00:52	2018-05-17	3
79589	8	22691	2018-05-17 06:20:40	2018-05-17	4
79590	8	22691	2018-05-17 07:20:45	2018-05-17	5
79591	8	22691	2018-05-17 08:40:39	2018-05-17	6
79592	8	22691	2018-05-17 09:40:54	2018-05-17	7
79593	8	22691	2018-05-17 10:41:12	2018-05-17	8
79594	8	22691	2018-05-17 11:41:13	2018-05-17	9
79595	8	22691	2018-05-17 13:00:36	2018-05-17	11
79596	8	22691	2018-05-17 14:00:47	2018-05-17	12
79597	8	22691	2018-05-17 15:01:07	2018-05-17	13
79598	8	22691	2018-05-17 16:21:05	2018-05-17	14
79599	8	22691	2018-05-17 17:40:50	2018-05-17	15
79600	8	22691	2018-05-17 19:00:22	2018-05-17	17
79601	8	22691	2018-05-17 20:00:34	2018-05-17	18
79602	8	22691	2018-05-17 21:20:13	2018-05-17	19
79603	8	22691	2018-05-17 22:20:20	2018-05-17	20
79604	8	22691	2018-05-17 23:40:22	2018-05-17	21
79605	8	22691	2018-05-18 00:40:29	2018-05-17	22
79606	8	22691	2018-05-18 02:00:11	2018-05-18	0
79607	8	22691	2018-05-18 03:00:18	2018-05-18	1
79608	8	22691	2018-05-18 04:00:27	2018-05-18	2
79609	8	22691	2018-05-18 05:20:05	2018-05-18	3
79610	8	22691	2018-05-18 06:20:05	2018-05-18	4
79611	8	22691	2018-05-18 07:20:06	2018-05-18	5
79612	8	22691	2018-05-18 08:20:06	2018-05-18	6
79613	8	22691	2018-05-18 09:20:06	2018-05-18	7
79614	8	22691	2018-05-18 10:20:21	2018-05-18	8
79615	8	22691	2018-05-18 11:20:23	2018-05-18	9
79616	8	22691	2018-05-18 12:20:54	2018-05-18	10
79617	8	22691	2018-05-18 13:40:16	2018-05-18	11
79618	8	22691	2018-05-18 14:40:22	2018-05-18	12
79619	8	22691	2018-05-18 15:40:26	2018-05-18	13
79620	8	22691	2018-05-18 16:40:31	2018-05-18	14
79621	8	22691	2018-05-18 17:41:04	2018-05-18	15
79622	8	22691	2018-05-18 19:00:13	2018-05-18	17
79623	8	22691	2018-05-18 20:00:19	2018-05-18	18
79624	8	22691	2018-05-18 21:00:36	2018-05-18	19
79625	8	22691	2018-05-18 22:20:17	2018-05-18	20
79626	8	22691	2018-05-18 23:20:23	2018-05-18	21
79627	8	22691	2018-05-19 00:40:14	2018-05-18	22
79628	8	22691	2018-05-19 01:40:19	2018-05-18	23
79629	8	22691	2018-05-19 02:40:20	2018-05-19	0
79630	8	22691	2018-05-19 03:40:24	2018-05-19	1
79631	8	22691	2018-05-19 04:40:30	2018-05-19	2
79632	8	22691	2018-05-19 06:00:21	2018-05-19	4
79633	8	22691	2018-05-19 07:00:27	2018-05-19	5
79634	8	22691	2018-05-19 08:00:37	2018-05-19	6
79635	8	22691	2018-05-19 09:20:18	2018-05-19	7
79636	8	22691	2018-05-19 10:20:22	2018-05-19	8
79637	8	22691	2018-05-19 11:20:36	2018-05-19	9
79638	8	22691	2018-05-19 12:40:17	2018-05-19	10
79639	8	22691	2018-05-19 13:40:20	2018-05-19	11
79640	8	22691	2018-05-19 14:40:54	2018-05-19	12
79641	8	22691	2018-05-19 16:00:12	2018-05-19	14
79642	8	22691	2018-05-19 17:00:23	2018-05-19	15
79643	8	22691	2018-05-19 18:00:49	2018-05-19	16
79644	8	22691	2018-05-19 19:20:06	2018-05-19	17
79645	8	22691	2018-05-19 20:20:12	2018-05-19	18
79646	8	22691	2018-05-19 21:20:42	2018-05-19	19
79647	8	22691	2018-05-19 22:40:15	2018-05-19	20
79648	8	22691	2018-05-19 23:40:22	2018-05-19	21
79649	8	22691	2018-05-20 00:40:41	2018-05-19	22
79650	8	22691	2018-05-20 02:00:09	2018-05-20	0
79651	8	22691	2018-05-20 03:00:15	2018-05-20	1
79652	8	22691	2018-05-20 04:00:34	2018-05-20	2
79653	8	22691	2018-05-20 05:20:07	2018-05-20	3
79654	8	22691	2018-05-20 06:20:11	2018-05-20	4
79655	8	22691	2018-05-20 07:20:22	2018-05-20	5
79656	8	22691	2018-05-20 08:40:06	2018-05-20	6
79657	8	22691	2018-05-20 09:40:07	2018-05-20	7
79658	8	22691	2018-05-20 10:40:13	2018-05-20	8
79659	8	22691	2018-05-20 11:40:36	2018-05-20	9
79660	8	22691	2018-05-20 13:00:24	2018-05-20	11
79661	8	22691	2018-05-20 14:00:41	2018-05-20	12
79662	8	22691	2018-05-20 15:20:25	2018-05-20	13
79663	8	22691	2018-05-20 16:20:30	2018-05-20	14
79664	8	22691	2018-05-20 17:40:54	2018-05-20	15
79665	8	22691	2018-05-20 19:00:13	2018-05-20	17
79666	8	22691	2018-05-20 20:00:14	2018-05-20	18
79667	8	22691	2018-05-20 21:00:19	2018-05-20	19
79668	8	22691	2018-05-20 22:00:46	2018-05-20	20
79669	8	22691	2018-05-20 23:20:20	2018-05-20	21
79670	8	22691	2018-05-21 00:20:31	2018-05-20	22
79671	8	22691	2018-05-21 01:20:38	2018-05-20	23
79672	8	22691	2018-05-21 02:20:54	2018-05-21	0
79673	8	22691	2018-05-21 03:20:54	2018-05-21	1
79674	8	22691	2018-05-21 04:21:07	2018-05-21	2
79675	8	22691	2018-05-21 05:40:16	2018-05-21	3
79676	8	22691	2018-05-21 06:40:22	2018-05-21	4
79677	8	22691	2018-05-21 07:40:30	2018-05-21	5
79678	8	22691	2018-05-21 08:40:36	2018-05-21	6
79679	8	22691	2018-05-21 10:00:18	2018-05-21	8
79680	8	22691	2018-05-21 11:00:18	2018-05-21	9
79681	8	22691	2018-05-21 12:00:24	2018-05-21	10
79682	8	22691	2018-05-21 13:00:41	2018-05-21	11
79683	8	22691	2018-05-21 14:20:21	2018-05-21	12
79684	8	22691	2018-05-21 15:20:21	2018-05-21	13
79685	8	22691	2018-05-21 16:20:37	2018-05-21	14
79686	8	22691	2018-05-21 17:40:10	2018-05-21	15
79687	8	22691	2018-05-21 18:40:18	2018-05-21	16
79688	8	22691	2018-05-21 19:40:50	2018-05-21	17
79689	8	22691	2018-05-21 21:00:21	2018-05-21	19
79690	8	22691	2018-05-21 22:00:36	2018-05-21	20
79691	8	22691	2018-05-21 23:20:10	2018-05-21	21
79692	8	22691	2018-05-22 00:20:16	2018-05-21	22
79693	8	22691	2018-05-22 01:20:57	2018-05-21	23
79694	8	22691	2018-05-22 02:40:26	2018-05-22	0
79695	8	22691	2018-05-22 03:40:42	2018-05-22	1
79696	8	22691	2018-05-22 04:40:48	2018-05-22	2
79697	8	22691	2018-05-22 06:00:21	2018-05-22	4
79698	8	22691	2018-05-22 07:00:41	2018-05-22	5
79699	8	22691	2018-05-22 08:01:04	2018-05-22	6
79700	8	22691	2018-05-22 09:01:05	2018-05-22	7
79701	8	22691	2018-05-22 10:20:24	2018-05-22	8
79702	8	22691	2018-05-22 11:20:40	2018-05-22	9
79703	8	22691	2018-05-22 12:20:57	2018-05-22	10
79704	8	22691	2018-05-22 13:21:30	2018-05-22	11
79705	32	22691	2018-05-22 13:21:31	2018-05-22	11
79706	8	22691	2018-05-23 10:51:46	2018-05-23	8
79707	8	22691	2018-05-23 12:00:15	2018-05-23	10
79708	8	22691	2018-05-23 13:01:27	2018-05-23	11
79709	8	22691	2018-05-23 14:20:28	2018-05-23	12
79710	8	22691	2018-05-23 15:20:39	2018-05-23	13
79711	8	22691	2018-05-23 16:21:51	2018-05-23	14
79712	8	22691	2018-05-23 17:40:22	2018-05-23	15
79713	8	22691	2018-05-23 18:40:25	2018-05-23	16
79714	8	22691	2018-05-23 19:40:32	2018-05-23	17
79715	8	22691	2018-05-23 20:40:46	2018-05-23	18
79716	8	22691	2018-05-23 22:00:14	2018-05-23	20
79717	8	22691	2018-05-23 23:00:17	2018-05-23	21
79718	8	22691	2018-05-24 00:00:39	2018-05-23	22
79719	8	22691	2018-05-24 01:00:43	2018-05-23	23
79720	8	22691	2018-05-24 02:20:13	2018-05-24	0
79721	8	22691	2018-05-24 03:20:21	2018-05-24	1
79722	8	22691	2018-05-24 04:20:32	2018-05-24	2
79723	8	22691	2018-05-24 05:20:50	2018-05-24	3
79724	8	22691	2018-05-24 06:40:22	2018-05-24	4
79725	8	22691	2018-05-24 07:40:53	2018-05-24	5
79726	8	22691	2018-05-24 08:41:03	2018-05-24	6
79727	8	22691	2018-05-24 09:41:16	2018-05-24	7
79728	8	22691	2018-05-24 11:01:16	2018-05-24	9
79729	8	22691	2018-05-24 12:21:07	2018-05-24	10
79730	8	22691	2018-05-24 13:21:20	2018-05-24	11
79731	8	22691	2018-05-24 14:41:52	2018-05-24	12
79732	8	22691	2018-05-24 16:02:09	2018-05-24	14
79733	8	22691	2018-05-24 17:21:10	2018-05-24	15
79734	8	22691	2018-05-24 18:40:59	2018-05-24	16
79735	8	22691	2018-05-24 20:00:27	2018-05-24	18
79736	8	22691	2018-05-24 21:20:15	2018-05-24	19
79737	8	22691	2018-05-24 22:20:20	2018-05-24	20
79738	21	22691	2018-05-29 10:40:04	2018-05-29	8
79739	21	22691	2018-05-29 10:40:05	2018-05-29	8
79740	14	22691	2018-05-29 10:40:05	2018-05-29	8
79741	0	22691	2018-06-29 16:40:56	2018-06-29	14
79742	14	22691	2018-06-29 16:40:57	2018-06-29	14
79743	12	22691	2018-07-26 11:26:35	2018-07-26	9
79744	13	22691	2018-07-26 11:28:06	2018-07-26	9
79745	14	22691	2018-07-26 11:28:11	2018-07-26	9
79746	14	22691	2018-07-26 11:28:18	2018-07-26	9
79747	14	22691	2018-07-26 11:28:18	2018-07-26	9
79748	21	22691	2018-07-26 11:28:19	2018-07-26	9
79749	26	22691	2018-10-24 11:40:13	2018-10-24	9
79750	0	22692	2018-05-02 08:14:42	2018-05-02	6
79751	0	22692	2018-05-02 08:14:45	2018-05-02	6
79752	0	22692	2018-05-02 08:14:46	2018-05-02	6
79753	7	22692	2018-05-02 08:14:48	2018-05-02	6
79754	8	22692	2018-05-02 08:14:48	2018-05-02	6
79755	8	22692	2018-05-02 09:20:07	2018-05-02	7
79756	8	22692	2018-05-02 10:20:08	2018-05-02	8
79757	8	22692	2018-05-02 11:20:13	2018-05-02	9
79758	8	22692	2018-05-02 12:20:53	2018-05-02	10
79759	8	22692	2018-05-02 13:20:53	2018-05-02	11
79760	8	22692	2018-05-02 14:40:04	2018-05-02	12
79761	8	22692	2018-05-02 15:40:05	2018-05-02	13
79762	8	22692	2018-05-02 16:40:07	2018-05-02	14
79763	8	22692	2018-05-02 17:40:17	2018-05-02	15
79764	8	22692	2018-05-02 18:40:19	2018-05-02	16
79765	8	22692	2018-05-02 19:40:34	2018-05-02	17
79766	8	22692	2018-05-02 21:00:06	2018-05-02	19
79767	8	22692	2018-05-02 22:00:07	2018-05-02	20
79768	8	22692	2018-05-02 23:00:07	2018-05-02	21
79769	8	22692	2018-05-03 00:00:37	2018-05-02	22
79770	8	22692	2018-05-03 01:20:25	2018-05-02	23
79771	8	22692	2018-05-03 02:20:43	2018-05-03	0
79772	8	22692	2018-05-03 03:40:21	2018-05-03	1
79773	8	22692	2018-05-03 04:40:39	2018-05-03	2
79774	8	22692	2018-05-03 05:40:44	2018-05-03	3
79775	8	22692	2018-05-03 07:00:28	2018-05-03	5
79776	8	22692	2018-05-03 08:00:36	2018-05-03	6
79777	8	22692	2018-05-03 09:20:44	2018-05-03	7
79778	8	22692	2018-05-03 10:20:47	2018-05-03	8
79779	8	22692	2018-05-03 11:20:58	2018-05-03	9
79780	8	22692	2018-05-03 12:40:41	2018-05-03	10
79781	8	22692	2018-05-03 13:41:34	2018-05-03	11
79782	8	22692	2018-05-03 15:00:46	2018-05-03	13
79783	8	22692	2018-05-03 16:20:28	2018-05-03	14
79784	8	22692	2018-05-03 17:20:30	2018-05-03	15
79785	8	22692	2018-05-03 18:20:32	2018-05-03	16
79786	8	22692	2018-05-03 19:40:12	2018-05-03	17
79787	8	22692	2018-05-03 20:40:18	2018-05-03	18
79788	8	22692	2018-05-03 21:40:21	2018-05-03	19
79789	8	22692	2018-05-03 22:40:25	2018-05-03	20
79790	8	22692	2018-05-03 23:40:28	2018-05-03	21
79791	8	22692	2018-05-04 00:40:32	2018-05-03	22
79792	8	22692	2018-05-04 01:40:35	2018-05-03	23
79793	8	22692	2018-05-04 02:40:58	2018-05-04	0
79794	8	22692	2018-05-04 04:00:12	2018-05-04	2
79795	8	22692	2018-05-04 05:00:14	2018-05-04	3
79796	8	22692	2018-05-04 06:00:41	2018-05-04	4
79797	8	22692	2018-05-04 07:00:44	2018-05-04	5
79798	8	22692	2018-05-04 08:00:48	2018-05-04	6
79799	8	22692	2018-05-04 09:00:54	2018-05-04	7
79800	8	22692	2018-05-04 10:20:53	2018-05-04	8
79801	8	22692	2018-05-04 11:40:30	2018-05-04	9
79802	8	22692	2018-05-04 12:40:43	2018-05-04	10
79803	8	22692	2018-05-04 14:00:25	2018-05-04	12
79804	8	22692	2018-05-04 15:00:25	2018-05-04	13
79805	8	22692	2018-05-04 16:00:31	2018-05-04	14
79806	8	22692	2018-05-04 17:20:27	2018-05-04	15
79807	8	22692	2018-05-04 18:20:30	2018-05-04	16
79808	8	22692	2018-05-04 19:20:38	2018-05-04	17
79809	8	22692	2018-05-04 20:20:39	2018-05-04	18
79810	8	22692	2018-05-04 21:20:41	2018-05-04	19
79811	8	22692	2018-05-04 22:20:50	2018-05-04	20
79812	8	22692	2018-05-04 23:20:55	2018-05-04	21
79813	8	22692	2018-05-05 00:40:41	2018-05-04	22
79814	8	22692	2018-05-05 01:40:45	2018-05-04	23
79815	8	22692	2018-05-05 02:40:55	2018-05-05	0
79816	8	22692	2018-05-05 04:00:41	2018-05-05	2
79817	8	22692	2018-05-05 05:00:49	2018-05-05	3
79818	8	22692	2018-05-05 06:00:54	2018-05-05	4
79819	8	22692	2018-05-05 07:01:00	2018-05-05	5
79820	8	22692	2018-05-05 08:20:50	2018-05-05	6
79821	8	22692	2018-05-05 09:21:05	2018-05-05	7
79822	8	22692	2018-05-05 10:40:39	2018-05-05	8
79823	8	22692	2018-05-05 11:40:44	2018-05-05	9
79824	8	22692	2018-05-05 12:41:03	2018-05-05	10
79825	8	22692	2018-05-05 14:00:39	2018-05-05	12
79826	8	22692	2018-05-05 15:20:30	2018-05-05	13
79827	8	22692	2018-05-05 16:20:34	2018-05-05	14
79828	8	22692	2018-05-05 17:20:38	2018-05-05	15
79829	8	22692	2018-05-05 18:21:08	2018-05-05	16
79830	8	22692	2018-05-05 19:40:44	2018-05-05	17
79831	8	22692	2018-05-05 20:41:02	2018-05-05	18
79832	8	22692	2018-05-05 21:41:20	2018-05-05	19
79833	8	22692	2018-05-05 23:00:40	2018-05-05	21
79834	8	22692	2018-05-06 00:01:07	2018-05-05	22
79835	8	22692	2018-05-06 01:21:07	2018-05-05	23
79836	8	22692	2018-05-06 02:40:45	2018-05-06	0
79837	8	22692	2018-05-06 03:40:51	2018-05-06	1
79838	8	22692	2018-05-06 04:41:02	2018-05-06	2
79839	8	22692	2018-05-06 05:41:13	2018-05-06	3
79840	8	22692	2018-05-06 07:00:45	2018-05-06	5
79841	8	22692	2018-05-06 08:00:47	2018-05-06	6
79842	8	22692	2018-05-06 09:20:53	2018-05-06	7
79843	8	22692	2018-05-06 10:21:02	2018-05-06	8
79844	8	22692	2018-05-06 11:40:42	2018-05-06	9
79845	8	22692	2018-05-06 12:40:44	2018-05-06	10
79846	8	22692	2018-05-06 13:41:00	2018-05-06	11
79847	8	22692	2018-05-06 14:41:07	2018-05-06	12
79848	8	22692	2018-05-06 16:01:12	2018-05-06	14
79849	8	22692	2018-05-06 17:20:45	2018-05-06	15
79850	8	22692	2018-05-06 18:20:57	2018-05-06	16
79851	8	22692	2018-05-06 19:21:01	2018-05-06	17
79852	8	22692	2018-05-06 20:21:15	2018-05-06	18
79853	8	22692	2018-05-06 21:40:57	2018-05-06	19
79854	8	22692	2018-05-06 22:41:04	2018-05-06	20
79855	8	22692	2018-05-07 00:00:50	2018-05-06	22
79856	8	22692	2018-05-07 01:00:55	2018-05-06	23
79857	8	22692	2018-05-07 02:01:02	2018-05-07	0
79858	8	22692	2018-05-07 03:20:50	2018-05-07	1
79859	8	22692	2018-05-07 04:20:56	2018-05-07	2
79860	8	22692	2018-05-07 05:21:04	2018-05-07	3
79861	8	22692	2018-05-07 06:21:08	2018-05-07	4
79862	8	22692	2018-05-07 07:21:09	2018-05-07	5
79863	8	22692	2018-05-07 08:41:01	2018-05-07	6
79864	8	22692	2018-05-07 09:41:15	2018-05-07	7
79865	8	22692	2018-05-07 10:41:32	2018-05-07	8
79866	8	22692	2018-05-07 12:01:26	2018-05-07	10
79867	8	22692	2018-05-07 13:21:19	2018-05-07	11
79868	8	22692	2018-05-07 14:21:32	2018-05-07	12
79869	8	22692	2018-05-07 15:40:59	2018-05-07	13
79870	8	22692	2018-05-07 16:41:07	2018-05-07	14
79871	8	22692	2018-05-07 17:41:07	2018-05-07	15
79872	8	22692	2018-05-07 19:00:53	2018-05-07	17
79873	8	22692	2018-05-07 20:01:00	2018-05-07	18
79874	8	22692	2018-05-07 21:21:09	2018-05-07	19
79875	8	22692	2018-05-07 22:40:43	2018-05-07	20
79876	8	22692	2018-05-07 23:40:46	2018-05-07	21
79877	8	22692	2018-05-08 00:40:59	2018-05-07	22
79878	8	22692	2018-05-08 01:41:14	2018-05-07	23
79879	8	22692	2018-05-08 03:00:57	2018-05-08	1
79880	8	22692	2018-05-08 04:01:08	2018-05-08	2
79881	8	22692	2018-05-08 05:20:48	2018-05-08	3
79882	8	22692	2018-05-08 06:21:08	2018-05-08	4
79883	8	22692	2018-05-08 07:21:14	2018-05-08	5
79884	8	22692	2018-05-08 08:41:04	2018-05-08	6
79885	8	22692	2018-05-08 09:41:08	2018-05-08	7
79886	8	22692	2018-05-08 10:41:15	2018-05-08	8
79887	8	22692	2018-05-08 12:01:00	2018-05-08	10
79888	8	22692	2018-05-08 13:01:04	2018-05-08	11
79889	8	22692	2018-05-08 15:40:58	2018-05-08	13
79890	8	22692	2018-05-08 16:40:58	2018-05-08	14
79891	8	22692	2018-05-08 17:41:04	2018-05-08	15
79892	8	22692	2018-05-08 19:00:58	2018-05-08	17
79893	8	22692	2018-05-08 20:01:12	2018-05-08	18
79894	8	22692	2018-05-08 21:21:15	2018-05-08	19
79895	8	22692	2018-05-08 22:21:18	2018-05-08	20
79896	8	22692	2018-05-08 23:41:06	2018-05-08	21
79897	8	22692	2018-05-09 00:41:09	2018-05-08	22
79898	8	22692	2018-05-09 01:41:13	2018-05-08	23
79899	8	22692	2018-05-09 03:00:57	2018-05-09	1
79900	8	22692	2018-05-09 04:01:05	2018-05-09	2
79901	8	22692	2018-05-09 05:01:09	2018-05-09	3
79902	8	22692	2018-05-09 06:20:50	2018-05-09	4
79903	8	22692	2018-05-09 07:20:59	2018-05-09	5
79904	8	22692	2018-05-09 08:21:02	2018-05-09	6
79905	8	22692	2018-05-09 09:21:19	2018-05-09	7
79906	8	22692	2018-05-09 10:21:20	2018-05-09	8
79907	8	22692	2018-05-09 11:21:30	2018-05-09	9
79908	8	22692	2018-05-09 12:41:15	2018-05-09	10
79909	8	22692	2018-05-09 13:41:52	2018-05-09	11
79910	8	22692	2018-05-09 15:01:24	2018-05-09	13
79911	8	22692	2018-05-09 16:21:18	2018-05-09	14
79912	8	22692	2018-05-09 17:40:58	2018-05-09	15
79913	8	22692	2018-05-09 19:00:25	2018-05-09	17
79914	8	22692	2018-05-09 20:00:31	2018-05-09	18
79915	8	22692	2018-05-09 21:00:45	2018-05-09	19
79916	8	22692	2018-05-09 22:00:50	2018-05-09	20
79917	8	22692	2018-05-09 23:00:55	2018-05-09	21
79918	8	22692	2018-05-10 00:20:49	2018-05-09	22
79919	8	22692	2018-05-10 01:20:53	2018-05-09	23
79920	8	22692	2018-05-10 02:20:57	2018-05-10	0
79921	8	22692	2018-05-10 03:40:50	2018-05-10	1
79922	8	22692	2018-05-10 04:40:57	2018-05-10	2
79923	8	22692	2018-05-10 06:00:57	2018-05-10	4
79924	8	22692	2018-05-10 07:01:10	2018-05-10	5
79925	8	22692	2018-05-10 08:20:51	2018-05-10	6
79926	8	22692	2018-05-10 09:21:19	2018-05-10	7
79927	8	22692	2018-05-10 10:40:50	2018-05-10	8
79928	8	22692	2018-05-10 11:41:00	2018-05-10	9
79929	8	22692	2018-05-10 12:41:06	2018-05-10	10
79930	8	22692	2018-05-10 14:00:57	2018-05-10	12
79931	8	22692	2018-05-10 15:20:49	2018-05-10	13
79932	8	22692	2018-05-10 16:20:54	2018-05-10	14
79933	8	22692	2018-05-10 17:20:58	2018-05-10	15
79934	8	22692	2018-05-10 18:21:16	2018-05-10	16
79935	8	22692	2018-05-10 19:21:26	2018-05-10	17
79936	8	22692	2018-05-10 20:40:32	2018-05-10	18
79937	8	22692	2018-05-10 21:40:39	2018-05-10	19
79938	8	22692	2018-05-10 23:00:32	2018-05-10	21
79939	8	22692	2018-05-11 00:00:39	2018-05-10	22
79940	8	22692	2018-05-11 01:20:23	2018-05-10	23
79941	8	22692	2018-05-11 02:20:42	2018-05-11	0
79942	8	22692	2018-05-11 03:40:18	2018-05-11	1
79943	8	22692	2018-05-11 04:40:23	2018-05-11	2
79944	8	22692	2018-05-11 05:41:10	2018-05-11	3
79945	8	22692	2018-05-11 06:41:18	2018-05-11	4
79946	8	22692	2018-05-11 08:00:19	2018-05-11	6
79947	8	22692	2018-05-11 09:00:27	2018-05-11	7
79948	8	22692	2018-05-11 10:20:21	2018-05-11	8
79949	8	22692	2018-05-11 11:20:38	2018-05-11	9
79950	8	22692	2018-05-11 12:20:42	2018-05-11	10
79951	8	22692	2018-05-11 13:40:44	2018-05-11	11
79952	8	22692	2018-05-11 14:40:56	2018-05-11	12
79953	8	22692	2018-05-11 16:00:33	2018-05-11	14
79954	8	22692	2018-05-11 17:00:44	2018-05-11	15
79955	8	22692	2018-05-11 18:00:44	2018-05-11	16
79956	8	22692	2018-05-11 19:20:19	2018-05-11	17
79957	8	22692	2018-05-11 20:20:42	2018-05-11	18
79958	8	22692	2018-05-11 21:21:08	2018-05-11	19
79959	8	22692	2018-05-11 22:40:26	2018-05-11	20
79960	8	22692	2018-05-11 23:40:52	2018-05-11	21
79961	8	22692	2018-05-12 01:00:33	2018-05-11	23
79962	8	22692	2018-05-12 02:00:37	2018-05-12	0
79963	8	22692	2018-05-12 03:20:25	2018-05-12	1
79964	8	22692	2018-05-12 04:20:30	2018-05-12	2
79965	8	22692	2018-05-12 05:20:49	2018-05-12	3
79966	8	22692	2018-05-12 06:40:21	2018-05-12	4
79967	8	22692	2018-05-12 07:40:27	2018-05-12	5
79968	8	22692	2018-05-12 08:40:34	2018-05-12	6
79969	8	22692	2018-05-12 09:40:40	2018-05-12	7
79970	8	22692	2018-05-12 10:40:45	2018-05-12	8
79971	8	22692	2018-05-12 12:00:33	2018-05-12	10
79972	8	22692	2018-05-12 13:00:38	2018-05-12	11
79973	8	22692	2018-05-12 14:00:40	2018-05-12	12
79974	8	22692	2018-05-12 15:20:29	2018-05-12	13
79975	8	22692	2018-05-12 16:20:33	2018-05-12	14
79976	8	22692	2018-05-12 17:20:33	2018-05-12	15
79977	8	22692	2018-05-12 18:20:44	2018-05-12	16
79978	8	22692	2018-05-12 19:40:32	2018-05-12	17
79979	8	22692	2018-05-12 20:40:36	2018-05-12	18
79980	8	22692	2018-05-12 22:00:33	2018-05-12	20
79981	8	22692	2018-05-12 23:00:38	2018-05-12	21
79982	8	22692	2018-05-13 00:00:47	2018-05-12	22
79983	8	22692	2018-05-13 01:20:27	2018-05-12	23
79984	8	22692	2018-05-13 02:20:31	2018-05-13	0
79985	8	22692	2018-05-13 03:20:35	2018-05-13	1
79986	8	22692	2018-05-13 04:20:42	2018-05-13	2
79987	8	22692	2018-05-13 05:20:44	2018-05-13	3
79988	8	22692	2018-05-13 06:40:33	2018-05-13	4
79989	8	22692	2018-05-13 07:40:37	2018-05-13	5
79990	8	22692	2018-05-13 08:40:40	2018-05-13	6
79991	8	22692	2018-05-13 10:00:41	2018-05-13	8
79992	8	22692	2018-05-13 11:20:35	2018-05-13	9
79993	8	22692	2018-05-13 12:20:39	2018-05-13	10
79994	8	22692	2018-05-13 13:20:53	2018-05-13	11
79995	8	22692	2018-05-13 14:40:34	2018-05-13	12
79996	8	22692	2018-05-13 15:40:38	2018-05-13	13
79997	8	22692	2018-05-13 17:00:31	2018-05-13	15
79998	8	22692	2018-05-13 18:00:34	2018-05-13	16
79999	8	22692	2018-05-13 19:00:35	2018-05-13	17
80000	8	22692	2018-05-13 20:00:40	2018-05-13	18
80001	8	22692	2018-05-13 21:20:26	2018-05-13	19
80002	8	22692	2018-05-13 22:20:30	2018-05-13	20
80003	8	22692	2018-05-13 23:20:39	2018-05-13	21
80004	8	22692	2018-05-14 00:40:20	2018-05-13	22
80005	8	22692	2018-05-14 01:40:26	2018-05-13	23
80006	8	22692	2018-05-14 02:40:26	2018-05-14	0
80007	8	22692	2018-05-14 03:40:42	2018-05-14	1
80008	8	22692	2018-05-14 05:00:22	2018-05-14	3
80009	8	22692	2018-05-14 06:00:25	2018-05-14	4
80010	8	22692	2018-05-14 07:00:42	2018-05-14	5
80011	8	22692	2018-05-14 08:00:43	2018-05-14	6
80012	8	22692	2018-05-14 09:01:04	2018-05-14	7
80013	8	22692	2018-05-14 10:20:34	2018-05-14	8
80014	8	22692	2018-05-14 11:20:45	2018-05-14	9
80015	8	22692	2018-05-14 12:40:14	2018-05-14	10
80016	8	22692	2018-05-14 13:40:22	2018-05-14	11
80017	8	22692	2018-05-14 14:41:01	2018-05-14	12
80018	8	22692	2018-05-14 16:00:28	2018-05-14	14
80019	8	22692	2018-05-14 17:00:32	2018-05-14	15
80020	8	22692	2018-05-14 18:00:59	2018-05-14	16
80021	8	22692	2018-05-14 19:20:21	2018-05-14	17
80022	8	22692	2018-05-14 20:20:26	2018-05-14	18
80023	8	22692	2018-05-14 21:20:39	2018-05-14	19
80024	8	22692	2018-05-14 22:20:49	2018-05-14	20
80025	8	22692	2018-05-14 23:20:51	2018-05-14	21
80026	8	22692	2018-05-15 00:40:56	2018-05-14	22
80027	8	22692	2018-05-15 02:00:22	2018-05-15	0
80028	8	22692	2018-05-15 03:00:32	2018-05-15	1
80029	8	22692	2018-05-15 04:00:39	2018-05-15	2
80030	8	22692	2018-05-15 05:00:45	2018-05-15	3
80031	8	22692	2018-05-15 06:00:52	2018-05-15	4
80032	8	22692	2018-05-15 07:20:36	2018-05-15	5
80033	8	22692	2018-05-15 08:20:55	2018-05-15	6
80034	8	22692	2018-05-15 09:21:02	2018-05-15	7
80035	8	22692	2018-05-15 10:21:16	2018-05-15	8
80036	8	22692	2018-05-15 11:41:13	2018-05-15	9
80037	8	22692	2018-05-15 12:41:17	2018-05-15	10
80038	8	22692	2018-05-15 14:00:46	2018-05-15	12
80039	8	22692	2018-05-15 15:01:31	2018-05-15	13
80040	8	22692	2018-05-15 16:20:32	2018-05-15	14
80041	8	22692	2018-05-15 17:21:00	2018-05-15	15
80042	8	22692	2018-05-15 18:40:40	2018-05-15	16
80043	8	22692	2018-05-15 19:40:54	2018-05-15	17
80044	8	22692	2018-05-15 20:40:56	2018-05-15	18
80045	8	22692	2018-05-15 22:00:42	2018-05-15	20
80046	8	22692	2018-05-15 23:01:04	2018-05-15	21
80047	8	22692	2018-05-16 00:20:38	2018-05-15	22
80048	8	22692	2018-05-16 01:21:01	2018-05-15	23
80049	8	22692	2018-05-16 02:21:19	2018-05-16	0
80050	8	22692	2018-05-16 03:40:31	2018-05-16	1
80051	8	22692	2018-05-16 04:40:58	2018-05-16	2
80052	8	22692	2018-05-16 06:00:29	2018-05-16	4
80053	8	22692	2018-05-16 07:00:45	2018-05-16	5
80054	8	22692	2018-05-16 08:01:04	2018-05-16	6
80055	8	22692	2018-05-16 09:01:17	2018-05-16	7
80056	8	22692	2018-05-16 10:21:00	2018-05-16	8
80057	8	22692	2018-05-16 11:40:33	2018-05-16	9
80058	8	22692	2018-05-16 13:00:14	2018-05-16	11
80059	8	22692	2018-05-16 14:00:17	2018-05-16	12
80060	8	22692	2018-05-16 15:00:36	2018-05-16	13
80061	8	22692	2018-05-16 16:20:05	2018-05-16	14
80062	8	22692	2018-05-16 17:20:07	2018-05-16	15
80063	8	22692	2018-05-16 18:20:12	2018-05-16	16
80064	8	22692	2018-05-16 19:20:29	2018-05-16	17
80065	8	22692	2018-05-16 20:40:05	2018-05-16	18
80066	8	22692	2018-05-16 21:40:12	2018-05-16	19
80067	8	22692	2018-05-16 22:40:16	2018-05-16	20
80068	8	22692	2018-05-17 00:00:06	2018-05-16	22
80069	8	22692	2018-05-17 01:00:06	2018-05-16	23
80070	8	22692	2018-05-17 02:00:12	2018-05-17	0
80071	8	22692	2018-05-17 03:00:39	2018-05-17	1
80072	8	22692	2018-05-17 04:01:00	2018-05-17	2
80073	8	22692	2018-05-17 05:20:08	2018-05-17	3
80074	8	22692	2018-05-17 06:20:55	2018-05-17	4
80075	8	22692	2018-05-17 07:40:11	2018-05-17	5
80076	8	22692	2018-05-17 08:40:50	2018-05-17	6
80077	8	22692	2018-05-17 10:00:15	2018-05-17	8
80078	8	22692	2018-05-17 11:00:15	2018-05-17	9
80079	8	22692	2018-05-17 12:00:32	2018-05-17	10
80080	8	22692	2018-05-17 13:00:55	2018-05-17	11
80081	8	22692	2018-05-17 14:20:29	2018-05-17	12
80082	8	22692	2018-05-17 15:40:07	2018-05-17	13
80083	8	22692	2018-05-17 16:40:08	2018-05-17	14
80084	8	22692	2018-05-17 17:41:14	2018-05-17	15
80085	8	22692	2018-05-17 19:00:35	2018-05-17	17
80086	8	22692	2018-05-17 20:00:43	2018-05-17	18
80087	8	22692	2018-05-17 21:20:42	2018-05-17	19
80088	8	22692	2018-05-17 22:20:56	2018-05-17	20
80089	8	22692	2018-05-17 23:40:42	2018-05-17	21
80090	8	22692	2018-05-18 00:40:47	2018-05-17	22
80091	8	22692	2018-05-18 02:00:37	2018-05-18	0
80092	8	22692	2018-05-18 03:00:53	2018-05-18	1
80093	8	22692	2018-05-18 04:20:21	2018-05-18	2
80094	8	22692	2018-05-18 05:21:02	2018-05-18	3
80095	8	22692	2018-05-18 06:40:58	2018-05-18	4
80096	8	22692	2018-05-18 07:41:14	2018-05-18	5
80097	8	22692	2018-05-18 09:00:53	2018-05-18	7
80098	8	22692	2018-05-18 10:00:59	2018-05-18	8
80099	8	22692	2018-05-18 11:01:07	2018-05-18	9
80100	8	22692	2018-05-18 12:21:30	2018-05-18	10
80101	8	22692	2018-05-18 13:41:15	2018-05-18	11
80102	8	22692	2018-05-18 15:01:01	2018-05-18	13
80103	8	22692	2018-05-18 16:20:46	2018-05-18	14
80104	8	22692	2018-05-18 17:40:36	2018-05-18	15
80105	8	22692	2018-05-18 18:40:40	2018-05-18	16
80106	8	22692	2018-05-18 19:40:53	2018-05-18	17
80107	8	22692	2018-05-18 21:00:19	2018-05-18	19
80108	8	22692	2018-05-18 22:00:23	2018-05-18	20
80109	8	22692	2018-05-18 23:00:48	2018-05-18	21
80110	8	22692	2018-05-19 00:00:55	2018-05-18	22
80111	8	22692	2018-05-19 01:20:12	2018-05-18	23
80112	8	22692	2018-05-19 02:20:13	2018-05-19	0
80113	8	22692	2018-05-19 03:40:04	2018-05-19	1
80114	8	22692	2018-05-19 04:40:04	2018-05-19	2
80115	8	22692	2018-05-19 05:40:04	2018-05-19	3
80116	8	22692	2018-05-19 06:40:04	2018-05-19	4
80117	8	22692	2018-05-19 07:40:05	2018-05-19	5
80118	8	22692	2018-05-19 08:40:18	2018-05-19	6
80119	8	22692	2018-05-19 09:40:19	2018-05-19	7
80120	8	22692	2018-05-19 10:40:26	2018-05-19	8
80121	8	22692	2018-05-19 12:00:04	2018-05-19	10
80122	8	22692	2018-05-19 13:00:05	2018-05-19	11
80123	8	22692	2018-05-19 14:00:05	2018-05-19	12
80124	8	22692	2018-05-19 15:00:05	2018-05-19	13
80125	8	22692	2018-05-19 16:00:06	2018-05-19	14
80126	8	22692	2018-05-19 17:00:06	2018-05-19	15
80127	8	22692	2018-05-19 18:00:06	2018-05-19	16
80128	8	22692	2018-05-19 19:00:06	2018-05-19	17
80129	8	22692	2018-05-19 20:00:06	2018-05-19	18
80130	8	22692	2018-05-19 21:00:11	2018-05-19	19
80131	8	22692	2018-05-19 22:00:29	2018-05-19	20
80132	8	22692	2018-05-19 23:20:05	2018-05-19	21
80133	8	22692	2018-05-20 00:20:10	2018-05-19	22
80134	8	22692	2018-05-20 01:20:29	2018-05-19	23
80135	8	22692	2018-05-20 02:40:05	2018-05-20	0
80136	8	22692	2018-05-20 03:40:10	2018-05-20	1
80137	8	22692	2018-05-20 04:40:33	2018-05-20	2
80138	8	22692	2018-05-20 06:00:05	2018-05-20	4
80139	8	22692	2018-05-20 07:00:05	2018-05-20	5
80140	8	22692	2018-05-20 08:00:06	2018-05-20	6
80141	8	22692	2018-05-20 09:00:11	2018-05-20	7
80142	8	22692	2018-05-20 10:00:35	2018-05-20	8
80143	8	22692	2018-05-20 11:00:54	2018-05-20	9
80144	8	22692	2018-05-20 12:20:13	2018-05-20	10
80145	8	22692	2018-05-20 13:20:19	2018-05-20	11
80146	8	22692	2018-05-20 14:20:46	2018-05-20	12
80147	8	22692	2018-05-20 15:21:09	2018-05-20	13
80148	8	22692	2018-05-20 16:40:04	2018-05-20	14
80149	8	22692	2018-05-20 17:40:05	2018-05-20	15
80150	8	22692	2018-05-20 18:40:10	2018-05-20	16
80151	8	22692	2018-05-20 19:40:13	2018-05-20	17
80152	8	22692	2018-05-20 20:40:27	2018-05-20	18
80153	8	22692	2018-05-20 22:00:05	2018-05-20	20
80154	8	22692	2018-05-20 23:00:09	2018-05-20	21
80155	8	22692	2018-05-21 00:00:17	2018-05-20	22
80156	8	22692	2018-05-21 01:00:29	2018-05-20	23
80157	8	22692	2018-05-21 02:20:04	2018-05-21	0
80158	8	22692	2018-05-21 03:20:04	2018-05-21	1
80159	8	22692	2018-05-21 04:20:04	2018-05-21	2
80160	8	22692	2018-05-21 05:20:05	2018-05-21	3
80161	8	22692	2018-05-21 06:20:05	2018-05-21	4
80162	8	22692	2018-05-21 07:20:10	2018-05-21	5
80163	8	22692	2018-05-21 08:20:11	2018-05-21	6
80164	8	22692	2018-05-21 09:20:33	2018-05-21	7
80165	8	22692	2018-05-21 10:40:04	2018-05-21	8
80166	8	22692	2018-05-21 11:40:09	2018-05-21	9
80167	8	22692	2018-05-21 12:40:11	2018-05-21	10
80168	8	22692	2018-05-21 13:40:25	2018-05-21	11
80169	8	22692	2018-05-21 15:00:05	2018-05-21	13
80170	8	22692	2018-05-21 16:00:05	2018-05-21	14
80171	8	22692	2018-05-21 17:00:15	2018-05-21	15
80172	8	22692	2018-05-21 18:20:09	2018-05-21	16
80173	8	22692	2018-05-21 19:20:15	2018-05-21	17
80174	8	22692	2018-05-21 20:20:17	2018-05-21	18
80175	8	22692	2018-05-21 21:20:23	2018-05-21	19
80176	8	22692	2018-05-21 22:20:33	2018-05-21	20
80177	8	22692	2018-05-21 23:21:05	2018-05-21	21
80178	8	22692	2018-05-22 00:40:07	2018-05-21	22
80179	8	22692	2018-05-22 01:40:15	2018-05-21	23
80180	8	22692	2018-05-22 02:41:07	2018-05-22	0
80181	8	22692	2018-05-22 04:00:05	2018-05-22	2
80182	8	22692	2018-05-22 05:00:05	2018-05-22	3
80183	8	22692	2018-05-22 06:00:10	2018-05-22	4
80184	8	22692	2018-05-22 07:00:27	2018-05-22	5
80185	8	22692	2018-05-22 08:00:48	2018-05-22	6
80186	8	22692	2018-05-22 09:00:52	2018-05-22	7
80187	8	22692	2018-05-22 10:20:34	2018-05-22	8
80188	8	22692	2018-05-22 11:20:46	2018-05-22	9
80189	8	22692	2018-05-22 12:20:51	2018-05-22	10
80190	8	22692	2018-05-22 13:21:24	2018-05-22	11
80191	32	22692	2018-05-22 13:21:24	2018-05-22	11
80192	8	22692	2018-05-23 11:40:48	2018-05-23	9
80193	21	22692	2018-05-23 11:40:48	2018-05-23	9
80194	21	22692	2018-05-23 11:40:49	2018-05-23	9
80195	14	22692	2018-05-23 11:40:50	2018-05-23	9
80196	0	22692	2018-06-29 16:40:26	2018-06-29	14
80197	14	22692	2018-06-29 16:40:27	2018-06-29	14
80198	12	22692	2018-07-24 08:35:20	2018-07-24	6
80199	13	22692	2018-07-24 09:53:36	2018-07-24	7
80200	14	22692	2018-07-24 09:53:56	2018-07-24	7
80201	14	22692	2018-07-24 09:54:18	2018-07-24	7
80202	14	22692	2018-07-24 09:54:19	2018-07-24	7
80203	21	22692	2018-07-24 09:54:19	2018-07-24	7
80204	26	22692	2018-10-22 10:00:09	2018-10-22	8
80205	0	22693	2018-04-27 16:38:36	2018-04-27	14
80206	0	22693	2018-04-27 16:38:39	2018-04-27	14
80207	0	22693	2018-04-27 16:38:39	2018-04-27	14
80208	7	22693	2018-04-27 16:38:40	2018-04-27	14
80209	8	22693	2018-04-27 16:38:41	2018-04-27	14
80210	8	22693	2018-04-27 17:40:12	2018-04-27	15
80211	8	22693	2018-04-27 18:40:19	2018-04-27	16
80212	8	22693	2018-04-27 19:40:21	2018-04-27	17
80213	8	22693	2018-04-27 20:40:22	2018-04-27	18
80214	8	22693	2018-04-27 22:00:13	2018-04-27	20
80215	8	22693	2018-04-27 23:00:18	2018-04-27	21
80216	8	22693	2018-04-28 00:00:34	2018-04-27	22
80217	8	22693	2018-04-28 01:20:34	2018-04-27	23
80218	8	22693	2018-04-28 02:20:43	2018-04-28	0
80219	8	22693	2018-04-28 03:40:08	2018-04-28	1
80220	8	22693	2018-04-28 04:40:17	2018-04-28	2
80221	8	22693	2018-04-28 05:40:34	2018-04-28	3
80222	8	22693	2018-04-28 06:40:49	2018-04-28	4
80223	8	22693	2018-04-28 07:40:50	2018-04-28	5
80224	8	22693	2018-04-28 09:00:34	2018-04-28	7
80225	8	22693	2018-04-28 10:00:41	2018-04-28	8
80226	8	22693	2018-04-28 11:00:45	2018-04-28	9
80227	8	22693	2018-04-28 12:20:36	2018-04-28	10
80228	8	22693	2018-04-28 13:20:42	2018-04-28	11
80229	8	22693	2018-04-28 14:20:48	2018-04-28	12
80230	8	22693	2018-04-28 15:20:48	2018-04-28	13
80231	8	22693	2018-04-28 16:40:36	2018-04-28	14
80232	8	22693	2018-04-28 17:40:47	2018-04-28	15
80233	8	22693	2018-04-28 18:40:49	2018-04-28	16
80234	8	22693	2018-04-28 20:00:48	2018-04-28	18
80235	8	22693	2018-04-28 21:00:52	2018-04-28	19
80236	8	22693	2018-04-28 22:20:51	2018-04-28	20
80237	8	22693	2018-04-28 23:40:52	2018-04-28	21
80238	8	22693	2018-04-29 01:00:40	2018-04-28	23
80239	8	22693	2018-04-29 02:00:42	2018-04-29	0
80240	8	22693	2018-04-29 03:00:49	2018-04-29	1
80241	8	22693	2018-04-29 04:20:29	2018-04-29	2
80242	8	22693	2018-04-29 05:20:47	2018-04-29	3
80243	8	22693	2018-04-29 06:20:56	2018-04-29	4
80244	8	22693	2018-04-29 07:40:35	2018-04-29	5
80245	8	22693	2018-04-29 08:40:37	2018-04-29	6
80246	8	22693	2018-04-29 09:40:43	2018-04-29	7
80247	8	22693	2018-04-29 10:40:58	2018-04-29	8
80248	8	22693	2018-04-29 12:00:40	2018-04-29	10
80249	8	22693	2018-04-29 13:00:44	2018-04-29	11
80250	8	22693	2018-04-29 14:00:57	2018-04-29	12
80251	8	22693	2018-04-29 15:20:41	2018-04-29	13
80252	8	22693	2018-04-29 16:20:46	2018-04-29	14
80253	8	22693	2018-04-29 17:40:28	2018-04-29	15
80254	8	22693	2018-04-29 18:40:36	2018-04-29	16
80255	8	22693	2018-04-29 19:40:40	2018-04-29	17
80256	8	22693	2018-04-29 21:00:26	2018-04-29	19
80257	8	22693	2018-04-29 22:00:27	2018-04-29	20
80258	8	22693	2018-04-29 23:00:29	2018-04-29	21
80259	8	22693	2018-04-30 00:00:35	2018-04-29	22
80260	8	22693	2018-04-30 01:20:39	2018-04-29	23
80261	8	22693	2018-04-30 02:40:10	2018-04-30	0
80262	8	22693	2018-04-30 03:40:13	2018-04-30	1
80263	8	22693	2018-04-30 04:40:29	2018-04-30	2
80264	8	22693	2018-04-30 05:40:33	2018-04-30	3
80265	8	22693	2018-04-30 06:40:40	2018-04-30	4
80266	8	22693	2018-04-30 07:40:58	2018-04-30	5
80267	8	22693	2018-04-30 09:00:43	2018-04-30	7
80268	8	22693	2018-04-30 10:20:28	2018-04-30	8
80269	8	22693	2018-04-30 11:20:38	2018-04-30	9
80270	8	22693	2018-04-30 12:20:40	2018-04-30	10
80271	8	22693	2018-04-30 13:20:48	2018-04-30	11
80272	8	22693	2018-04-30 14:40:39	2018-04-30	12
80273	8	22693	2018-04-30 15:40:40	2018-04-30	13
80274	8	22693	2018-04-30 17:00:19	2018-04-30	15
80275	8	22693	2018-04-30 18:00:22	2018-04-30	16
80276	8	22693	2018-04-30 19:00:35	2018-04-30	17
80277	8	22693	2018-04-30 20:20:18	2018-04-30	18
80278	8	22693	2018-04-30 21:20:22	2018-04-30	19
80279	8	22693	2018-04-30 22:20:34	2018-04-30	20
80280	8	22693	2018-04-30 23:40:18	2018-04-30	21
80281	8	22693	2018-05-01 00:40:18	2018-04-30	22
80282	8	22693	2018-05-01 01:40:38	2018-04-30	23
80283	8	22693	2018-05-01 03:00:05	2018-05-01	1
80284	8	22693	2018-05-01 04:00:05	2018-05-01	2
80285	8	22693	2018-05-01 05:00:05	2018-05-01	3
80286	8	22693	2018-05-01 06:00:05	2018-05-01	4
80287	8	22693	2018-05-01 07:00:05	2018-05-01	5
80288	8	22693	2018-05-01 08:00:05	2018-05-01	6
80289	8	22693	2018-05-01 09:00:20	2018-05-01	7
80290	8	22693	2018-05-01 10:00:20	2018-05-01	8
80291	8	22693	2018-05-01 11:00:44	2018-05-01	9
80292	8	22693	2018-05-01 12:20:14	2018-05-01	10
80293	8	22693	2018-05-01 13:20:15	2018-05-01	11
80294	8	22693	2018-05-01 14:20:44	2018-05-01	12
80295	8	22693	2018-05-01 15:40:14	2018-05-01	13
80296	8	22693	2018-05-01 16:40:41	2018-05-01	14
80297	8	22693	2018-05-01 18:00:14	2018-05-01	16
80298	8	22693	2018-05-01 19:00:19	2018-05-01	17
80299	8	22693	2018-05-01 20:20:09	2018-05-01	18
80300	8	22693	2018-05-01 21:20:13	2018-05-01	19
80301	8	22693	2018-05-01 22:20:13	2018-05-01	20
80302	8	22693	2018-05-01 23:20:16	2018-05-01	21
80303	8	22693	2018-05-02 00:20:16	2018-05-01	22
80304	8	22693	2018-05-02 01:20:20	2018-05-01	23
80305	8	22693	2018-05-02 02:40:18	2018-05-02	0
80306	8	22693	2018-05-02 03:40:21	2018-05-02	1
80307	8	22693	2018-05-02 05:00:33	2018-05-02	3
80308	8	22693	2018-05-02 06:00:35	2018-05-02	4
80309	8	22693	2018-05-02 07:20:30	2018-05-02	5
80310	8	22693	2018-05-02 08:20:50	2018-05-02	6
80311	8	22693	2018-05-02 09:40:42	2018-05-02	7
80312	8	22693	2018-05-02 11:00:29	2018-05-02	9
80313	8	22693	2018-05-02 12:20:17	2018-05-02	10
80314	8	22693	2018-05-02 13:20:18	2018-05-02	11
80315	8	22693	2018-05-02 14:40:05	2018-05-02	12
80316	8	22693	2018-05-02 15:40:10	2018-05-02	13
80317	8	22693	2018-05-02 16:40:56	2018-05-02	14
80318	8	22693	2018-05-02 18:00:05	2018-05-02	16
80319	8	22693	2018-05-02 19:00:08	2018-05-02	17
80320	8	22693	2018-05-02 20:00:12	2018-05-02	18
80321	8	22693	2018-05-02 21:00:16	2018-05-02	19
80322	8	22693	2018-05-02 22:00:18	2018-05-02	20
80323	8	22693	2018-05-02 23:00:25	2018-05-02	21
80324	8	22693	2018-05-03 00:00:37	2018-05-02	22
80325	8	22693	2018-05-03 01:20:18	2018-05-02	23
80326	8	22693	2018-05-03 02:20:40	2018-05-03	0
80327	8	22693	2018-05-03 03:40:35	2018-05-03	1
80328	8	22693	2018-05-03 04:40:58	2018-05-03	2
80329	8	22693	2018-05-03 06:00:23	2018-05-03	4
80330	8	22693	2018-05-03 07:00:41	2018-05-03	5
80331	8	22693	2018-05-03 08:01:00	2018-05-03	6
80332	8	22693	2018-05-03 09:21:05	2018-05-03	7
80333	8	22693	2018-05-03 10:21:23	2018-05-03	8
80334	8	22693	2018-05-03 11:21:23	2018-05-03	9
80335	8	22693	2018-05-03 12:41:08	2018-05-03	10
80336	8	22693	2018-05-03 13:41:49	2018-05-03	11
80337	8	22693	2018-05-03 15:01:17	2018-05-03	13
80338	8	22693	2018-05-03 16:20:57	2018-05-03	14
80339	8	22693	2018-05-03 17:40:38	2018-05-03	15
80340	8	22693	2018-05-03 18:40:42	2018-05-03	16
80341	8	22693	2018-05-03 19:40:54	2018-05-03	17
80342	8	22693	2018-05-03 21:00:35	2018-05-03	19
80343	8	22693	2018-05-03 22:00:38	2018-05-03	20
80344	8	22693	2018-05-03 23:00:42	2018-05-03	21
80345	8	22693	2018-05-04 00:20:36	2018-05-03	22
80346	8	22693	2018-05-04 01:20:41	2018-05-03	23
80347	8	22693	2018-05-04 02:40:26	2018-05-04	0
80348	8	22693	2018-05-04 03:40:26	2018-05-04	1
80349	8	22693	2018-05-04 04:40:38	2018-05-04	2
80350	8	22693	2018-05-04 06:00:56	2018-05-04	4
80351	8	22693	2018-05-04 07:01:01	2018-05-04	5
80352	8	22693	2018-05-04 08:01:09	2018-05-04	6
80353	8	22693	2018-05-04 09:01:21	2018-05-04	7
80354	8	22693	2018-05-04 10:20:39	2018-05-04	8
80355	8	22693	2018-05-04 11:40:23	2018-05-04	9
80356	8	22693	2018-05-04 12:40:31	2018-05-04	10
80357	8	22693	2018-05-04 13:40:33	2018-05-04	11
80358	8	22693	2018-05-04 14:40:40	2018-05-04	12
80359	8	22693	2018-05-04 16:00:24	2018-05-04	14
80360	8	22693	2018-05-04 17:20:21	2018-05-04	15
80361	8	22693	2018-05-04 18:20:24	2018-05-04	16
80362	8	22693	2018-05-04 19:20:52	2018-05-04	17
80363	8	22693	2018-05-04 20:40:10	2018-05-04	18
80364	8	22693	2018-05-04 21:40:17	2018-05-04	19
80365	8	22693	2018-05-04 22:40:17	2018-05-04	20
80366	8	22693	2018-05-04 23:40:18	2018-05-04	21
80367	8	22693	2018-05-05 00:40:25	2018-05-04	22
80368	8	22693	2018-05-05 01:40:30	2018-05-04	23
80369	8	22693	2018-05-05 02:41:08	2018-05-05	0
80370	8	22693	2018-05-05 04:00:24	2018-05-05	2
80371	8	22693	2018-05-05 05:00:24	2018-05-05	3
80372	8	22693	2018-05-05 06:00:39	2018-05-05	4
80373	8	22693	2018-05-05 07:00:40	2018-05-05	5
80374	8	22693	2018-05-05 08:20:31	2018-05-05	6
80375	8	22693	2018-05-05 09:20:46	2018-05-05	7
80376	8	22693	2018-05-05 10:40:23	2018-05-05	8
80377	8	22693	2018-05-05 11:40:28	2018-05-05	9
80378	8	22693	2018-05-05 12:40:47	2018-05-05	10
80379	8	22693	2018-05-05 14:00:25	2018-05-05	12
80380	8	22693	2018-05-05 15:20:13	2018-05-05	13
80381	8	22693	2018-05-05 16:20:19	2018-05-05	14
80382	8	22693	2018-05-05 17:20:19	2018-05-05	15
80383	8	22693	2018-05-05 18:20:32	2018-05-05	16
80384	8	22693	2018-05-05 19:40:21	2018-05-05	17
80385	8	22693	2018-05-05 20:40:32	2018-05-05	18
80386	8	22693	2018-05-05 21:40:59	2018-05-05	19
80387	8	22693	2018-05-05 23:00:11	2018-05-05	21
80388	8	22693	2018-05-06 00:01:14	2018-05-05	22
80389	8	22693	2018-05-06 01:20:08	2018-05-05	23
80390	8	22693	2018-05-06 02:20:15	2018-05-06	0
80391	8	22693	2018-05-06 03:20:29	2018-05-06	1
80392	8	22693	2018-05-06 04:20:31	2018-05-06	2
80393	8	22693	2018-05-06 05:40:20	2018-05-06	3
80394	8	22693	2018-05-06 06:40:26	2018-05-06	4
80395	8	22693	2018-05-06 08:00:13	2018-05-06	6
80396	8	22693	2018-05-06 09:00:17	2018-05-06	7
80397	8	22693	2018-05-06 10:20:33	2018-05-06	8
80398	8	22693	2018-05-06 11:20:33	2018-05-06	9
80399	8	22693	2018-05-06 12:40:26	2018-05-06	10
80400	8	22693	2018-05-06 13:40:43	2018-05-06	11
80401	8	22693	2018-05-06 14:40:50	2018-05-06	12
80402	8	22693	2018-05-06 16:00:55	2018-05-06	14
80403	8	22693	2018-05-06 17:20:21	2018-05-06	15
80404	8	22693	2018-05-06 18:20:35	2018-05-06	16
80405	8	22693	2018-05-06 19:20:40	2018-05-06	17
80406	8	22693	2018-05-06 20:20:53	2018-05-06	18
80407	8	22693	2018-05-06 21:40:36	2018-05-06	19
80408	8	22693	2018-05-06 22:40:44	2018-05-06	20
80409	8	22693	2018-05-07 00:00:31	2018-05-06	22
80410	8	22693	2018-05-07 01:00:33	2018-05-06	23
80411	8	22693	2018-05-07 02:00:42	2018-05-07	0
80412	8	22693	2018-05-07 03:20:29	2018-05-07	1
80413	8	22693	2018-05-07 04:20:34	2018-05-07	2
80414	8	22693	2018-05-07 05:20:43	2018-05-07	3
80415	8	22693	2018-05-07 06:20:46	2018-05-07	4
80416	8	22693	2018-05-07 07:20:48	2018-05-07	5
80417	8	22693	2018-05-07 08:40:39	2018-05-07	6
80418	8	22693	2018-05-07 09:40:50	2018-05-07	7
80419	8	22693	2018-05-07 10:41:07	2018-05-07	8
80420	8	22693	2018-05-07 12:01:01	2018-05-07	10
80421	8	22693	2018-05-07 13:20:55	2018-05-07	11
80422	8	22693	2018-05-07 14:21:09	2018-05-07	12
80423	8	22693	2018-05-07 15:40:39	2018-05-07	13
80424	8	22693	2018-05-07 16:40:46	2018-05-07	14
80425	8	22693	2018-05-07 17:40:47	2018-05-07	15
80426	8	22693	2018-05-07 19:00:35	2018-05-07	17
80427	8	22693	2018-05-07 20:00:42	2018-05-07	18
80428	8	22693	2018-05-07 21:20:50	2018-05-07	19
80429	8	22693	2018-05-07 22:40:23	2018-05-07	20
80430	8	22693	2018-05-07 23:40:28	2018-05-07	21
80431	8	22693	2018-05-08 00:40:36	2018-05-07	22
80432	8	22693	2018-05-08 01:40:51	2018-05-07	23
80433	8	22693	2018-05-08 03:00:33	2018-05-08	1
80434	8	22693	2018-05-08 04:00:47	2018-05-08	2
80435	8	22693	2018-05-08 05:20:25	2018-05-08	3
80436	8	22693	2018-05-08 06:20:47	2018-05-08	4
80437	8	22693	2018-05-08 07:20:53	2018-05-08	5
80438	8	22693	2018-05-08 08:40:42	2018-05-08	6
80439	8	22693	2018-05-08 09:40:47	2018-05-08	7
80440	8	22693	2018-05-08 10:40:54	2018-05-08	8
80441	8	22693	2018-05-08 12:00:40	2018-05-08	10
80442	8	22693	2018-05-08 13:00:45	2018-05-08	11
80443	8	22693	2018-05-08 15:40:23	2018-05-08	13
80444	8	22693	2018-05-08 16:40:37	2018-05-08	14
80445	8	22693	2018-05-08 17:40:42	2018-05-08	15
80446	8	22693	2018-05-08 19:00:39	2018-05-08	17
80447	8	22693	2018-05-08 20:00:52	2018-05-08	18
80448	8	22693	2018-05-08 21:20:54	2018-05-08	19
80449	8	22693	2018-05-08 22:20:57	2018-05-08	20
80450	8	22693	2018-05-08 23:40:45	2018-05-08	21
80451	8	22693	2018-05-09 00:40:48	2018-05-08	22
80452	8	22693	2018-05-09 01:40:51	2018-05-08	23
80453	8	22693	2018-05-09 03:00:38	2018-05-09	1
80454	8	22693	2018-05-09 04:00:45	2018-05-09	2
80455	8	22693	2018-05-09 05:00:47	2018-05-09	3
80456	8	22693	2018-05-09 06:20:12	2018-05-09	4
80457	8	22693	2018-05-09 07:20:12	2018-05-09	5
80458	8	22693	2018-05-09 08:20:13	2018-05-09	6
80459	8	22693	2018-05-09 09:20:25	2018-05-09	7
80460	8	22693	2018-05-09 10:20:42	2018-05-09	8
80461	8	22693	2018-05-09 11:21:08	2018-05-09	9
80462	8	22693	2018-05-09 12:40:53	2018-05-09	10
80463	8	22693	2018-05-09 13:41:27	2018-05-09	11
80464	8	22693	2018-05-09 15:01:01	2018-05-09	13
80465	8	22693	2018-05-09 16:20:55	2018-05-09	14
80466	8	22693	2018-05-09 17:40:29	2018-05-09	15
80467	8	22693	2018-05-09 18:40:34	2018-05-09	16
80468	8	22693	2018-05-09 19:40:39	2018-05-09	17
80469	8	22693	2018-05-09 21:00:27	2018-05-09	19
80470	8	22693	2018-05-09 22:00:32	2018-05-09	20
80471	8	22693	2018-05-09 23:00:36	2018-05-09	21
80472	8	22693	2018-05-10 00:20:27	2018-05-09	22
80473	8	22693	2018-05-10 01:20:31	2018-05-09	23
80474	8	22693	2018-05-10 02:20:35	2018-05-10	0
80475	8	22693	2018-05-10 03:40:27	2018-05-10	1
80476	8	22693	2018-05-10 04:40:34	2018-05-10	2
80477	8	22693	2018-05-10 06:00:37	2018-05-10	4
80478	8	22693	2018-05-10 07:00:55	2018-05-10	5
80479	8	22693	2018-05-10 08:20:24	2018-05-10	6
80480	8	22693	2018-05-10 09:20:36	2018-05-10	7
80481	8	22693	2018-05-10 10:20:37	2018-05-10	8
80482	8	22693	2018-05-10 11:40:32	2018-05-10	9
80483	8	22693	2018-05-10 12:40:38	2018-05-10	10
80484	8	22693	2018-05-10 14:00:32	2018-05-10	12
80485	8	22693	2018-05-10 15:20:23	2018-05-10	13
80486	8	22693	2018-05-10 16:20:27	2018-05-10	14
80487	8	22693	2018-05-10 17:20:30	2018-05-10	15
80488	8	22693	2018-05-10 18:20:44	2018-05-10	16
80489	8	22693	2018-05-10 19:20:56	2018-05-10	17
80490	8	22693	2018-05-10 20:40:44	2018-05-10	18
80491	8	22693	2018-05-10 21:40:58	2018-05-10	19
80492	8	22693	2018-05-10 23:00:41	2018-05-10	21
80493	8	22693	2018-05-11 00:20:13	2018-05-10	22
80494	8	22693	2018-05-11 01:20:13	2018-05-10	23
80495	8	22693	2018-05-11 02:20:36	2018-05-11	0
80496	8	22693	2018-05-11 03:40:05	2018-05-11	1
80497	8	22693	2018-05-11 04:40:05	2018-05-11	2
80498	8	22693	2018-05-11 05:40:06	2018-05-11	3
80499	8	22693	2018-05-11 06:40:07	2018-05-11	4
80500	8	22693	2018-05-11 07:40:13	2018-05-11	5
80501	8	22693	2018-05-11 09:00:14	2018-05-11	7
80502	8	22693	2018-05-11 10:00:19	2018-05-11	8
80503	8	22693	2018-05-11 11:00:20	2018-05-11	9
80504	8	22693	2018-05-11 12:20:11	2018-05-11	10
80505	8	22693	2018-05-11 13:20:16	2018-05-11	11
80506	8	22693	2018-05-11 14:20:23	2018-05-11	12
80507	8	22693	2018-05-11 15:40:12	2018-05-11	13
80508	8	22693	2018-05-11 16:40:15	2018-05-11	14
80509	8	22693	2018-05-11 17:40:16	2018-05-11	15
80510	8	22693	2018-05-11 19:00:09	2018-05-11	17
80511	8	22693	2018-05-11 20:00:13	2018-05-11	18
80512	8	22693	2018-05-11 21:20:09	2018-05-11	19
80513	8	22693	2018-05-11 22:20:11	2018-05-11	20
80514	8	22693	2018-05-11 23:20:11	2018-05-11	21
80515	8	22693	2018-05-12 00:20:12	2018-05-11	22
80516	8	22693	2018-05-12 01:40:11	2018-05-11	23
80517	8	22693	2018-05-12 02:40:12	2018-05-12	0
80518	8	22693	2018-05-12 03:40:17	2018-05-12	1
80519	8	22693	2018-05-12 04:40:21	2018-05-12	2
80520	8	22693	2018-05-12 06:00:10	2018-05-12	4
80521	8	22693	2018-05-12 07:00:14	2018-05-12	5
80522	8	22693	2018-05-12 08:00:21	2018-05-12	6
80523	8	22693	2018-05-12 09:20:09	2018-05-12	7
80524	8	22693	2018-05-12 10:20:14	2018-05-12	8
80525	8	22693	2018-05-12 11:20:15	2018-05-12	9
80526	8	22693	2018-05-12 12:20:20	2018-05-12	10
80527	8	22693	2018-05-12 13:40:04	2018-05-12	11
80528	8	22693	2018-05-12 14:40:05	2018-05-12	12
80529	8	22693	2018-05-12 15:40:05	2018-05-12	13
80530	8	22693	2018-05-12 16:40:30	2018-05-12	14
80531	8	22693	2018-05-12 17:40:32	2018-05-12	15
80532	8	22693	2018-05-12 18:40:35	2018-05-12	16
80533	8	22693	2018-05-12 19:41:12	2018-05-12	17
80534	8	22693	2018-05-12 21:00:30	2018-05-12	19
80535	8	22693	2018-05-12 22:01:02	2018-05-12	20
80536	8	22693	2018-05-12 23:20:15	2018-05-12	21
80537	8	22693	2018-05-13 00:20:20	2018-05-12	22
80538	8	22693	2018-05-13 01:20:57	2018-05-12	23
80539	8	22693	2018-05-13 02:40:22	2018-05-13	0
80540	8	22693	2018-05-13 03:40:28	2018-05-13	1
80541	8	22693	2018-05-13 04:40:35	2018-05-13	2
80542	8	22693	2018-05-13 06:00:15	2018-05-13	4
80543	8	22693	2018-05-13 07:00:21	2018-05-13	5
80544	8	22693	2018-05-13 08:00:24	2018-05-13	6
80545	8	22693	2018-05-13 09:00:30	2018-05-13	7
80546	8	22693	2018-05-13 10:01:04	2018-05-13	8
80547	8	22693	2018-05-13 11:20:26	2018-05-13	9
80548	8	22693	2018-05-13 12:20:33	2018-05-13	10
80549	8	22693	2018-05-13 13:20:47	2018-05-13	11
80550	8	22693	2018-05-13 14:40:19	2018-05-13	12
80551	8	22693	2018-05-13 15:40:25	2018-05-13	13
80552	8	22693	2018-05-13 17:00:21	2018-05-13	15
80553	8	22693	2018-05-13 18:00:27	2018-05-13	16
80554	8	22693	2018-05-13 19:00:28	2018-05-13	17
80555	8	22693	2018-05-13 20:00:33	2018-05-13	18
80556	8	22693	2018-05-13 21:20:19	2018-05-13	19
80557	8	22693	2018-05-13 22:20:25	2018-05-13	20
80558	8	22693	2018-05-13 23:20:33	2018-05-13	21
80559	8	22693	2018-05-14 00:40:14	2018-05-13	22
80560	8	22693	2018-05-14 01:40:16	2018-05-13	23
80561	8	22693	2018-05-14 02:40:19	2018-05-14	0
80562	8	22693	2018-05-14 03:40:34	2018-05-14	1
80563	8	22693	2018-05-14 05:00:17	2018-05-14	3
80564	8	22693	2018-05-14 06:00:21	2018-05-14	4
80565	8	22693	2018-05-14 07:00:38	2018-05-14	5
80566	8	22693	2018-05-14 08:00:38	2018-05-14	6
80567	8	22693	2018-05-14 09:00:58	2018-05-14	7
80568	8	22693	2018-05-14 10:20:27	2018-05-14	8
80569	8	22693	2018-05-14 11:20:31	2018-05-14	9
80570	8	22693	2018-05-14 12:20:35	2018-05-14	10
80571	8	22693	2018-05-14 13:20:51	2018-05-14	11
80572	8	22693	2018-05-14 14:40:52	2018-05-14	12
80573	8	22693	2018-05-14 16:00:24	2018-05-14	14
80574	8	22693	2018-05-14 17:00:29	2018-05-14	15
80575	8	22693	2018-05-14 18:00:51	2018-05-14	16
80576	8	22693	2018-05-14 19:20:13	2018-05-14	17
80577	8	22693	2018-05-14 20:20:17	2018-05-14	18
80578	8	22693	2018-05-14 21:21:01	2018-05-14	19
80579	8	22693	2018-05-14 22:21:16	2018-05-14	20
80580	8	22693	2018-05-14 23:40:15	2018-05-14	21
80581	8	22693	2018-05-15 00:40:34	2018-05-14	22
80582	8	22693	2018-05-15 01:40:39	2018-05-14	23
80583	8	22693	2018-05-15 02:40:40	2018-05-15	0
80584	8	22693	2018-05-15 04:00:23	2018-05-15	2
80585	8	22693	2018-05-15 05:00:26	2018-05-15	3
80586	8	22693	2018-05-15 06:00:34	2018-05-15	4
80587	8	22693	2018-05-15 07:20:16	2018-05-15	5
80588	8	22693	2018-05-15 08:20:21	2018-05-15	6
80589	8	22693	2018-05-15 09:20:33	2018-05-15	7
80590	8	22693	2018-05-15 10:20:52	2018-05-15	8
80591	8	22693	2018-05-15 11:40:56	2018-05-15	9
80592	8	22693	2018-05-15 12:41:04	2018-05-15	10
80593	8	22693	2018-05-15 13:41:07	2018-05-15	11
80594	8	22693	2018-05-15 15:01:30	2018-05-15	13
80595	8	22693	2018-05-15 16:20:31	2018-05-15	14
80596	8	22693	2018-05-15 17:20:57	2018-05-15	15
80597	8	22693	2018-05-15 18:40:38	2018-05-15	16
80598	8	22693	2018-05-15 19:41:15	2018-05-15	17
80599	8	22693	2018-05-15 21:00:14	2018-05-15	19
80600	8	22693	2018-05-15 22:00:25	2018-05-15	20
80601	8	22693	2018-05-15 23:00:47	2018-05-15	21
80602	8	22693	2018-05-16 00:20:18	2018-05-15	22
80603	8	22693	2018-05-16 01:20:39	2018-05-15	23
80604	8	22693	2018-05-16 02:21:09	2018-05-16	0
80605	8	22693	2018-05-16 03:40:15	2018-05-16	1
80606	8	22693	2018-05-16 04:40:31	2018-05-16	2
80607	8	22693	2018-05-16 05:40:33	2018-05-16	3
80608	8	22693	2018-05-16 06:40:40	2018-05-16	4
80609	8	22693	2018-05-16 08:00:32	2018-05-16	6
80610	8	22693	2018-05-16 09:00:34	2018-05-16	7
80611	8	22693	2018-05-16 10:00:42	2018-05-16	8
80612	8	22693	2018-05-16 11:00:50	2018-05-16	9
80613	8	22693	2018-05-16 12:20:26	2018-05-16	10
80614	8	22693	2018-05-16 13:20:32	2018-05-16	11
80615	8	22693	2018-05-16 14:20:39	2018-05-16	12
80616	8	22693	2018-05-16 15:20:39	2018-05-16	13
80617	8	22693	2018-05-16 16:20:52	2018-05-16	14
80618	8	22693	2018-05-16 17:40:36	2018-05-16	15
80619	8	22693	2018-05-16 18:40:56	2018-05-16	16
80620	8	22693	2018-05-16 20:00:34	2018-05-16	18
80621	8	22693	2018-05-16 21:00:43	2018-05-16	19
80622	8	22693	2018-05-16 22:00:52	2018-05-16	20
80623	8	22693	2018-05-16 23:20:34	2018-05-16	21
80624	8	22693	2018-05-17 00:20:38	2018-05-16	22
80625	8	22693	2018-05-17 01:40:53	2018-05-16	23
80626	8	22693	2018-05-17 03:00:19	2018-05-17	1
80627	8	22693	2018-05-17 04:00:33	2018-05-17	2
80628	8	22693	2018-05-17 05:00:39	2018-05-17	3
80629	8	22693	2018-05-17 06:20:25	2018-05-17	4
80630	8	22693	2018-05-17 07:20:31	2018-05-17	5
80631	8	22693	2018-05-17 08:40:23	2018-05-17	6
80632	8	22693	2018-05-17 09:40:37	2018-05-17	7
80633	8	22693	2018-05-17 10:40:55	2018-05-17	8
80634	8	22693	2018-05-17 11:40:57	2018-05-17	9
80635	8	22693	2018-05-17 13:00:12	2018-05-17	11
80636	8	22693	2018-05-17 14:00:28	2018-05-17	12
80637	8	22693	2018-05-17 15:00:37	2018-05-17	13
80638	8	22693	2018-05-17 16:20:39	2018-05-17	14
80639	8	22693	2018-05-17 17:40:32	2018-05-17	15
80640	8	22693	2018-05-17 19:00:11	2018-05-17	17
80641	8	22693	2018-05-17 20:00:17	2018-05-17	18
80642	8	22693	2018-05-17 21:00:21	2018-05-17	19
80643	8	22693	2018-05-17 22:20:27	2018-05-17	20
80644	8	22693	2018-05-17 23:40:08	2018-05-17	21
80645	8	22693	2018-05-18 00:40:14	2018-05-17	22
80646	8	22693	2018-05-18 01:40:15	2018-05-17	23
80647	8	22693	2018-05-18 03:00:33	2018-05-18	1
80648	8	22693	2018-05-18 04:00:33	2018-05-18	2
80649	8	22693	2018-05-18 05:20:42	2018-05-18	3
80650	8	22693	2018-05-18 06:40:18	2018-05-18	4
80651	8	22693	2018-05-18 07:40:45	2018-05-18	5
80652	8	22693	2018-05-18 09:00:19	2018-05-18	7
80653	8	22693	2018-05-18 10:00:22	2018-05-18	8
80654	8	22693	2018-05-18 11:00:29	2018-05-18	9
80655	8	22693	2018-05-18 12:20:19	2018-05-18	10
80656	8	22693	2018-05-18 13:40:17	2018-05-18	11
80657	8	22693	2018-05-18 14:40:17	2018-05-18	12
80658	8	22693	2018-05-18 15:40:22	2018-05-18	13
80659	8	22693	2018-05-18 16:40:26	2018-05-18	14
80660	8	22693	2018-05-18 17:40:26	2018-05-18	15
80661	8	22693	2018-05-18 18:40:29	2018-05-18	16
80662	8	22693	2018-05-18 19:40:32	2018-05-18	17
80663	8	22693	2018-05-18 20:40:38	2018-05-18	18
80664	8	22693	2018-05-18 21:40:42	2018-05-18	19
80665	8	22693	2018-05-18 23:00:26	2018-05-18	21
80666	8	22693	2018-05-19 00:00:26	2018-05-18	22
80667	8	22693	2018-05-19 01:00:30	2018-05-18	23
80668	8	22693	2018-05-19 02:00:34	2018-05-19	0
80669	8	22693	2018-05-19 03:00:48	2018-05-19	1
80670	8	22693	2018-05-19 04:20:05	2018-05-19	2
80671	8	22693	2018-05-19 05:20:11	2018-05-19	3
80672	8	22693	2018-05-19 06:20:12	2018-05-19	4
80673	8	22693	2018-05-19 07:20:25	2018-05-19	5
80674	8	22693	2018-05-19 08:40:07	2018-05-19	6
80675	8	22693	2018-05-19 09:40:13	2018-05-19	7
80676	8	22693	2018-05-19 10:40:24	2018-05-19	8
80677	8	22693	2018-05-19 12:00:09	2018-05-19	10
80678	8	22693	2018-05-19 13:00:15	2018-05-19	11
80679	8	22693	2018-05-19 14:00:29	2018-05-19	12
80680	8	22693	2018-05-19 15:20:10	2018-05-19	13
80681	8	22693	2018-05-19 16:20:16	2018-05-19	14
80682	8	22693	2018-05-19 17:20:28	2018-05-19	15
80683	8	22693	2018-05-19 18:40:10	2018-05-19	16
80684	8	22693	2018-05-19 19:40:15	2018-05-19	17
80685	8	22693	2018-05-19 20:40:28	2018-05-19	18
80686	8	22693	2018-05-19 22:00:11	2018-05-19	20
80687	8	22693	2018-05-19 23:00:14	2018-05-19	21
80688	8	22693	2018-05-20 00:00:26	2018-05-19	22
80689	8	22693	2018-05-20 01:20:10	2018-05-19	23
80690	8	22693	2018-05-20 02:20:15	2018-05-20	0
80691	8	22693	2018-05-20 03:20:24	2018-05-20	1
80692	8	22693	2018-05-20 04:40:08	2018-05-20	2
80693	8	22693	2018-05-20 05:40:14	2018-05-20	3
80694	8	22693	2018-05-20 06:40:21	2018-05-20	4
80695	8	22693	2018-05-20 07:40:29	2018-05-20	5
80696	8	22693	2018-05-20 08:40:31	2018-05-20	6
80697	8	22693	2018-05-20 10:00:05	2018-05-20	8
80698	8	22693	2018-05-20 11:00:08	2018-05-20	9
80699	8	22693	2018-05-20 12:00:08	2018-05-20	10
80700	8	22693	2018-05-20 13:00:26	2018-05-20	11
80701	8	22693	2018-05-20 14:00:43	2018-05-20	12
80702	8	22693	2018-05-20 15:20:08	2018-05-20	13
80703	8	22693	2018-05-20 16:20:08	2018-05-20	14
80704	8	22693	2018-05-20 17:20:08	2018-05-20	15
80705	8	22693	2018-05-20 18:20:13	2018-05-20	16
80706	8	22693	2018-05-20 19:20:19	2018-05-20	17
80707	8	22693	2018-05-20 20:40:08	2018-05-20	18
80708	8	22693	2018-05-20 21:40:14	2018-05-20	19
80709	8	22693	2018-05-20 22:40:19	2018-05-20	20
80710	8	22693	2018-05-21 00:00:05	2018-05-20	22
80711	8	22693	2018-05-21 01:00:14	2018-05-20	23
80712	8	22693	2018-05-21 02:00:18	2018-05-21	0
80713	8	22693	2018-05-21 03:00:19	2018-05-21	1
80714	8	22693	2018-05-21 04:20:11	2018-05-21	2
80715	8	22693	2018-05-21 05:20:17	2018-05-21	3
80716	8	22693	2018-05-21 06:20:22	2018-05-21	4
80717	8	22693	2018-05-21 07:40:11	2018-05-21	5
80718	8	22693	2018-05-21 08:40:17	2018-05-21	6
80719	8	22693	2018-05-21 09:40:25	2018-05-21	7
80720	8	22693	2018-05-21 11:00:06	2018-05-21	9
80721	8	22693	2018-05-21 12:00:06	2018-05-21	10
80722	8	22693	2018-05-21 13:00:06	2018-05-21	11
80723	8	22693	2018-05-21 14:00:06	2018-05-21	12
80724	8	22693	2018-05-21 15:00:12	2018-05-21	13
80725	8	22693	2018-05-21 16:00:13	2018-05-21	14
80726	8	22693	2018-05-21 17:00:22	2018-05-21	15
80727	8	22693	2018-05-21 18:00:22	2018-05-21	16
80728	8	22693	2018-05-21 19:00:33	2018-05-21	17
80729	8	22693	2018-05-21 20:20:10	2018-05-21	18
80730	8	22693	2018-05-21 21:20:14	2018-05-21	19
80731	8	22693	2018-05-21 22:20:43	2018-05-21	20
80732	8	22693	2018-05-21 23:21:06	2018-05-21	21
80733	8	22693	2018-05-22 00:40:16	2018-05-21	22
80734	8	22693	2018-05-22 02:00:06	2018-05-22	0
80735	8	22693	2018-05-22 03:00:13	2018-05-22	1
80736	8	22693	2018-05-22 04:00:25	2018-05-22	2
80737	8	22693	2018-05-22 05:20:04	2018-05-22	3
80738	8	22693	2018-05-22 06:20:06	2018-05-22	4
80739	8	22693	2018-05-22 07:20:13	2018-05-22	5
80740	8	22693	2018-05-22 08:20:30	2018-05-22	6
80741	8	22693	2018-05-22 09:20:43	2018-05-22	7
80742	8	22693	2018-05-22 10:21:07	2018-05-22	8
80743	8	22693	2018-05-22 11:40:17	2018-05-22	9
80744	8	22693	2018-05-22 12:40:20	2018-05-22	10
80745	8	22693	2018-05-22 13:40:24	2018-05-22	11
80746	32	22693	2018-05-22 13:40:25	2018-05-22	11
80747	8	22693	2018-05-23 10:55:03	2018-05-23	8
80748	8	22693	2018-05-23 12:00:05	2018-05-23	10
80749	8	22693	2018-05-23 13:00:05	2018-05-23	11
80750	8	22693	2018-05-23 14:00:05	2018-05-23	12
80751	8	22693	2018-05-23 15:00:33	2018-05-23	13
80752	8	22693	2018-05-23 16:00:34	2018-05-23	14
80753	8	22693	2018-05-23 17:20:13	2018-05-23	15
80754	8	22693	2018-05-23 18:20:15	2018-05-23	16
80755	8	22693	2018-05-23 19:20:24	2018-05-23	17
80756	8	22693	2018-05-23 20:40:10	2018-05-23	18
80757	8	22693	2018-05-23 21:40:14	2018-05-23	19
80758	8	22693	2018-05-23 22:40:17	2018-05-23	20
80759	8	22693	2018-05-23 23:40:21	2018-05-23	21
80760	8	22693	2018-05-24 01:00:10	2018-05-23	23
80761	8	22693	2018-05-24 02:00:11	2018-05-24	0
80762	8	22693	2018-05-24 03:00:15	2018-05-24	1
80763	8	22693	2018-05-24 04:00:17	2018-05-24	2
80764	8	22693	2018-05-24 05:20:05	2018-05-24	3
80765	8	22693	2018-05-24 06:20:11	2018-05-24	4
80766	8	22693	2018-05-24 07:20:11	2018-05-24	5
80767	8	22693	2018-05-24 08:20:11	2018-05-24	6
80768	8	22693	2018-05-24 09:20:13	2018-05-24	7
80769	8	22693	2018-05-24 10:20:15	2018-05-24	8
80770	8	22693	2018-05-24 11:20:16	2018-05-24	9
80771	8	22693	2018-05-24 12:20:46	2018-05-24	10
80772	8	22693	2018-05-24 13:20:54	2018-05-24	11
80773	8	22693	2018-05-24 14:41:13	2018-05-24	12
80774	8	22693	2018-05-24 16:01:18	2018-05-24	14
80775	8	22693	2018-05-24 17:21:27	2018-05-24	15
80776	8	22693	2018-05-24 18:41:11	2018-05-24	16
80777	8	22693	2018-05-24 20:00:40	2018-05-24	18
80778	8	22693	2018-05-24 21:20:24	2018-05-24	19
80779	8	22693	2018-05-24 22:20:29	2018-05-24	20
80780	32	22693	2018-05-29 12:40:26	2018-05-29	10
80781	8	22693	2018-05-30 13:03:00	2018-05-30	11
80782	32	22693	2018-05-30 13:03:26	2018-05-30	11
80783	8	22693	2018-05-31 13:20:09	2018-05-31	11
80784	8	22693	2018-07-19 08:40:43	2018-07-19	6
80785	32	22693	2018-07-21 19:40:22	2018-07-21	17
80786	8	22693	2018-07-22 19:40:52	2018-07-22	17
80787	8	22693	2018-08-13 17:01:26	2018-08-13	15
80788	6	22693	2018-08-13 17:01:28	2018-08-13	15
80789	14	22693	2018-08-13 17:01:28	2018-08-13	15
80790	14	22693	2018-08-14 08:03:23	2018-08-14	6
80791	14	22693	2018-08-14 08:03:23	2018-08-14	6
80792	21	22693	2018-08-14 08:03:23	2018-08-14	6
80793	26	22693	2018-11-12 07:21:35	2018-11-12	6
80794	0	22694	2018-04-27 16:14:56	2018-04-27	14
80795	0	22694	2018-04-27 16:15:00	2018-04-27	14
80796	0	22694	2018-04-27 16:15:00	2018-04-27	14
80797	7	22694	2018-04-27 16:15:02	2018-04-27	14
80798	31	22694	2018-04-27 16:15:03	2018-04-27	14
80799	8	22694	2018-04-27 16:15:07	2018-04-27	14
80800	8	22694	2018-04-27 17:20:06	2018-04-27	15
80801	8	22694	2018-04-27 18:20:09	2018-04-27	16
80802	8	22694	2018-04-27 19:20:17	2018-04-27	17
80803	8	22694	2018-04-27 20:40:23	2018-04-27	18
80804	8	22694	2018-04-27 21:40:25	2018-04-27	19
80805	8	22694	2018-04-27 22:40:26	2018-04-27	20
80806	8	22694	2018-04-28 00:00:21	2018-04-27	22
80807	8	22694	2018-04-28 01:00:21	2018-04-27	23
80808	8	22694	2018-04-28 02:00:23	2018-04-28	0
80809	8	22694	2018-04-28 03:20:17	2018-04-28	1
80810	8	22694	2018-04-28 04:20:20	2018-04-28	2
80811	8	22694	2018-04-28 05:20:26	2018-04-28	3
80812	8	22694	2018-04-28 06:40:17	2018-04-28	4
80813	8	22694	2018-04-28 07:40:20	2018-04-28	5
80814	8	22694	2018-04-28 08:40:23	2018-04-28	6
80815	8	22694	2018-04-28 10:00:18	2018-04-28	8
80816	8	22694	2018-04-28 11:00:22	2018-04-28	9
80817	8	22694	2018-04-28 12:20:10	2018-04-28	10
80818	8	22694	2018-04-28 13:20:17	2018-04-28	11
80819	8	22694	2018-04-28 14:20:17	2018-04-28	12
80820	8	22694	2018-04-28 15:20:24	2018-04-28	13
80821	8	22694	2018-04-28 16:20:24	2018-04-28	14
80822	8	22694	2018-04-28 17:40:18	2018-04-28	15
80823	8	22694	2018-04-28 18:40:25	2018-04-28	16
80824	8	22694	2018-04-28 20:00:23	2018-04-28	18
80825	8	22694	2018-04-28 21:00:32	2018-04-28	19
80826	8	22694	2018-04-28 22:20:32	2018-04-28	20
80827	8	22694	2018-04-28 23:40:34	2018-04-28	21
80828	8	22694	2018-04-29 01:00:23	2018-04-28	23
80829	8	22694	2018-04-29 02:00:24	2018-04-29	0
80830	8	22694	2018-04-29 03:00:35	2018-04-29	1
80831	8	22694	2018-04-29 04:20:05	2018-04-29	2
80832	8	22694	2018-04-29 05:20:23	2018-04-29	3
80833	8	22694	2018-04-29 06:20:33	2018-04-29	4
80834	8	22694	2018-04-29 07:40:04	2018-04-29	5
80835	8	22694	2018-04-29 08:40:05	2018-04-29	6
80836	8	22694	2018-04-29 09:40:11	2018-04-29	7
80837	8	22694	2018-04-29 10:40:26	2018-04-29	8
80838	8	22694	2018-04-29 12:00:17	2018-04-29	10
80839	8	22694	2018-04-29 13:00:22	2018-04-29	11
80840	8	22694	2018-04-29 14:00:35	2018-04-29	12
80841	8	22694	2018-04-29 15:20:28	2018-04-29	13
80842	8	22694	2018-04-29 16:20:34	2018-04-29	14
80843	8	22694	2018-04-29 17:40:16	2018-04-29	15
80844	8	22694	2018-04-29 18:40:25	2018-04-29	16
80845	8	22694	2018-04-29 19:40:30	2018-04-29	17
80846	8	22694	2018-04-29 21:00:17	2018-04-29	19
80847	8	22694	2018-04-29 22:00:18	2018-04-29	20
80848	8	22694	2018-04-29 23:00:21	2018-04-29	21
80849	8	22694	2018-04-30 00:00:26	2018-04-29	22
80850	8	22694	2018-04-30 01:20:29	2018-04-29	23
80851	8	22694	2018-04-30 02:20:29	2018-04-30	0
80852	8	22694	2018-04-30 03:20:34	2018-04-30	1
80853	8	22694	2018-04-30 04:40:28	2018-04-30	2
80854	8	22694	2018-04-30 05:40:33	2018-04-30	3
80855	8	22694	2018-04-30 06:40:39	2018-04-30	4
80856	8	22694	2018-04-30 07:40:57	2018-04-30	5
80857	8	22694	2018-04-30 09:00:42	2018-04-30	7
80858	8	22694	2018-04-30 10:20:28	2018-04-30	8
80859	8	22694	2018-04-30 11:20:37	2018-04-30	9
80860	8	22694	2018-04-30 12:20:40	2018-04-30	10
80861	8	22694	2018-04-30 13:20:48	2018-04-30	11
80862	8	22694	2018-04-30 14:40:38	2018-04-30	12
80863	8	22694	2018-04-30 15:40:40	2018-04-30	13
80864	8	22694	2018-04-30 17:00:18	2018-04-30	15
80865	8	22694	2018-04-30 18:00:22	2018-04-30	16
80866	8	22694	2018-04-30 19:00:30	2018-04-30	17
80867	8	22694	2018-04-30 20:20:14	2018-04-30	18
80868	8	22694	2018-04-30 21:20:19	2018-04-30	19
80869	8	22694	2018-04-30 22:20:27	2018-04-30	20
80870	8	22694	2018-04-30 23:40:11	2018-04-30	21
80871	8	22694	2018-05-01 00:40:11	2018-04-30	22
80872	8	22694	2018-05-01 01:40:11	2018-04-30	23
80873	8	22694	2018-05-01 02:40:12	2018-05-01	0
80874	8	22694	2018-05-01 03:40:14	2018-05-01	1
80875	8	22694	2018-05-01 04:40:18	2018-05-01	2
80876	8	22694	2018-05-01 05:40:19	2018-05-01	3
80877	8	22694	2018-05-01 06:40:23	2018-05-01	4
80878	8	22694	2018-05-01 07:40:50	2018-05-01	5
80879	8	22694	2018-05-01 09:00:14	2018-05-01	7
80880	8	22694	2018-05-01 10:00:22	2018-05-01	8
80881	8	22694	2018-05-01 11:00:48	2018-05-01	9
80882	8	22694	2018-05-01 12:20:19	2018-05-01	10
80883	8	22694	2018-05-01 13:20:22	2018-05-01	11
80884	8	22694	2018-05-01 14:20:51	2018-05-01	12
80885	8	22694	2018-05-01 15:40:22	2018-05-01	13
80886	8	22694	2018-05-01 16:40:47	2018-05-01	14
80887	8	22694	2018-05-01 18:00:19	2018-05-01	16
80888	8	22694	2018-05-01 19:00:24	2018-05-01	17
80889	8	22694	2018-05-01 20:20:20	2018-05-01	18
80890	8	22694	2018-05-01 21:20:25	2018-05-01	19
80891	8	22694	2018-05-01 22:40:26	2018-05-01	20
80892	8	22694	2018-05-01 23:40:31	2018-05-01	21
80893	8	22694	2018-05-02 01:00:13	2018-05-01	23
80894	8	22694	2018-05-02 02:00:14	2018-05-02	0
80895	8	22694	2018-05-02 03:00:17	2018-05-02	1
80896	8	22694	2018-05-02 04:00:23	2018-05-02	2
80897	8	22694	2018-05-02 05:00:36	2018-05-02	3
80898	8	22694	2018-05-02 06:00:39	2018-05-02	4
80899	8	22694	2018-05-02 07:20:25	2018-05-02	5
80900	8	22694	2018-05-02 08:20:49	2018-05-02	6
80901	8	22694	2018-05-02 09:40:39	2018-05-02	7
80902	21	22694	2018-05-02 09:40:39	2018-05-02	7
80903	21	22694	2018-05-02 09:40:40	2018-05-02	7
80904	14	22694	2018-05-02 09:40:40	2018-05-02	7
80905	0	22694	2018-06-29 16:41:01	2018-06-29	14
80906	14	22694	2018-06-29 16:41:02	2018-06-29	14
80907	11	22694	2018-07-26 11:29:24	2018-07-26	9
80908	14	22694	2018-07-26 11:31:36	2018-07-26	9
80909	14	22694	2018-07-26 11:31:53	2018-07-26	9
80910	14	22694	2018-07-26 11:31:53	2018-07-26	9
80911	21	22694	2018-07-26 11:31:54	2018-07-26	9
80912	26	22694	2018-10-24 11:40:11	2018-10-24	9
80913	0	22695	2018-04-27 16:00:15	2018-04-27	14
80914	0	22695	2018-04-27 16:00:18	2018-04-27	14
80915	0	22695	2018-04-27 16:00:18	2018-04-27	14
80916	7	22695	2018-04-27 16:00:19	2018-04-27	14
80917	8	22695	2018-04-27 16:00:20	2018-04-27	14
80918	8	22695	2018-04-27 17:20:06	2018-04-27	15
80919	8	22695	2018-04-27 18:20:08	2018-04-27	16
80920	8	22695	2018-04-27 19:20:13	2018-04-27	17
80921	8	22695	2018-04-27 20:40:10	2018-04-27	18
80922	8	22695	2018-04-27 21:40:15	2018-04-27	19
80923	8	22695	2018-04-27 22:40:15	2018-04-27	20
80924	8	22695	2018-04-28 00:00:12	2018-04-27	22
80925	8	22695	2018-04-28 01:00:13	2018-04-27	23
80926	8	22695	2018-04-28 02:00:17	2018-04-28	0
80927	8	22695	2018-04-28 03:20:14	2018-04-28	1
80928	8	22695	2018-04-28 04:20:17	2018-04-28	2
80929	8	22695	2018-04-28 05:20:21	2018-04-28	3
80930	8	22695	2018-04-28 06:40:13	2018-04-28	4
80931	8	22695	2018-04-28 07:40:16	2018-04-28	5
80932	8	22695	2018-04-28 08:40:19	2018-04-28	6
80933	8	22695	2018-04-28 10:00:16	2018-04-28	8
80934	8	22695	2018-04-28 11:00:20	2018-04-28	9
80935	8	22695	2018-04-28 12:20:07	2018-04-28	10
80936	8	22695	2018-04-28 13:20:16	2018-04-28	11
80937	8	22695	2018-04-28 14:20:18	2018-04-28	12
80938	8	22695	2018-04-28 15:20:25	2018-04-28	13
80939	8	22695	2018-04-28 16:40:12	2018-04-28	14
80940	8	22695	2018-04-28 17:40:26	2018-04-28	15
80941	8	22695	2018-04-28 18:40:30	2018-04-28	16
80942	8	22695	2018-04-28 20:00:27	2018-04-28	18
80943	8	22695	2018-04-28 21:00:29	2018-04-28	19
80944	8	22695	2018-04-28 22:20:30	2018-04-28	20
80945	8	22695	2018-04-28 23:40:32	2018-04-28	21
80946	8	22695	2018-04-29 01:00:21	2018-04-28	23
80947	8	22695	2018-04-29 02:00:50	2018-04-29	0
80948	8	22695	2018-04-29 03:20:08	2018-04-29	1
80949	8	22695	2018-04-29 04:20:12	2018-04-29	2
80950	8	22695	2018-04-29 05:20:30	2018-04-29	3
80951	8	22695	2018-04-29 06:20:40	2018-04-29	4
80952	8	22695	2018-04-29 07:40:12	2018-04-29	5
80953	8	22695	2018-04-29 08:40:14	2018-04-29	6
80954	8	22695	2018-04-29 09:40:20	2018-04-29	7
80955	8	22695	2018-04-29 10:40:35	2018-04-29	8
80956	8	22695	2018-04-29 12:00:06	2018-04-29	10
80957	8	22695	2018-04-29 13:00:06	2018-04-29	11
80958	8	22695	2018-04-29 14:00:06	2018-04-29	12
80959	8	22695	2018-04-29 15:00:06	2018-04-29	13
80960	8	22695	2018-04-29 16:00:15	2018-04-29	14
80961	8	22695	2018-04-29 17:00:17	2018-04-29	15
80962	8	22695	2018-04-29 18:00:18	2018-04-29	16
80963	8	22695	2018-04-29 19:20:13	2018-04-29	17
80964	8	22695	2018-04-29 20:20:15	2018-04-29	18
80965	8	22695	2018-04-29 21:20:15	2018-04-29	19
80966	8	22695	2018-04-29 22:20:19	2018-04-29	20
80967	8	22695	2018-04-29 23:40:12	2018-04-29	21
80968	8	22695	2018-04-30 00:40:16	2018-04-29	22
80969	8	22695	2018-04-30 02:00:11	2018-04-30	0
80970	8	22695	2018-04-30 03:00:14	2018-04-30	1
80971	8	22695	2018-04-30 04:00:16	2018-04-30	2
80972	8	22695	2018-04-30 05:20:10	2018-04-30	3
80973	8	22695	2018-04-30 06:20:14	2018-04-30	4
80974	8	22695	2018-04-30 07:40:15	2018-04-30	5
80975	8	22695	2018-04-30 09:00:26	2018-04-30	7
80976	8	22695	2018-04-30 10:20:12	2018-04-30	8
80977	8	22695	2018-04-30 11:20:17	2018-04-30	9
80978	8	22695	2018-04-30 12:20:18	2018-04-30	10
80979	8	22695	2018-04-30 13:20:29	2018-04-30	11
80980	8	22695	2018-04-30 14:40:18	2018-04-30	12
80981	8	22695	2018-04-30 15:40:21	2018-04-30	13
80982	8	22695	2018-04-30 16:40:21	2018-04-30	14
80983	8	22695	2018-04-30 17:40:41	2018-04-30	15
80984	8	22695	2018-04-30 19:00:17	2018-04-30	17
80985	8	22695	2018-04-30 20:00:21	2018-04-30	18
80986	8	22695	2018-04-30 21:00:33	2018-04-30	19
80987	8	22695	2018-04-30 22:20:16	2018-04-30	20
80988	8	22695	2018-04-30 23:20:21	2018-04-30	21
80989	8	22695	2018-05-01 00:20:30	2018-04-30	22
80990	8	22695	2018-05-01 01:40:26	2018-04-30	23
80991	8	22695	2018-05-01 02:40:31	2018-05-01	0
80992	8	22695	2018-05-01 04:00:18	2018-05-01	2
80993	8	22695	2018-05-01 05:00:21	2018-05-01	3
80994	8	22695	2018-05-01 06:20:15	2018-05-01	4
80995	8	22695	2018-05-01 07:20:19	2018-05-01	5
80996	8	22695	2018-05-01 08:40:12	2018-05-01	6
80997	8	22695	2018-05-01 09:40:13	2018-05-01	7
80998	8	22695	2018-05-01 10:40:22	2018-05-01	8
80999	8	22695	2018-05-01 11:40:23	2018-05-01	9
81000	8	22695	2018-05-01 13:00:12	2018-05-01	11
81001	8	22695	2018-05-01 14:00:12	2018-05-01	12
81002	8	22695	2018-05-01 15:00:16	2018-05-01	13
81003	8	22695	2018-05-01 16:00:17	2018-05-01	14
81004	8	22695	2018-05-01 17:20:17	2018-05-01	15
81005	8	22695	2018-05-01 18:20:17	2018-05-01	16
81006	8	22695	2018-05-01 19:20:22	2018-05-01	17
81007	8	22695	2018-05-01 20:20:24	2018-05-01	18
81008	8	22695	2018-05-01 21:20:29	2018-05-01	19
81009	8	22695	2018-05-01 22:40:31	2018-05-01	20
81010	8	22695	2018-05-01 23:40:35	2018-05-01	21
81011	8	22695	2018-05-02 01:00:17	2018-05-01	23
81012	8	22695	2018-05-02 02:00:17	2018-05-02	0
81013	8	22695	2018-05-02 03:00:21	2018-05-02	1
81014	8	22695	2018-05-02 04:00:26	2018-05-02	2
81015	8	22695	2018-05-02 05:00:44	2018-05-02	3
81016	8	22695	2018-05-02 06:00:47	2018-05-02	4
81017	8	22695	2018-05-02 07:20:40	2018-05-02	5
81018	8	22695	2018-05-02 08:21:01	2018-05-02	6
81019	8	22695	2018-05-02 09:40:53	2018-05-02	7
81020	8	22695	2018-05-02 11:00:48	2018-05-02	9
81021	8	22695	2018-05-02 12:20:24	2018-05-02	10
81022	8	22695	2018-05-02 13:20:29	2018-05-02	11
81023	8	22695	2018-05-02 14:20:29	2018-05-02	12
81024	8	22695	2018-05-02 15:20:53	2018-05-02	13
81025	8	22695	2018-05-02 16:40:36	2018-05-02	14
81026	8	22695	2018-05-02 17:40:38	2018-05-02	15
81027	8	22695	2018-05-02 19:00:25	2018-05-02	17
81028	8	22695	2018-05-02 20:00:28	2018-05-02	18
81029	8	22695	2018-05-02 21:00:29	2018-05-02	19
81030	8	22695	2018-05-02 22:00:31	2018-05-02	20
81031	8	22695	2018-05-02 23:00:40	2018-05-02	21
81032	8	22695	2018-05-03 00:00:54	2018-05-02	22
81033	8	22695	2018-05-03 01:20:36	2018-05-02	23
81034	8	22695	2018-05-03 02:20:58	2018-05-03	0
81035	8	22695	2018-05-03 03:40:35	2018-05-03	1
81036	8	22695	2018-05-03 04:40:57	2018-05-03	2
81037	8	22695	2018-05-03 06:00:22	2018-05-03	4
81038	8	22695	2018-05-03 07:00:40	2018-05-03	5
81039	8	22695	2018-05-03 08:00:59	2018-05-03	6
81040	8	22695	2018-05-03 09:21:05	2018-05-03	7
81041	8	22695	2018-05-03 10:21:22	2018-05-03	8
81042	8	22695	2018-05-03 11:21:23	2018-05-03	9
81043	8	22695	2018-05-03 12:41:07	2018-05-03	10
81044	8	22695	2018-05-03 13:41:48	2018-05-03	11
81045	8	22695	2018-05-03 15:01:15	2018-05-03	13
81046	21	22695	2018-05-03 15:01:15	2018-05-03	13
81047	21	22695	2018-05-03 15:01:16	2018-05-03	13
81048	21	22695	2018-05-03 15:01:17	2018-05-03	13
81049	26	22695	2018-08-01 15:20:21	2018-08-01	13
81050	0	22696	2018-04-27 15:56:20	2018-04-27	13
81051	0	22696	2018-04-27 15:56:22	2018-04-27	13
81052	0	22696	2018-04-27 15:56:23	2018-04-27	13
81053	7	22696	2018-04-27 15:56:24	2018-04-27	13
81054	8	22696	2018-04-27 15:56:25	2018-04-27	13
81055	8	22696	2018-04-27 17:00:07	2018-04-27	15
81056	8	22696	2018-04-27 18:00:09	2018-04-27	16
81057	8	22696	2018-04-27 19:00:09	2018-04-27	17
81058	8	22696	2018-04-27 20:00:35	2018-04-27	18
81059	8	22696	2018-04-27 21:20:05	2018-04-27	19
81060	8	22696	2018-04-27 22:20:07	2018-04-27	20
81061	8	22696	2018-04-27 23:20:16	2018-04-27	21
81062	8	22696	2018-04-28 00:20:16	2018-04-27	22
81063	8	22696	2018-04-28 01:20:24	2018-04-27	23
81064	8	22696	2018-04-28 02:20:24	2018-04-28	0
81065	8	22696	2018-04-28 03:20:32	2018-04-28	1
81066	8	22696	2018-04-28 04:40:17	2018-04-28	2
81067	8	22696	2018-04-28 05:40:35	2018-04-28	3
81068	8	22696	2018-04-28 06:40:50	2018-04-28	4
81069	8	22696	2018-04-28 07:40:51	2018-04-28	5
81070	8	22696	2018-04-28 09:00:35	2018-04-28	7
81071	8	22696	2018-04-28 10:00:41	2018-04-28	8
81072	8	22696	2018-04-28 11:00:46	2018-04-28	9
81073	8	22696	2018-04-28 12:20:37	2018-04-28	10
81074	8	22696	2018-04-28 13:20:43	2018-04-28	11
81075	8	22696	2018-04-28 14:20:48	2018-04-28	12
81076	8	22696	2018-04-28 15:20:48	2018-04-28	13
81077	8	22696	2018-04-28 16:40:36	2018-04-28	14
81078	8	22696	2018-04-28 17:40:47	2018-04-28	15
81079	8	22696	2018-04-28 18:40:50	2018-04-28	16
81080	8	22696	2018-04-28 20:00:49	2018-04-28	18
81081	8	22696	2018-04-28 21:00:52	2018-04-28	19
81082	8	22696	2018-04-28 22:20:52	2018-04-28	20
81083	8	22696	2018-04-28 23:40:53	2018-04-28	21
81084	8	22696	2018-04-29 01:00:41	2018-04-28	23
81085	8	22696	2018-04-29 02:00:43	2018-04-29	0
81086	8	22696	2018-04-29 03:00:49	2018-04-29	1
81087	8	22696	2018-04-29 04:20:30	2018-04-29	2
81088	8	22696	2018-04-29 05:20:48	2018-04-29	3
81089	8	22696	2018-04-29 06:20:56	2018-04-29	4
81090	8	22696	2018-04-29 07:40:35	2018-04-29	5
81091	8	22696	2018-04-29 08:40:37	2018-04-29	6
81092	8	22696	2018-04-29 09:40:43	2018-04-29	7
81093	8	22696	2018-04-29 10:40:58	2018-04-29	8
81094	8	22696	2018-04-29 12:00:40	2018-04-29	10
81095	8	22696	2018-04-29 13:00:44	2018-04-29	11
81096	8	22696	2018-04-29 14:00:58	2018-04-29	12
81097	8	22696	2018-04-29 15:20:41	2018-04-29	13
81098	8	22696	2018-04-29 16:20:46	2018-04-29	14
81099	8	22696	2018-04-29 17:40:28	2018-04-29	15
81100	8	22696	2018-04-29 18:40:37	2018-04-29	16
81101	8	22696	2018-04-29 19:40:40	2018-04-29	17
81102	8	22696	2018-04-29 21:00:25	2018-04-29	19
81103	8	22696	2018-04-29 22:00:27	2018-04-29	20
81104	8	22696	2018-04-29 23:00:29	2018-04-29	21
81105	8	22696	2018-04-30 00:00:34	2018-04-29	22
81106	8	22696	2018-04-30 01:20:38	2018-04-29	23
81107	8	22696	2018-04-30 02:40:18	2018-04-30	0
81108	8	22696	2018-04-30 03:40:21	2018-04-30	1
81109	8	22696	2018-04-30 04:40:36	2018-04-30	2
81110	8	22696	2018-04-30 05:40:41	2018-04-30	3
81111	8	22696	2018-04-30 06:40:47	2018-04-30	4
81112	8	22696	2018-04-30 07:41:04	2018-04-30	5
81113	8	22696	2018-04-30 09:00:49	2018-04-30	7
81114	8	22696	2018-04-30 10:20:37	2018-04-30	8
81115	8	22696	2018-04-30 11:20:46	2018-04-30	9
81116	8	22696	2018-04-30 12:20:47	2018-04-30	10
81117	8	22696	2018-04-30 13:20:57	2018-04-30	11
81118	8	22696	2018-04-30 14:40:46	2018-04-30	12
81119	8	22696	2018-04-30 15:40:49	2018-04-30	13
81120	8	22696	2018-04-30 17:00:26	2018-04-30	15
81121	8	22696	2018-04-30 18:00:29	2018-04-30	16
81122	8	22696	2018-04-30 19:00:41	2018-04-30	17
81123	8	22696	2018-04-30 20:20:24	2018-04-30	18
81124	8	22696	2018-04-30 21:20:29	2018-04-30	19
81125	8	22696	2018-04-30 22:20:40	2018-04-30	20
81126	8	22696	2018-04-30 23:40:24	2018-04-30	21
81127	8	22696	2018-05-01 00:40:24	2018-04-30	22
81128	8	22696	2018-05-01 01:40:32	2018-04-30	23
81129	8	22696	2018-05-01 02:40:37	2018-05-01	0
81130	8	22696	2018-05-01 04:00:23	2018-05-01	2
81131	8	22696	2018-05-01 05:00:27	2018-05-01	3
81132	8	22696	2018-05-01 06:20:21	2018-05-01	4
81133	8	22696	2018-05-01 07:20:25	2018-05-01	5
81134	8	22696	2018-05-01 08:40:18	2018-05-01	6
81135	8	22696	2018-05-01 09:40:19	2018-05-01	7
81136	8	22696	2018-05-01 10:40:27	2018-05-01	8
81137	8	22696	2018-05-01 11:40:29	2018-05-01	9
81138	8	22696	2018-05-01 13:00:17	2018-05-01	11
81139	8	22696	2018-05-01 14:00:18	2018-05-01	12
81140	8	22696	2018-05-01 15:00:21	2018-05-01	13
81141	8	22696	2018-05-01 16:00:23	2018-05-01	14
81142	8	22696	2018-05-01 17:20:23	2018-05-01	15
81143	8	22696	2018-05-01 18:20:23	2018-05-01	16
81144	8	22696	2018-05-01 19:20:28	2018-05-01	17
81145	8	22696	2018-05-01 20:20:31	2018-05-01	18
81146	8	22696	2018-05-01 21:20:35	2018-05-01	19
81147	8	22696	2018-05-01 22:40:37	2018-05-01	20
81148	8	22696	2018-05-01 23:40:41	2018-05-01	21
81149	8	22696	2018-05-02 01:00:22	2018-05-01	23
81150	8	22696	2018-05-02 02:00:22	2018-05-02	0
81151	8	22696	2018-05-02 03:00:27	2018-05-02	1
81152	8	22696	2018-05-02 04:00:31	2018-05-02	2
81153	8	22696	2018-05-02 05:00:58	2018-05-02	3
81154	8	22696	2018-05-02 06:01:00	2018-05-02	4
81155	8	22696	2018-05-02 07:20:55	2018-05-02	5
81156	8	22696	2018-05-02 08:21:17	2018-05-02	6
81157	8	22696	2018-05-02 09:41:11	2018-05-02	7
81158	8	22696	2018-05-02 11:01:05	2018-05-02	9
81159	8	22696	2018-05-02 12:20:43	2018-05-02	10
81160	8	22696	2018-05-02 13:20:49	2018-05-02	11
81161	8	22696	2018-05-02 14:20:54	2018-05-02	12
81162	8	22696	2018-05-02 15:21:13	2018-05-02	13
81163	8	22696	2018-05-02 16:40:52	2018-05-02	14
81164	8	22696	2018-05-02 17:40:53	2018-05-02	15
81165	8	22696	2018-05-02 19:00:38	2018-05-02	17
81166	8	22696	2018-05-02 20:00:38	2018-05-02	18
81167	8	22696	2018-05-02 21:00:42	2018-05-02	19
81168	8	22696	2018-05-02 22:20:12	2018-05-02	20
81169	8	22696	2018-05-02 23:20:12	2018-05-02	21
81170	8	22696	2018-05-03 00:20:14	2018-05-02	22
81171	8	22696	2018-05-03 01:20:41	2018-05-02	23
81172	8	22696	2018-05-03 02:21:04	2018-05-03	0
81173	8	22696	2018-05-03 03:40:41	2018-05-03	1
81174	8	22696	2018-05-03 04:41:02	2018-05-03	2
81175	8	22696	2018-05-03 06:00:26	2018-05-03	4
81176	8	22696	2018-05-03 07:00:44	2018-05-03	5
81177	8	22696	2018-05-03 08:00:57	2018-05-03	6
81178	8	22696	2018-05-03 09:21:02	2018-05-03	7
81179	8	22696	2018-05-03 10:21:19	2018-05-03	8
81180	8	22696	2018-05-03 11:21:20	2018-05-03	9
81181	8	22696	2018-05-03 12:41:06	2018-05-03	10
81182	8	22696	2018-05-03 13:41:22	2018-05-03	11
81183	8	22696	2018-05-03 15:00:23	2018-05-03	13
81184	21	22696	2018-05-03 15:00:23	2018-05-03	13
81185	21	22696	2018-05-03 15:00:24	2018-05-03	13
81186	14	22696	2018-05-03 15:00:24	2018-05-03	13
81187	12	22696	2018-05-04 09:54:21	2018-05-04	7
81188	13	22696	2018-05-04 09:54:24	2018-05-04	7
81189	14	22696	2018-05-04 09:55:27	2018-05-04	7
81190	12	22696	2018-05-04 09:55:50	2018-05-04	7
81191	13	22696	2018-05-04 09:55:53	2018-05-04	7
81192	21	22696	2018-05-04 09:56:11	2018-05-04	7
81193	21	22696	2018-05-04 09:56:12	2018-05-04	7
81194	14	22696	2018-05-04 09:56:12	2018-05-04	7
81195	12	22696	2018-05-04 09:56:19	2018-05-04	7
81196	13	22696	2018-05-04 10:08:13	2018-05-04	8
81197	14	22696	2018-05-04 10:08:20	2018-05-04	8
81198	21	22696	2018-05-04 10:08:27	2018-05-04	8
81199	21	22696	2018-05-04 10:08:27	2018-05-04	8
81200	21	22696	2018-05-04 10:08:27	2018-05-04	8
81201	26	22696	2018-08-02 10:20:10	2018-08-02	8
81202	3	22697	2018-04-27 14:34:53	2018-04-27	12
81203	3	22697	2018-04-27 14:34:56	2018-04-27	12
81204	3	22697	2018-04-27 14:34:57	2018-04-27	12
81205	7	22697	2018-04-27 14:34:58	2018-04-27	12
81206	8	22697	2018-04-27 14:34:59	2018-04-27	12
81207	8	22697	2018-04-27 15:40:20	2018-04-27	13
81208	8	22697	2018-04-27 16:40:23	2018-04-27	14
81209	8	22697	2018-04-27 17:40:27	2018-04-27	15
81210	8	22697	2018-04-27 18:40:43	2018-04-27	16
81211	8	22697	2018-04-27 20:00:15	2018-04-27	18
81212	8	22697	2018-04-27 21:00:18	2018-04-27	19
81213	8	22697	2018-04-27 22:00:21	2018-04-27	20
81214	8	22697	2018-04-27 23:00:26	2018-04-27	21
81215	8	22697	2018-04-28 00:00:42	2018-04-27	22
81216	8	22697	2018-04-28 01:20:08	2018-04-27	23
81217	8	22697	2018-04-28 02:20:17	2018-04-28	0
81218	8	22697	2018-04-28 03:20:30	2018-04-28	1
81219	8	22697	2018-04-28 04:20:32	2018-04-28	2
81220	8	22697	2018-04-28 05:40:10	2018-04-28	3
81221	8	22697	2018-04-28 06:40:32	2018-04-28	4
81222	8	22697	2018-04-28 07:40:37	2018-04-28	5
81223	8	22697	2018-04-28 09:00:19	2018-04-28	7
81224	8	22697	2018-04-28 10:00:53	2018-04-28	8
81225	8	22697	2018-04-28 11:20:22	2018-04-28	9
81226	8	22697	2018-04-28 12:20:55	2018-04-28	10
81227	8	22697	2018-04-28 13:21:01	2018-04-28	11
81228	8	22697	2018-04-28 14:40:07	2018-04-28	12
81229	8	22697	2018-04-28 15:40:15	2018-04-28	13
81230	8	22697	2018-04-28 16:40:41	2018-04-28	14
81231	8	22697	2018-04-28 17:40:54	2018-04-28	15
81232	8	22697	2018-04-28 19:00:09	2018-04-28	17
81233	8	22697	2018-04-28 20:00:55	2018-04-28	18
81234	8	22697	2018-04-28 21:20:06	2018-04-28	19
81235	8	22697	2018-04-28 22:20:56	2018-04-28	20
81236	8	22697	2018-04-28 23:40:17	2018-04-28	21
81237	8	22697	2018-04-29 00:40:19	2018-04-28	22
81238	8	22697	2018-04-29 02:00:06	2018-04-29	0
81239	8	22697	2018-04-29 03:00:08	2018-04-29	1
81240	8	22697	2018-04-29 04:00:12	2018-04-29	2
81241	8	22697	2018-04-29 05:00:13	2018-04-29	3
81242	8	22697	2018-04-29 06:20:13	2018-04-29	4
81243	8	22697	2018-04-29 07:20:14	2018-04-29	5
81244	8	22697	2018-04-29 08:20:17	2018-04-29	6
81245	8	22697	2018-04-29 09:20:18	2018-04-29	7
81246	8	22697	2018-04-29 10:40:08	2018-04-29	8
81247	8	22697	2018-04-29 11:40:14	2018-04-29	9
81248	8	22697	2018-04-29 12:40:18	2018-04-29	10
81249	8	22697	2018-04-29 14:00:08	2018-04-29	12
81250	8	22697	2018-04-29 15:00:08	2018-04-29	13
81251	8	22697	2018-04-29 16:00:14	2018-04-29	14
81252	8	22697	2018-04-29 17:00:16	2018-04-29	15
81253	8	22697	2018-04-29 18:00:17	2018-04-29	16
81254	8	22697	2018-04-29 19:20:12	2018-04-29	17
81255	8	22697	2018-04-29 20:20:16	2018-04-29	18
81256	8	22697	2018-04-29 21:20:16	2018-04-29	19
81257	8	22697	2018-04-29 22:20:16	2018-04-29	20
81258	8	22697	2018-04-29 23:40:10	2018-04-29	21
81259	8	22697	2018-04-30 00:40:14	2018-04-29	22
81260	8	22697	2018-04-30 02:00:09	2018-04-30	0
81261	8	22697	2018-04-30 03:00:12	2018-04-30	1
81262	8	22697	2018-04-30 04:00:14	2018-04-30	2
81263	8	22697	2018-04-30 05:20:08	2018-04-30	3
81264	8	22697	2018-04-30 06:20:12	2018-04-30	4
81265	8	22697	2018-04-30 07:40:08	2018-04-30	5
81266	8	22697	2018-04-30 08:40:11	2018-04-30	6
81267	8	22697	2018-04-30 09:40:12	2018-04-30	7
81268	8	22697	2018-04-30 11:00:05	2018-04-30	9
81269	8	22697	2018-04-30 12:00:06	2018-04-30	10
81270	8	22697	2018-04-30 13:00:09	2018-04-30	11
81271	8	22697	2018-04-30 14:00:13	2018-04-30	12
81272	8	22697	2018-04-30 15:00:14	2018-04-30	13
81273	8	22697	2018-04-30 16:20:13	2018-04-30	14
81274	8	22697	2018-04-30 17:20:13	2018-04-30	15
81275	8	22697	2018-04-30 18:20:14	2018-04-30	16
81276	8	22697	2018-04-30 19:40:05	2018-04-30	17
81277	8	22697	2018-04-30 20:40:05	2018-04-30	18
81278	8	22697	2018-04-30 21:40:05	2018-04-30	19
81279	8	22697	2018-04-30 22:40:05	2018-04-30	20
81280	8	22697	2018-04-30 23:40:29	2018-04-30	21
81281	8	22697	2018-05-01 00:40:29	2018-04-30	22
81282	8	22697	2018-05-01 01:40:39	2018-04-30	23
81283	8	22697	2018-05-01 03:00:06	2018-05-01	1
81284	8	22697	2018-05-01 04:00:28	2018-05-01	2
81285	8	22697	2018-05-01 05:20:12	2018-05-01	3
81286	8	22697	2018-05-01 06:20:33	2018-05-01	4
81287	8	22697	2018-05-01 07:40:13	2018-05-01	5
81288	8	22697	2018-05-01 08:40:26	2018-05-01	6
81289	8	22697	2018-05-01 09:40:28	2018-05-01	7
81290	8	22697	2018-05-01 11:00:10	2018-05-01	9
81291	8	22697	2018-05-01 12:00:13	2018-05-01	10
81292	8	22697	2018-05-01 13:00:26	2018-05-01	11
81293	8	22697	2018-05-01 14:20:08	2018-05-01	12
81294	8	22697	2018-05-01 15:20:09	2018-05-01	13
81295	8	22697	2018-05-01 16:20:11	2018-05-01	14
81296	8	22697	2018-05-01 17:20:13	2018-05-01	15
81297	8	22697	2018-05-01 18:20:14	2018-05-01	16
81298	8	22697	2018-05-01 19:20:14	2018-05-01	17
81299	8	22697	2018-05-01 20:20:38	2018-05-01	18
81300	8	22697	2018-05-01 21:40:08	2018-05-01	19
81301	8	22697	2018-05-01 22:40:10	2018-05-01	20
81302	8	22697	2018-05-01 23:40:10	2018-05-01	21
81303	8	22697	2018-05-02 00:40:13	2018-05-01	22
81304	8	22697	2018-05-02 01:40:17	2018-05-01	23
81305	8	22697	2018-05-02 02:40:43	2018-05-02	0
81306	8	22697	2018-05-02 04:00:11	2018-05-02	2
81307	8	22697	2018-05-02 05:00:21	2018-05-02	3
81308	8	22697	2018-05-02 06:00:35	2018-05-02	4
81309	8	22697	2018-05-02 07:20:22	2018-05-02	5
81310	8	22697	2018-05-02 08:20:44	2018-05-02	6
81311	8	22697	2018-05-02 09:40:26	2018-05-02	7
81312	8	22697	2018-05-02 11:00:06	2018-05-02	9
81313	8	22697	2018-05-02 12:00:14	2018-05-02	10
81314	8	22697	2018-05-02 13:00:22	2018-05-02	11
81315	8	22697	2018-05-02 14:00:32	2018-05-02	12
81316	8	22697	2018-05-02 15:20:15	2018-05-02	13
81317	8	22697	2018-05-02 16:20:19	2018-05-02	14
81318	8	22697	2018-05-02 17:20:20	2018-05-02	15
81319	8	22697	2018-05-02 18:20:21	2018-05-02	16
81320	8	22697	2018-05-02 19:40:09	2018-05-02	17
81321	8	22697	2018-05-02 20:40:13	2018-05-02	18
81322	8	22697	2018-05-02 21:40:16	2018-05-02	19
81323	8	22697	2018-05-02 22:40:20	2018-05-02	20
81324	8	22697	2018-05-03 00:00:06	2018-05-02	22
81325	8	22697	2018-05-03 01:00:06	2018-05-02	23
81326	8	22697	2018-05-03 02:00:09	2018-05-03	0
81327	8	22697	2018-05-03 03:00:15	2018-05-03	1
81328	8	22697	2018-05-03 04:00:16	2018-05-03	2
81329	8	22697	2018-05-03 05:00:23	2018-05-03	3
81330	8	22697	2018-05-03 06:00:37	2018-05-03	4
81331	8	22697	2018-05-03 07:00:55	2018-05-03	5
81332	8	22697	2018-05-03 08:20:10	2018-05-03	6
81333	8	22697	2018-05-03 09:20:20	2018-05-03	7
81334	8	22697	2018-05-03 10:20:40	2018-05-03	8
81335	8	22697	2018-05-03 11:20:46	2018-05-03	9
81336	8	22697	2018-05-03 12:40:49	2018-05-03	10
81337	8	22697	2018-05-03 13:41:04	2018-05-03	11
81338	8	22697	2018-05-03 15:00:06	2018-05-03	13
81339	8	22697	2018-05-03 16:00:16	2018-05-03	14
81340	8	22697	2018-05-03 17:00:18	2018-05-03	15
81341	8	22697	2018-05-03 18:20:08	2018-05-03	16
81342	8	22697	2018-05-03 19:20:16	2018-05-03	17
81343	8	22697	2018-05-03 20:20:19	2018-05-03	18
81344	8	22697	2018-05-03 21:40:06	2018-05-03	19
81345	8	22697	2018-05-03 22:40:07	2018-05-03	20
81346	8	22697	2018-05-03 23:40:12	2018-05-03	21
81347	8	22697	2018-05-04 00:40:12	2018-05-03	22
81348	8	22697	2018-05-04 01:40:16	2018-05-03	23
81349	8	22697	2018-05-04 02:40:40	2018-05-04	0
81350	8	22697	2018-05-04 03:40:40	2018-05-04	1
81351	8	22697	2018-05-04 04:40:51	2018-05-04	2
81352	8	22697	2018-05-04 06:00:23	2018-05-04	4
81353	8	22697	2018-05-04 07:00:27	2018-05-04	5
81354	8	22697	2018-05-04 08:00:34	2018-05-04	6
81355	8	22697	2018-05-04 09:00:42	2018-05-04	7
81356	8	22697	2018-05-04 10:20:42	2018-05-04	8
81357	8	22697	2018-05-04 11:20:44	2018-05-04	9
81358	8	22697	2018-05-04 12:40:17	2018-05-04	10
81359	8	22697	2018-05-04 13:40:19	2018-05-04	11
81360	8	22697	2018-05-04 14:40:28	2018-05-04	12
81361	8	22697	2018-05-04 15:40:33	2018-05-04	13
81362	8	22697	2018-05-04 16:41:04	2018-05-04	14
81363	8	22697	2018-05-04 18:00:28	2018-05-04	16
81364	8	22697	2018-05-04 19:00:28	2018-05-04	17
81365	8	22697	2018-05-04 20:00:30	2018-05-04	18
81366	8	22697	2018-05-04 21:00:34	2018-05-04	19
81367	8	22697	2018-05-04 22:20:07	2018-05-04	20
81368	8	22697	2018-05-04 23:20:08	2018-05-04	21
81369	8	22697	2018-05-05 00:20:11	2018-05-04	22
81370	8	22697	2018-05-05 01:20:12	2018-05-04	23
81371	8	22697	2018-05-05 02:20:15	2018-05-05	0
81372	8	22697	2018-05-05 03:20:20	2018-05-05	1
81373	8	22697	2018-05-05 04:40:10	2018-05-05	2
81374	8	22697	2018-05-05 05:40:13	2018-05-05	3
81375	8	22697	2018-05-05 06:40:13	2018-05-05	4
81376	8	22697	2018-05-05 07:40:14	2018-05-05	5
81377	8	22697	2018-05-05 08:40:14	2018-05-05	6
81378	8	22697	2018-05-05 10:00:07	2018-05-05	8
81379	8	22697	2018-05-05 11:00:10	2018-05-05	9
81380	8	22697	2018-05-05 12:00:18	2018-05-05	10
81381	8	22697	2018-05-05 13:20:05	2018-05-05	11
81382	8	22697	2018-05-05 14:20:05	2018-05-05	12
81383	8	22697	2018-05-05 15:20:05	2018-05-05	13
81384	8	22697	2018-05-05 16:20:05	2018-05-05	14
81385	8	22697	2018-05-05 17:20:06	2018-05-05	15
81386	8	22697	2018-05-05 18:20:14	2018-05-05	16
81387	8	22697	2018-05-05 19:20:15	2018-05-05	17
81388	8	22697	2018-05-05 20:20:18	2018-05-05	18
81389	8	22697	2018-05-05 21:40:17	2018-05-05	19
81390	8	22697	2018-05-05 22:40:23	2018-05-05	20
81391	8	22697	2018-05-06 00:00:10	2018-05-05	22
81392	8	22697	2018-05-06 01:00:13	2018-05-05	23
81393	8	22697	2018-05-06 02:00:19	2018-05-06	0
81394	8	22697	2018-05-06 03:20:14	2018-05-06	1
81395	8	22697	2018-05-06 04:20:14	2018-05-06	2
81396	8	22697	2018-05-06 05:20:18	2018-05-06	3
81397	8	22697	2018-05-06 06:20:18	2018-05-06	4
81398	8	22697	2018-05-06 07:20:18	2018-05-06	5
81399	8	22697	2018-05-06 08:40:12	2018-05-06	6
81400	8	22697	2018-05-06 09:40:18	2018-05-06	7
81401	8	22697	2018-05-06 10:40:18	2018-05-06	8
81402	8	22697	2018-05-06 11:40:58	2018-05-06	9
81403	8	22697	2018-05-06 13:00:04	2018-05-06	11
81404	8	22697	2018-05-06 14:00:05	2018-05-06	12
81405	8	22697	2018-05-06 15:00:15	2018-05-06	13
81406	8	22697	2018-05-06 16:00:26	2018-05-06	14
81407	8	22697	2018-05-06 17:00:31	2018-05-06	15
81408	8	22697	2018-05-06 18:20:11	2018-05-06	16
81409	8	22697	2018-05-06 19:20:16	2018-05-06	17
81410	8	22697	2018-05-06 20:20:28	2018-05-06	18
81411	8	22697	2018-05-06 21:40:08	2018-05-06	19
81412	8	22697	2018-05-06 22:40:08	2018-05-06	20
81413	8	22697	2018-05-06 23:40:12	2018-05-06	21
81414	8	22697	2018-05-07 00:40:13	2018-05-06	22
81415	8	22697	2018-05-07 02:00:07	2018-05-07	0
81416	8	22697	2018-05-07 03:00:11	2018-05-07	1
81417	8	22697	2018-05-07 04:00:15	2018-05-07	2
81418	8	22697	2018-05-07 05:20:06	2018-05-07	3
81419	8	22697	2018-05-07 06:20:06	2018-05-07	4
81420	8	22697	2018-05-07 07:20:11	2018-05-07	5
81421	8	22697	2018-05-07 08:20:15	2018-05-07	6
81422	8	22697	2018-05-07 09:20:16	2018-05-07	7
81423	8	22697	2018-05-07 10:40:22	2018-05-07	8
81424	8	22697	2018-05-07 12:00:17	2018-05-07	10
81425	8	22697	2018-05-07 13:00:18	2018-05-07	11
81426	8	22697	2018-05-07 14:20:10	2018-05-07	12
81427	8	22697	2018-05-07 15:20:15	2018-05-07	13
81428	8	22697	2018-05-07 16:40:08	2018-05-07	14
81429	8	22697	2018-05-07 17:40:08	2018-05-07	15
81430	8	22697	2018-05-07 18:40:12	2018-05-07	16
81431	8	22697	2018-05-07 19:40:12	2018-05-07	17
81432	8	22697	2018-05-07 21:00:04	2018-05-07	19
81433	8	22697	2018-05-07 22:00:05	2018-05-07	20
81434	8	22697	2018-05-07 23:00:05	2018-05-07	21
81435	8	22697	2018-05-08 00:00:05	2018-05-07	22
81436	8	22697	2018-05-08 01:00:06	2018-05-07	23
81437	8	22697	2018-05-08 02:00:13	2018-05-08	0
81438	8	22697	2018-05-08 03:00:18	2018-05-08	1
81439	8	22697	2018-05-08 04:00:31	2018-05-08	2
81440	8	22697	2018-05-08 05:00:35	2018-05-08	3
81441	8	22697	2018-05-08 06:20:18	2018-05-08	4
81442	8	22697	2018-05-08 07:20:23	2018-05-08	5
81443	8	22697	2018-05-08 08:40:14	2018-05-08	6
81444	8	22697	2018-05-08 09:40:14	2018-05-08	7
81445	8	22697	2018-05-08 10:40:24	2018-05-08	8
81446	8	22697	2018-05-08 12:00:09	2018-05-08	10
81447	8	22697	2018-05-08 13:00:10	2018-05-08	11
81448	8	22697	2018-05-08 15:27:23	2018-05-08	13
81449	8	22697	2018-05-08 16:40:09	2018-05-08	14
81450	8	22697	2018-05-08 17:40:09	2018-05-08	15
81451	8	22697	2018-05-08 18:40:14	2018-05-08	16
81452	8	22697	2018-05-08 20:00:07	2018-05-08	18
81453	8	22697	2018-05-08 21:00:12	2018-05-08	19
81454	8	22697	2018-05-08 22:00:12	2018-05-08	20
81455	8	22697	2018-05-08 23:20:05	2018-05-08	21
81456	8	22697	2018-05-09 00:20:06	2018-05-08	22
81457	8	22697	2018-05-09 01:20:10	2018-05-08	23
81458	8	22697	2018-05-09 02:20:11	2018-05-09	0
81459	8	22697	2018-05-09 03:40:04	2018-05-09	1
81460	8	22697	2018-05-09 04:40:05	2018-05-09	2
81461	8	22697	2018-05-09 05:40:05	2018-05-09	3
81462	8	22697	2018-05-09 06:40:05	2018-05-09	4
81463	8	22697	2018-05-09 07:40:11	2018-05-09	5
81464	8	22697	2018-05-09 09:00:05	2018-05-09	7
81465	8	22697	2018-05-09 10:00:11	2018-05-09	8
81466	8	22697	2018-05-09 11:20:07	2018-05-09	9
81467	8	22697	2018-05-09 12:20:08	2018-05-09	10
81468	8	22697	2018-05-09 13:20:13	2018-05-09	11
81469	8	22697	2018-05-09 14:20:16	2018-05-09	12
81470	8	22697	2018-05-09 15:20:16	2018-05-09	13
81471	21	22697	2018-05-09 15:20:17	2018-05-09	13
81472	21	22697	2018-05-09 15:20:18	2018-05-09	13
81473	14	22697	2018-05-09 15:20:19	2018-05-09	13
81474	0	22697	2018-06-29 16:40:37	2018-06-29	14
81475	14	22697	2018-06-29 16:40:37	2018-06-29	14
81476	12	22697	2018-07-27 15:24:39	2018-07-27	13
81477	13	22697	2018-07-27 15:27:17	2018-07-27	13
81478	14	22697	2018-07-27 15:27:21	2018-07-27	13
81479	0	22697	2018-07-27 15:27:27	2018-07-27	13
81480	0	22697	2018-07-27 15:27:27	2018-07-27	13
81481	21	22697	2018-07-27 15:27:27	2018-07-27	13
81482	26	22697	2018-10-25 15:41:51	2018-10-25	13
81483	0	22698	2018-04-27 13:57:18	2018-04-27	11
81484	0	22698	2018-04-27 13:57:22	2018-04-27	11
81485	0	22698	2018-04-27 13:57:26	2018-04-27	11
81486	7	22698	2018-04-27 13:57:27	2018-04-27	11
81487	31	22698	2018-04-27 13:57:28	2018-04-27	11
81488	8	22698	2018-04-27 13:57:31	2018-04-27	11
81489	8	22698	2018-04-27 15:00:10	2018-04-27	13
81490	8	22698	2018-04-27 16:00:12	2018-04-27	14
81491	8	22698	2018-04-27 17:00:13	2018-04-27	15
81492	8	22698	2018-04-27 18:20:09	2018-04-27	16
81493	8	22698	2018-04-27 19:20:13	2018-04-27	17
81494	8	22698	2018-04-27 20:40:07	2018-04-27	18
81495	8	22698	2018-04-27 21:40:11	2018-04-27	19
81496	8	22698	2018-04-27 22:40:12	2018-04-27	20
81497	8	22698	2018-04-28 00:00:09	2018-04-27	22
81498	8	22698	2018-04-28 01:00:11	2018-04-27	23
81499	8	22698	2018-04-28 02:00:11	2018-04-28	0
81500	8	22698	2018-04-28 03:00:11	2018-04-28	1
81501	8	22698	2018-04-28 04:20:09	2018-04-28	2
81502	8	22698	2018-04-28 05:20:09	2018-04-28	3
81503	8	22698	2018-04-28 06:20:13	2018-04-28	4
81504	8	22698	2018-04-28 07:40:12	2018-04-28	5
81505	8	22698	2018-04-28 08:40:15	2018-04-28	6
81506	8	22698	2018-04-28 10:00:15	2018-04-28	8
81507	8	22698	2018-04-28 11:00:16	2018-04-28	9
81508	8	22698	2018-04-28 12:20:04	2018-04-28	10
81509	8	22698	2018-04-28 13:20:15	2018-04-28	11
81510	8	22698	2018-04-28 14:20:15	2018-04-28	12
81511	8	22698	2018-04-28 15:20:16	2018-04-28	13
81512	8	22698	2018-04-28 16:20:20	2018-04-28	14
81513	8	22698	2018-04-28 17:40:11	2018-04-28	15
81514	8	22698	2018-04-28 18:40:22	2018-04-28	16
81515	8	22698	2018-04-28 20:00:21	2018-04-28	18
81516	8	22698	2018-04-28 21:00:21	2018-04-28	19
81517	8	22698	2018-04-28 22:20:25	2018-04-28	20
81518	8	22698	2018-04-28 23:40:16	2018-04-28	21
81519	8	22698	2018-04-29 01:00:16	2018-04-28	23
81520	8	22698	2018-04-29 02:00:17	2018-04-29	0
81521	8	22698	2018-04-29 03:00:33	2018-04-29	1
81522	8	22698	2018-04-29 04:20:14	2018-04-29	2
81523	8	22698	2018-04-29 05:20:32	2018-04-29	3
81524	8	22698	2018-04-29 06:20:32	2018-04-29	4
81525	8	22698	2018-04-29 07:20:34	2018-04-29	5
81526	8	22698	2018-04-29 08:40:05	2018-04-29	6
81527	8	22698	2018-04-29 09:40:10	2018-04-29	7
81528	8	22698	2018-04-29 10:40:26	2018-04-29	8
81529	8	22698	2018-04-29 12:00:16	2018-04-29	10
81530	8	22698	2018-04-29 13:00:21	2018-04-29	11
81531	8	22698	2018-04-29 14:00:36	2018-04-29	12
81532	8	22698	2018-04-29 15:20:17	2018-04-29	13
81533	8	22698	2018-04-29 16:20:17	2018-04-29	14
81534	8	22698	2018-04-29 17:20:19	2018-04-29	15
81535	8	22698	2018-04-29 18:40:09	2018-04-29	16
81536	8	22698	2018-04-29 19:40:15	2018-04-29	17
81537	8	22698	2018-04-29 20:40:21	2018-04-29	18
81538	8	22698	2018-04-29 21:40:37	2018-04-29	19
81539	8	22698	2018-04-29 23:00:17	2018-04-29	21
81540	8	22698	2018-04-30 00:00:22	2018-04-29	22
81541	8	22698	2018-04-30 01:20:22	2018-04-29	23
81542	8	22698	2018-04-30 02:20:24	2018-04-30	0
81543	8	22698	2018-04-30 03:20:31	2018-04-30	1
81544	8	22698	2018-04-30 04:40:21	2018-04-30	2
81545	8	22698	2018-04-30 05:40:25	2018-04-30	3
81546	8	22698	2018-04-30 06:40:32	2018-04-30	4
81547	8	22698	2018-04-30 07:40:49	2018-04-30	5
81548	8	22698	2018-04-30 09:00:18	2018-04-30	7
81549	8	22698	2018-04-30 10:00:19	2018-04-30	8
81550	8	22698	2018-04-30 11:00:43	2018-04-30	9
81551	8	22698	2018-04-30 12:20:05	2018-04-30	10
81552	8	22698	2018-04-30 13:20:20	2018-04-30	11
81553	8	22698	2018-04-30 14:40:10	2018-04-30	12
81554	8	22698	2018-04-30 15:40:12	2018-04-30	13
81555	8	22698	2018-04-30 16:40:13	2018-04-30	14
81556	8	22698	2018-04-30 17:40:37	2018-04-30	15
81557	8	22698	2018-04-30 19:00:14	2018-04-30	17
81558	8	22698	2018-04-30 20:00:17	2018-04-30	18
81559	8	22698	2018-04-30 21:00:29	2018-04-30	19
81560	8	22698	2018-04-30 22:20:05	2018-04-30	20
81561	8	22698	2018-04-30 23:20:05	2018-04-30	21
81562	8	22698	2018-05-01 00:20:20	2018-04-30	22
81563	8	22698	2018-05-01 01:20:21	2018-04-30	23
81564	8	22698	2018-05-01 02:20:26	2018-05-01	0
81565	8	22698	2018-05-01 03:20:39	2018-05-01	1
81566	8	22698	2018-05-01 04:40:06	2018-05-01	2
81567	8	22698	2018-05-01 05:40:08	2018-05-01	3
81568	8	22698	2018-05-01 06:40:08	2018-05-01	4
81569	8	22698	2018-05-01 07:40:18	2018-05-01	5
81570	8	22698	2018-05-01 08:40:37	2018-05-01	6
81571	8	22698	2018-05-01 09:40:38	2018-05-01	7
81572	8	22698	2018-05-01 11:00:21	2018-05-01	9
81573	8	22698	2018-05-01 12:00:24	2018-05-01	10
81574	8	22698	2018-05-01 13:00:37	2018-05-01	11
81575	8	22698	2018-05-01 14:20:20	2018-05-01	12
81576	8	22698	2018-05-01 15:20:27	2018-05-01	13
81577	8	22698	2018-05-01 16:40:16	2018-05-01	14
81578	8	22698	2018-05-01 17:40:20	2018-05-01	15
81579	8	22698	2018-05-01 18:40:23	2018-05-01	16
81580	8	22698	2018-05-01 19:40:23	2018-05-01	17
81581	8	22698	2018-05-01 21:00:13	2018-05-01	19
81582	8	22698	2018-05-01 22:00:13	2018-05-01	20
81583	8	22698	2018-05-01 23:00:17	2018-05-01	21
81584	8	22698	2018-05-02 00:20:19	2018-05-01	22
81585	8	22698	2018-05-02 01:20:19	2018-05-01	23
81586	8	22698	2018-05-02 02:40:17	2018-05-02	0
81587	8	22698	2018-05-02 03:40:20	2018-05-02	1
81588	8	22698	2018-05-02 05:00:32	2018-05-02	3
81589	8	22698	2018-05-02 06:00:35	2018-05-02	4
81590	8	22698	2018-05-02 07:20:23	2018-05-02	5
81591	8	22698	2018-05-02 08:20:46	2018-05-02	6
81592	8	22698	2018-05-02 09:40:28	2018-05-02	7
81593	21	22698	2018-05-02 09:40:29	2018-05-02	7
81594	21	22698	2018-05-02 09:40:29	2018-05-02	7
81595	14	22698	2018-05-02 09:40:30	2018-05-02	7
81596	0	22698	2018-06-29 16:40:06	2018-06-29	14
81597	14	22698	2018-06-29 16:40:06	2018-06-29	14
81598	12	22698	2018-07-30 08:25:16	2018-07-30	6
81599	13	22698	2018-07-30 08:30:55	2018-07-30	6
81600	14	22698	2018-07-30 08:30:59	2018-07-30	6
81601	12	22698	2018-07-30 08:31:11	2018-07-30	6
81602	13	22698	2018-07-30 08:31:26	2018-07-30	6
81603	14	22698	2018-07-30 08:31:29	2018-07-30	6
81604	14	22698	2018-07-30 08:31:34	2018-07-30	6
81605	14	22698	2018-07-30 08:31:34	2018-07-30	6
81606	21	22698	2018-07-30 08:31:34	2018-07-30	6
81607	26	22698	2018-10-28 07:41:10	2018-10-28	6
81608	0	22699	2018-04-27 12:33:46	2018-04-27	10
81609	0	22699	2018-04-27 12:33:49	2018-04-27	10
81610	0	22699	2018-04-27 12:33:50	2018-04-27	10
81611	7	22699	2018-04-27 12:33:51	2018-04-27	10
81612	8	22699	2018-04-27 12:33:51	2018-04-27	10
81613	8	22699	2018-04-27 13:40:06	2018-04-27	11
81614	8	22699	2018-04-27 14:40:11	2018-04-27	12
81615	8	22699	2018-04-27 15:40:13	2018-04-27	13
81616	8	22699	2018-04-27 16:40:23	2018-04-27	14
81617	8	22699	2018-04-27 17:40:39	2018-04-27	15
81618	8	22699	2018-04-27 18:41:00	2018-04-27	16
81619	8	22699	2018-04-27 20:00:22	2018-04-27	18
81620	8	22699	2018-04-27 21:00:24	2018-04-27	19
81621	8	22699	2018-04-27 22:00:27	2018-04-27	20
81622	8	22699	2018-04-27 23:00:32	2018-04-27	21
81623	8	22699	2018-04-28 00:00:47	2018-04-27	22
81624	8	22699	2018-04-28 01:20:18	2018-04-27	23
81625	8	22699	2018-04-28 02:20:28	2018-04-28	0
81626	8	22699	2018-04-28 03:20:41	2018-04-28	1
81627	8	22699	2018-04-28 04:40:24	2018-04-28	2
81628	8	22699	2018-04-28 05:40:37	2018-04-28	3
81629	8	22699	2018-04-28 06:40:51	2018-04-28	4
81630	8	22699	2018-04-28 08:00:11	2018-04-28	6
81631	8	22699	2018-04-28 09:00:41	2018-04-28	7
81632	8	22699	2018-04-28 10:01:01	2018-04-28	8
81633	8	22699	2018-04-28 11:20:16	2018-04-28	9
81634	8	22699	2018-04-28 12:20:56	2018-04-28	10
81635	8	22699	2018-04-28 13:40:09	2018-04-28	11
81636	8	22699	2018-04-28 14:40:13	2018-04-28	12
81637	8	22699	2018-04-28 15:40:20	2018-04-28	13
81638	8	22699	2018-04-28 16:40:46	2018-04-28	14
81639	8	22699	2018-04-28 17:40:58	2018-04-28	15
81640	8	22699	2018-04-28 19:00:20	2018-04-28	17
81641	8	22699	2018-04-28 20:00:42	2018-04-28	18
81642	8	22699	2018-04-28 21:00:46	2018-04-28	19
81643	8	22699	2018-04-28 22:20:22	2018-04-28	20
81644	8	22699	2018-04-28 23:40:14	2018-04-28	21
81645	8	22699	2018-04-29 00:40:17	2018-04-28	22
81646	8	22699	2018-04-29 01:40:17	2018-04-28	23
81647	8	22699	2018-04-29 03:00:14	2018-04-29	1
81648	8	22699	2018-04-29 04:00:18	2018-04-29	2
81649	8	22699	2018-04-29 05:00:18	2018-04-29	3
81650	8	22699	2018-04-29 06:20:18	2018-04-29	4
81651	8	22699	2018-04-29 07:20:19	2018-04-29	5
81652	8	22699	2018-04-29 08:40:24	2018-04-29	6
81653	8	22699	2018-04-29 09:40:30	2018-04-29	7
81654	8	22699	2018-04-29 10:40:46	2018-04-29	8
81655	8	22699	2018-04-29 12:00:29	2018-04-29	10
81656	8	22699	2018-04-29 13:00:30	2018-04-29	11
81657	8	22699	2018-04-29 14:00:45	2018-04-29	12
81658	8	22699	2018-04-29 15:20:14	2018-04-29	13
81659	8	22699	2018-04-29 16:20:14	2018-04-29	14
81660	8	22699	2018-04-29 17:20:18	2018-04-29	15
81661	8	22699	2018-04-29 18:40:06	2018-04-29	16
81662	8	22699	2018-04-29 19:40:10	2018-04-29	17
81663	8	22699	2018-04-29 20:40:18	2018-04-29	18
81664	8	22699	2018-04-29 21:40:31	2018-04-29	19
81665	8	22699	2018-04-29 23:00:05	2018-04-29	21
81666	8	22699	2018-04-30 00:00:06	2018-04-29	22
81667	8	22699	2018-04-30 01:00:10	2018-04-29	23
81668	8	22699	2018-04-30 02:00:29	2018-04-30	0
81669	8	22699	2018-04-30 03:20:08	2018-04-30	1
81670	8	22699	2018-04-30 04:20:11	2018-04-30	2
81671	8	22699	2018-04-30 05:20:31	2018-04-30	3
81672	8	22699	2018-04-30 06:40:12	2018-04-30	4
81673	8	22699	2018-04-30 07:40:17	2018-04-30	5
81674	8	22699	2018-04-30 08:40:19	2018-04-30	6
81675	8	22699	2018-04-30 09:40:21	2018-04-30	7
81676	8	22699	2018-04-30 11:00:19	2018-04-30	9
81677	8	22699	2018-04-30 12:00:21	2018-04-30	10
81678	8	22699	2018-04-30 13:00:24	2018-04-30	11
81679	8	22699	2018-04-30 14:00:25	2018-04-30	12
81680	8	22699	2018-04-30 15:20:05	2018-04-30	13
81681	8	22699	2018-04-30 16:20:05	2018-04-30	14
81682	8	22699	2018-04-30 17:20:05	2018-04-30	15
81683	8	22699	2018-04-30 18:20:06	2018-04-30	16
81684	8	22699	2018-04-30 19:20:10	2018-04-30	17
81685	8	22699	2018-04-30 20:20:29	2018-04-30	18
81686	8	22699	2018-04-30 21:40:15	2018-04-30	19
81687	8	22699	2018-04-30 22:40:24	2018-04-30	20
81688	8	22699	2018-04-30 23:40:45	2018-04-30	21
81689	8	22699	2018-05-01 01:00:13	2018-04-30	23
81690	8	22699	2018-05-01 02:00:22	2018-05-01	0
81691	8	22699	2018-05-01 03:20:15	2018-05-01	1
81692	8	22699	2018-05-01 04:20:21	2018-05-01	2
81693	8	22699	2018-05-01 05:20:23	2018-05-01	3
81694	8	22699	2018-05-01 06:20:41	2018-05-01	4
81695	8	22699	2018-05-01 07:40:24	2018-05-01	5
81696	8	22699	2018-05-01 08:40:30	2018-05-01	6
81697	8	22699	2018-05-01 09:40:32	2018-05-01	7
81698	8	22699	2018-05-01 11:00:14	2018-05-01	9
81699	8	22699	2018-05-01 12:00:17	2018-05-01	10
81700	8	22699	2018-05-01 13:00:30	2018-05-01	11
81701	8	22699	2018-05-01 14:20:13	2018-05-01	12
81702	8	22699	2018-05-01 15:20:20	2018-05-01	13
81703	8	22699	2018-05-01 16:40:08	2018-05-01	14
81704	8	22699	2018-05-01 17:40:12	2018-05-01	15
81705	8	22699	2018-05-01 18:40:15	2018-05-01	16
81706	8	22699	2018-05-01 19:40:15	2018-05-01	17
81707	8	22699	2018-05-01 21:00:05	2018-05-01	19
81708	8	22699	2018-05-01 22:00:06	2018-05-01	20
81709	8	22699	2018-05-01 23:00:10	2018-05-01	21
81710	8	22699	2018-05-02 00:00:10	2018-05-01	22
81711	8	22699	2018-05-02 01:00:28	2018-05-01	23
81712	8	22699	2018-05-02 02:00:28	2018-05-02	0
81713	8	22699	2018-05-02 03:20:05	2018-05-02	1
81714	8	22699	2018-05-02 04:20:05	2018-05-02	2
81715	8	22699	2018-05-02 05:20:05	2018-05-02	3
81716	8	22699	2018-05-02 06:20:05	2018-05-02	4
81717	8	22699	2018-05-02 07:20:08	2018-05-02	5
81718	8	22699	2018-05-02 08:20:27	2018-05-02	6
81719	8	22699	2018-05-02 09:20:29	2018-05-02	7
81720	8	22699	2018-05-02 10:40:05	2018-05-02	8
81721	8	22699	2018-05-02 11:40:19	2018-05-02	9
81722	8	22699	2018-05-02 13:00:24	2018-05-02	11
81723	8	22699	2018-05-02 14:00:32	2018-05-02	12
81724	8	22699	2018-05-02 15:20:31	2018-05-02	13
81725	8	22699	2018-05-02 16:40:07	2018-05-02	14
81726	8	22699	2018-05-02 17:40:13	2018-05-02	15
81727	8	22699	2018-05-02 18:40:15	2018-05-02	16
81728	8	22699	2018-05-02 19:40:20	2018-05-02	17
81729	8	22699	2018-05-02 20:40:25	2018-05-02	18
81730	8	22699	2018-05-02 21:40:25	2018-05-02	19
81731	8	22699	2018-05-02 22:40:28	2018-05-02	20
81732	8	22699	2018-05-03 00:00:14	2018-05-02	22
81733	8	22699	2018-05-03 01:00:16	2018-05-02	23
81734	8	22699	2018-05-03 02:20:09	2018-05-03	0
81735	8	22699	2018-05-03 03:20:14	2018-05-03	1
81736	8	22699	2018-05-03 04:20:14	2018-05-03	2
81737	8	22699	2018-05-03 05:40:09	2018-05-03	3
81738	8	22699	2018-05-03 06:40:10	2018-05-03	4
81739	8	22699	2018-05-03 07:40:13	2018-05-03	5
81740	8	22699	2018-05-03 08:40:16	2018-05-03	6
81741	8	22699	2018-05-03 09:40:21	2018-05-03	7
81742	8	22699	2018-05-03 10:40:26	2018-05-03	8
81743	8	22699	2018-05-03 11:40:30	2018-05-03	9
81744	8	22699	2018-05-03 12:40:45	2018-05-03	10
81745	8	22699	2018-05-03 13:40:51	2018-05-03	11
81746	8	22699	2018-05-03 15:01:04	2018-05-03	13
81747	8	22699	2018-05-03 16:20:52	2018-05-03	14
81748	8	22699	2018-05-03 17:40:37	2018-05-03	15
81749	8	22699	2018-05-03 18:40:41	2018-05-03	16
81750	8	22699	2018-05-03 19:40:53	2018-05-03	17
81751	8	22699	2018-05-03 21:00:33	2018-05-03	19
81752	8	22699	2018-05-03 22:00:36	2018-05-03	20
81753	8	22699	2018-05-03 23:00:40	2018-05-03	21
81754	8	22699	2018-05-04 00:20:35	2018-05-03	22
81755	8	22699	2018-05-04 01:20:40	2018-05-03	23
81756	8	22699	2018-05-04 02:40:24	2018-05-04	0
81757	8	22699	2018-05-04 03:40:25	2018-05-04	1
81758	8	22699	2018-05-04 04:40:37	2018-05-04	2
81759	8	22699	2018-05-04 06:00:55	2018-05-04	4
81760	8	22699	2018-05-04 07:01:00	2018-05-04	5
81761	8	22699	2018-05-04 08:01:07	2018-05-04	6
81762	8	22699	2018-05-04 09:01:14	2018-05-04	7
81763	8	22699	2018-05-04 10:21:14	2018-05-04	8
81764	8	22699	2018-05-04 11:40:51	2018-05-04	9
81765	8	22699	2018-05-04 12:41:05	2018-05-04	10
81766	8	22699	2018-05-04 14:00:45	2018-05-04	12
81767	8	22699	2018-05-04 15:20:41	2018-05-04	13
81768	8	22699	2018-05-04 16:40:08	2018-05-04	14
81769	8	22699	2018-05-04 17:40:10	2018-05-04	15
81770	8	22699	2018-05-04 18:40:10	2018-05-04	16
81771	8	22699	2018-05-04 19:40:13	2018-05-04	17
81772	8	22699	2018-05-04 20:40:26	2018-05-04	18
81773	8	22699	2018-05-04 22:00:06	2018-05-04	20
81774	8	22699	2018-05-04 23:00:11	2018-05-04	21
81775	8	22699	2018-05-05 00:00:12	2018-05-04	22
81776	8	22699	2018-05-05 01:00:12	2018-05-04	23
81777	8	22699	2018-05-05 02:00:13	2018-05-05	0
81778	8	22699	2018-05-05 03:00:18	2018-05-05	1
81779	8	22699	2018-05-05 04:00:50	2018-05-05	2
81780	8	22699	2018-05-05 05:20:04	2018-05-05	3
81781	8	22699	2018-05-05 06:20:05	2018-05-05	4
81782	8	22699	2018-05-05 07:20:06	2018-05-05	5
81783	8	22699	2018-05-05 08:20:10	2018-05-05	6
81784	8	22699	2018-05-05 09:20:14	2018-05-05	7
81785	8	22699	2018-05-05 10:20:15	2018-05-05	8
81786	8	22699	2018-05-05 11:20:18	2018-05-05	9
81787	8	22699	2018-05-05 12:20:23	2018-05-05	10
81788	8	22699	2018-05-05 13:20:27	2018-05-05	11
81789	8	22699	2018-05-05 14:40:13	2018-05-05	12
81790	8	22699	2018-05-05 15:40:16	2018-05-05	13
81791	8	22699	2018-05-05 16:40:29	2018-05-05	14
81792	8	22699	2018-05-05 18:20:26	2018-05-05	16
81793	8	22699	2018-05-05 19:40:19	2018-05-05	17
81794	8	22699	2018-05-05 20:40:30	2018-05-05	18
81795	8	22699	2018-05-05 21:40:40	2018-05-05	19
81796	8	22699	2018-05-05 22:40:45	2018-05-05	20
81797	8	22699	2018-05-06 00:00:47	2018-05-05	22
81798	8	22699	2018-05-06 01:20:53	2018-05-05	23
81799	8	22699	2018-05-06 02:40:16	2018-05-06	0
81800	8	22699	2018-05-06 03:40:21	2018-05-06	1
81801	8	22699	2018-05-06 04:40:32	2018-05-06	2
81802	8	22699	2018-05-06 05:40:45	2018-05-06	3
81803	8	22699	2018-05-06 07:00:10	2018-05-06	5
81804	8	22699	2018-05-06 08:00:15	2018-05-06	6
81805	8	22699	2018-05-06 09:00:19	2018-05-06	7
81806	8	22699	2018-05-06 10:20:09	2018-05-06	8
81807	8	22699	2018-05-06 11:20:09	2018-05-06	9
81808	8	22699	2018-05-06 12:20:16	2018-05-06	10
81809	8	22699	2018-05-06 13:40:14	2018-05-06	11
81810	8	22699	2018-05-06 14:40:24	2018-05-06	12
81811	8	22699	2018-05-06 16:00:34	2018-05-06	14
81812	8	22699	2018-05-06 17:00:36	2018-05-06	15
81813	8	22699	2018-05-06 18:20:14	2018-05-06	16
81814	8	22699	2018-05-06 19:20:21	2018-05-06	17
81815	8	22699	2018-05-06 20:20:33	2018-05-06	18
81816	8	22699	2018-05-06 21:40:17	2018-05-06	19
81817	8	22699	2018-05-06 22:40:23	2018-05-06	20
81818	8	22699	2018-05-06 23:40:24	2018-05-06	21
81819	8	22699	2018-05-07 00:40:26	2018-05-06	22
81820	8	22699	2018-05-07 02:00:30	2018-05-07	0
81821	8	22699	2018-05-07 03:20:17	2018-05-07	1
81822	8	22699	2018-05-07 04:20:23	2018-05-07	2
81823	8	22699	2018-05-07 05:20:30	2018-05-07	3
81824	8	22699	2018-05-07 06:20:32	2018-05-07	4
81825	8	22699	2018-05-07 07:40:09	2018-05-07	5
81826	8	22699	2018-05-07 08:40:14	2018-05-07	6
81827	8	22699	2018-05-07 09:40:14	2018-05-07	7
81828	8	22699	2018-05-07 10:40:50	2018-05-07	8
81829	8	22699	2018-05-07 12:00:26	2018-05-07	10
81830	8	22699	2018-05-07 13:00:30	2018-05-07	11
81831	8	22699	2018-05-07 14:20:45	2018-05-07	12
81832	8	22699	2018-05-07 15:20:51	2018-05-07	13
81833	8	22699	2018-05-07 16:40:48	2018-05-07	14
81834	8	22699	2018-05-07 17:40:48	2018-05-07	15
81835	8	22699	2018-05-07 19:00:37	2018-05-07	17
81836	8	22699	2018-05-07 20:00:44	2018-05-07	18
81837	8	22699	2018-05-07 21:20:52	2018-05-07	19
81838	8	22699	2018-05-07 22:40:36	2018-05-07	20
81839	8	22699	2018-05-07 23:40:39	2018-05-07	21
81840	8	22699	2018-05-08 00:40:53	2018-05-07	22
81841	8	22699	2018-05-08 01:41:07	2018-05-07	23
81842	8	22699	2018-05-08 03:00:50	2018-05-08	1
81843	8	22699	2018-05-08 04:01:02	2018-05-08	2
81844	8	22699	2018-05-08 05:20:42	2018-05-08	3
81845	8	22699	2018-05-08 06:21:02	2018-05-08	4
81846	8	22699	2018-05-08 07:21:08	2018-05-08	5
81847	8	22699	2018-05-08 08:40:58	2018-05-08	6
81848	8	22699	2018-05-08 09:41:02	2018-05-08	7
81849	8	22699	2018-05-08 10:41:09	2018-05-08	8
81850	8	22699	2018-05-08 12:00:54	2018-05-08	10
81851	8	22699	2018-05-08 13:00:59	2018-05-08	11
81852	8	22699	2018-05-08 15:40:52	2018-05-08	13
81853	8	22699	2018-05-08 16:40:53	2018-05-08	14
81854	8	22699	2018-05-08 17:40:58	2018-05-08	15
81855	8	22699	2018-05-08 19:00:53	2018-05-08	17
81856	8	22699	2018-05-08 20:01:07	2018-05-08	18
81857	8	22699	2018-05-08 21:21:10	2018-05-08	19
81858	8	22699	2018-05-08 22:21:12	2018-05-08	20
81859	8	22699	2018-05-08 23:41:01	2018-05-08	21
81860	8	22699	2018-05-09 00:41:03	2018-05-08	22
81861	8	22699	2018-05-09 01:41:07	2018-05-08	23
81862	8	22699	2018-05-09 03:00:52	2018-05-09	1
81863	8	22699	2018-05-09 04:01:00	2018-05-09	2
81864	8	22699	2018-05-09 05:01:03	2018-05-09	3
81865	8	22699	2018-05-09 06:20:45	2018-05-09	4
81866	8	22699	2018-05-09 07:20:50	2018-05-09	5
81867	8	22699	2018-05-09 08:20:56	2018-05-09	6
81868	8	22699	2018-05-09 09:21:12	2018-05-09	7
81869	8	22699	2018-05-09 10:40:18	2018-05-09	8
81870	8	22699	2018-05-09 11:40:23	2018-05-09	9
81871	8	22699	2018-05-09 12:41:07	2018-05-09	10
81872	8	22699	2018-05-09 13:41:44	2018-05-09	11
81873	8	22699	2018-05-09 15:01:15	2018-05-09	13
81874	8	22699	2018-05-09 16:21:10	2018-05-09	14
81875	8	22699	2018-05-09 17:40:50	2018-05-09	15
81876	8	22699	2018-05-09 19:00:20	2018-05-09	17
81877	8	22699	2018-05-09 20:00:25	2018-05-09	18
81878	8	22699	2018-05-09 21:00:40	2018-05-09	19
81879	8	22699	2018-05-09 22:00:45	2018-05-09	20
81880	8	22699	2018-05-09 23:00:49	2018-05-09	21
81881	8	22699	2018-05-10 00:20:43	2018-05-09	22
81882	8	22699	2018-05-10 01:20:47	2018-05-09	23
81883	8	22699	2018-05-10 02:20:51	2018-05-10	0
81884	8	22699	2018-05-10 03:40:43	2018-05-10	1
81885	8	22699	2018-05-10 04:40:51	2018-05-10	2
81886	8	22699	2018-05-10 06:00:52	2018-05-10	4
81887	8	22699	2018-05-10 07:01:05	2018-05-10	5
81888	8	22699	2018-05-10 08:20:47	2018-05-10	6
81889	8	22699	2018-05-10 09:21:15	2018-05-10	7
81890	8	22699	2018-05-10 10:40:43	2018-05-10	8
81891	8	22699	2018-05-10 11:40:53	2018-05-10	9
81892	8	22699	2018-05-10 12:41:00	2018-05-10	10
81893	8	22699	2018-05-10 14:00:51	2018-05-10	12
81894	8	22699	2018-05-10 15:20:43	2018-05-10	13
81895	8	22699	2018-05-10 16:20:48	2018-05-10	14
81896	8	22699	2018-05-10 17:20:51	2018-05-10	15
81897	8	22699	2018-05-10 18:21:09	2018-05-10	16
81898	8	22699	2018-05-10 19:21:18	2018-05-10	17
81899	8	22699	2018-05-10 20:41:04	2018-05-10	18
81900	8	22699	2018-05-10 21:41:18	2018-05-10	19
81901	8	22699	2018-05-10 23:00:57	2018-05-10	21
81902	8	22699	2018-05-11 00:00:59	2018-05-10	22
81903	8	22699	2018-05-11 01:20:49	2018-05-10	23
81904	8	22699	2018-05-11 02:21:11	2018-05-11	0
81905	8	22699	2018-05-11 03:40:42	2018-05-11	1
81906	8	22699	2018-05-11 04:40:50	2018-05-11	2
81907	8	22699	2018-05-11 05:40:59	2018-05-11	3
81908	8	22699	2018-05-11 06:41:04	2018-05-11	4
81909	8	22699	2018-05-11 08:00:41	2018-05-11	6
81910	8	22699	2018-05-11 09:01:09	2018-05-11	7
81911	8	22699	2018-05-11 10:20:51	2018-05-11	8
81912	8	22699	2018-05-11 11:21:13	2018-05-11	9
81913	8	22699	2018-05-11 12:21:20	2018-05-11	10
81914	8	22699	2018-05-11 13:41:02	2018-05-11	11
81915	8	22699	2018-05-11 14:41:06	2018-05-11	12
81916	8	22699	2018-05-11 16:00:40	2018-05-11	14
81917	8	22699	2018-05-11 17:00:56	2018-05-11	15
81918	8	22699	2018-05-11 18:20:22	2018-05-11	16
81919	8	22699	2018-05-11 19:20:24	2018-05-11	17
81920	8	22699	2018-05-11 20:20:53	2018-05-11	18
81921	8	22699	2018-05-11 21:21:16	2018-05-11	19
81922	8	22699	2018-05-11 22:40:35	2018-05-11	20
81923	8	22699	2018-05-11 23:41:10	2018-05-11	21
81924	8	22699	2018-05-12 01:00:35	2018-05-11	23
81925	8	22699	2018-05-12 02:00:40	2018-05-12	0
81926	8	22699	2018-05-12 03:20:28	2018-05-12	1
81927	8	22699	2018-05-12 04:20:33	2018-05-12	2
81928	8	22699	2018-05-12 05:20:51	2018-05-12	3
81929	8	22699	2018-05-12 06:40:23	2018-05-12	4
81930	8	22699	2018-05-12 07:40:29	2018-05-12	5
81931	8	22699	2018-05-12 08:40:38	2018-05-12	6
81932	8	22699	2018-05-12 09:40:44	2018-05-12	7
81933	8	22699	2018-05-12 10:40:48	2018-05-12	8
81934	8	22699	2018-05-12 12:00:36	2018-05-12	10
81935	8	22699	2018-05-12 13:00:41	2018-05-12	11
81936	8	22699	2018-05-12 14:00:44	2018-05-12	12
81937	8	22699	2018-05-12 15:20:32	2018-05-12	13
81938	8	22699	2018-05-12 16:20:37	2018-05-12	14
81939	8	22699	2018-05-12 17:20:37	2018-05-12	15
81940	8	22699	2018-05-12 18:20:47	2018-05-12	16
81941	8	22699	2018-05-12 19:40:36	2018-05-12	17
81942	8	22699	2018-05-12 20:40:39	2018-05-12	18
81943	8	22699	2018-05-12 22:00:37	2018-05-12	20
81944	8	22699	2018-05-12 23:00:42	2018-05-12	21
81945	8	22699	2018-05-13 00:00:50	2018-05-12	22
81946	8	22699	2018-05-13 01:20:31	2018-05-12	23
81947	8	22699	2018-05-13 02:20:35	2018-05-13	0
81948	8	22699	2018-05-13 03:20:39	2018-05-13	1
81949	8	22699	2018-05-13 04:20:46	2018-05-13	2
81950	8	22699	2018-05-13 05:20:48	2018-05-13	3
81951	8	22699	2018-05-13 06:40:37	2018-05-13	4
81952	8	22699	2018-05-13 07:40:41	2018-05-13	5
81953	8	22699	2018-05-13 08:40:44	2018-05-13	6
81954	8	22699	2018-05-13 10:00:45	2018-05-13	8
81955	8	22699	2018-05-13 11:20:38	2018-05-13	9
81956	8	22699	2018-05-13 12:20:43	2018-05-13	10
81957	8	22699	2018-05-13 13:20:57	2018-05-13	11
81958	8	22699	2018-05-13 14:40:38	2018-05-13	12
81959	8	22699	2018-05-13 15:40:41	2018-05-13	13
81960	8	22699	2018-05-13 17:00:34	2018-05-13	15
81961	8	22699	2018-05-13 18:00:37	2018-05-13	16
81962	8	22699	2018-05-13 19:00:38	2018-05-13	17
81963	8	22699	2018-05-13 20:00:43	2018-05-13	18
81964	8	22699	2018-05-13 21:20:29	2018-05-13	19
81965	8	22699	2018-05-13 22:20:33	2018-05-13	20
81966	8	22699	2018-05-13 23:20:42	2018-05-13	21
81967	8	22699	2018-05-14 00:40:23	2018-05-13	22
81968	8	22699	2018-05-14 01:40:29	2018-05-13	23
81969	8	22699	2018-05-14 02:40:29	2018-05-14	0
81970	8	22699	2018-05-14 03:40:44	2018-05-14	1
81971	8	22699	2018-05-14 05:00:24	2018-05-14	3
81972	8	22699	2018-05-14 06:00:27	2018-05-14	4
81973	8	22699	2018-05-14 07:00:44	2018-05-14	5
81974	8	22699	2018-05-14 08:00:44	2018-05-14	6
81975	8	22699	2018-05-14 09:01:06	2018-05-14	7
81976	8	22699	2018-05-14 10:20:12	2018-05-14	8
81977	8	22699	2018-05-14 11:20:20	2018-05-14	9
81978	8	22699	2018-05-14 12:20:26	2018-05-14	10
81979	8	22699	2018-05-14 13:20:53	2018-05-14	11
81980	8	22699	2018-05-14 14:40:06	2018-05-14	12
81981	8	22699	2018-05-14 15:40:08	2018-05-14	13
81982	8	22699	2018-05-14 16:40:18	2018-05-14	14
81983	8	22699	2018-05-14 17:40:23	2018-05-14	15
81984	8	22699	2018-05-14 18:40:23	2018-05-14	16
81985	8	22699	2018-05-14 20:00:11	2018-05-14	18
81986	8	22699	2018-05-14 21:00:22	2018-05-14	19
81987	8	22699	2018-05-14 22:20:15	2018-05-14	20
81988	8	22699	2018-05-14 23:20:19	2018-05-14	21
81989	8	22699	2018-05-15 00:40:28	2018-05-14	22
81990	8	22699	2018-05-15 01:40:35	2018-05-14	23
81991	8	22699	2018-05-15 02:40:36	2018-05-15	0
81992	8	22699	2018-05-15 04:00:33	2018-05-15	2
81993	8	22699	2018-05-15 05:00:39	2018-05-15	3
81994	8	22699	2018-05-15 06:00:46	2018-05-15	4
81995	8	22699	2018-05-15 07:20:29	2018-05-15	5
81996	8	22699	2018-05-15 08:20:44	2018-05-15	6
81997	8	22699	2018-05-15 09:20:55	2018-05-15	7
81998	8	22699	2018-05-15 10:20:55	2018-05-15	8
81999	8	22699	2018-05-15 11:40:58	2018-05-15	9
82000	8	22699	2018-05-15 12:41:05	2018-05-15	10
82001	8	22699	2018-05-15 14:00:37	2018-05-15	12
82002	8	22699	2018-05-15 15:01:17	2018-05-15	13
82003	8	22699	2018-05-15 16:20:23	2018-05-15	14
82004	8	22699	2018-05-15 17:21:27	2018-05-15	15
82005	8	22699	2018-05-15 18:40:23	2018-05-15	16
82006	8	22699	2018-05-15 19:40:33	2018-05-15	17
82007	8	22699	2018-05-15 20:40:41	2018-05-15	18
82008	8	22699	2018-05-15 22:00:06	2018-05-15	20
82009	8	22699	2018-05-15 23:00:07	2018-05-15	21
82010	8	22699	2018-05-16 00:00:07	2018-05-15	22
82011	8	22699	2018-05-16 01:00:12	2018-05-15	23
82012	8	22699	2018-05-16 02:20:05	2018-05-16	0
82013	8	22699	2018-05-16 03:20:05	2018-05-16	1
82014	8	22699	2018-05-16 04:20:10	2018-05-16	2
82015	8	22699	2018-05-16 05:20:11	2018-05-16	3
82016	8	22699	2018-05-16 06:40:04	2018-05-16	4
82017	8	22699	2018-05-16 07:40:05	2018-05-16	5
82018	8	22699	2018-05-16 08:40:05	2018-05-16	6
82019	8	22699	2018-05-16 09:40:12	2018-05-16	7
82020	8	22699	2018-05-16 11:00:05	2018-05-16	9
82021	8	22699	2018-05-16 12:00:05	2018-05-16	10
82022	8	22699	2018-05-16 13:00:05	2018-05-16	11
82023	8	22699	2018-05-16 14:00:07	2018-05-16	12
82024	8	22699	2018-05-16 15:00:13	2018-05-16	13
82025	8	22699	2018-05-16 16:20:04	2018-05-16	14
82026	8	22699	2018-05-16 17:20:05	2018-05-16	15
82027	8	22699	2018-05-16 18:20:06	2018-05-16	16
82028	8	22699	2018-05-16 19:20:21	2018-05-16	17
82029	8	22699	2018-05-16 20:20:22	2018-05-16	18
82030	8	22699	2018-05-16 21:20:30	2018-05-16	19
82031	8	22699	2018-05-16 22:20:31	2018-05-16	20
82032	8	22699	2018-05-16 23:21:07	2018-05-16	21
82033	8	22699	2018-05-17 00:40:24	2018-05-16	22
82034	8	22699	2018-05-17 01:40:38	2018-05-16	23
82035	8	22699	2018-05-17 03:00:13	2018-05-17	1
82036	8	22699	2018-05-17 04:00:24	2018-05-17	2
82037	8	22699	2018-05-17 05:00:25	2018-05-17	3
82038	8	22699	2018-05-17 06:00:26	2018-05-17	4
82039	8	22699	2018-05-17 07:00:29	2018-05-17	5
82040	8	22699	2018-05-17 08:00:34	2018-05-17	6
82041	8	22699	2018-05-17 09:20:30	2018-05-17	7
82042	8	22699	2018-05-17 10:40:56	2018-05-17	8
82043	8	22699	2018-05-17 11:41:06	2018-05-17	9
82044	8	22699	2018-05-17 13:00:27	2018-05-17	11
82045	8	22699	2018-05-17 14:00:39	2018-05-17	12
82046	8	22699	2018-05-17 15:01:01	2018-05-17	13
82047	8	22699	2018-05-17 16:21:00	2018-05-17	14
82048	8	22699	2018-05-17 17:41:04	2018-05-17	15
82049	8	22699	2018-05-17 19:00:32	2018-05-17	17
82050	8	22699	2018-05-17 20:00:39	2018-05-17	18
82051	8	22699	2018-05-17 21:20:37	2018-05-17	19
82052	8	22699	2018-05-17 22:20:52	2018-05-17	20
82053	8	22699	2018-05-17 23:40:38	2018-05-17	21
82054	8	22699	2018-05-18 00:40:43	2018-05-17	22
82055	8	22699	2018-05-18 02:00:33	2018-05-18	0
82056	8	22699	2018-05-18 03:00:49	2018-05-18	1
82057	8	22699	2018-05-18 04:20:13	2018-05-18	2
82058	8	22699	2018-05-18 05:20:54	2018-05-18	3
82059	8	22699	2018-05-18 06:40:48	2018-05-18	4
82060	8	22699	2018-05-18 07:41:03	2018-05-18	5
82061	8	22699	2018-05-18 09:00:43	2018-05-18	7
82062	8	22699	2018-05-18 10:00:52	2018-05-18	8
82063	8	22699	2018-05-18 11:00:57	2018-05-18	9
82064	8	22699	2018-05-18 12:21:16	2018-05-18	10
82065	8	22699	2018-05-18 13:41:03	2018-05-18	11
82066	8	22699	2018-05-18 15:00:53	2018-05-18	13
82067	8	22699	2018-05-18 16:20:38	2018-05-18	14
82068	8	22699	2018-05-18 17:40:31	2018-05-18	15
82069	8	22699	2018-05-18 18:40:36	2018-05-18	16
82070	8	22699	2018-05-18 19:40:37	2018-05-18	17
82071	8	22699	2018-05-18 20:40:42	2018-05-18	18
82072	8	22699	2018-05-18 21:40:43	2018-05-18	19
82073	8	22699	2018-05-18 23:00:28	2018-05-18	21
82074	8	22699	2018-05-19 00:00:35	2018-05-18	22
82075	8	22699	2018-05-19 01:20:26	2018-05-18	23
82076	8	22699	2018-05-19 02:20:27	2018-05-19	0
82077	8	22699	2018-05-19 03:40:36	2018-05-19	1
82078	8	22699	2018-05-19 04:40:38	2018-05-19	2
82079	8	22699	2018-05-19 06:00:24	2018-05-19	4
82080	8	22699	2018-05-19 07:00:31	2018-05-19	5
82081	8	22699	2018-05-19 08:00:45	2018-05-19	6
82082	8	22699	2018-05-19 09:20:28	2018-05-19	7
82083	8	22699	2018-05-19 10:20:32	2018-05-19	8
82084	8	22699	2018-05-19 11:20:51	2018-05-19	9
82085	8	22699	2018-05-19 12:40:23	2018-05-19	10
82086	8	22699	2018-05-19 13:40:29	2018-05-19	11
82087	8	22699	2018-05-19 14:40:30	2018-05-19	12
82088	8	22699	2018-05-19 15:40:35	2018-05-19	13
82089	8	22699	2018-05-19 16:40:53	2018-05-19	14
82090	8	22699	2018-05-19 18:00:29	2018-05-19	16
82091	8	22699	2018-05-19 19:00:36	2018-05-19	17
82092	8	22699	2018-05-19 20:00:41	2018-05-19	18
82093	8	22699	2018-05-19 21:20:23	2018-05-19	19
82094	8	22699	2018-05-19 22:20:30	2018-05-19	20
82095	8	22699	2018-05-19 23:20:40	2018-05-19	21
82096	8	22699	2018-05-20 00:40:21	2018-05-19	22
82097	8	22699	2018-05-20 01:40:27	2018-05-19	23
82098	8	22699	2018-05-20 02:40:40	2018-05-20	0
82099	8	22699	2018-05-20 04:00:21	2018-05-20	2
82100	8	22699	2018-05-20 05:00:25	2018-05-20	3
82101	8	22699	2018-05-20 06:00:32	2018-05-20	4
82102	8	22699	2018-05-20 07:20:11	2018-05-20	5
82103	8	22699	2018-05-20 08:20:16	2018-05-20	6
82104	8	22699	2018-05-20 09:20:20	2018-05-20	7
82105	8	22699	2018-05-20 10:20:26	2018-05-20	8
82106	8	22699	2018-05-20 11:40:18	2018-05-20	9
82107	8	22699	2018-05-20 12:40:24	2018-05-20	10
82108	8	22699	2018-05-20 14:00:14	2018-05-20	12
82109	8	22699	2018-05-20 15:00:18	2018-05-20	13
82110	8	22699	2018-05-20 16:00:21	2018-05-20	14
82111	8	22699	2018-05-20 17:00:27	2018-05-20	15
82112	8	22699	2018-05-20 18:20:19	2018-05-20	16
82113	8	22699	2018-05-20 19:20:24	2018-05-20	17
82114	8	22699	2018-05-20 20:40:17	2018-05-20	18
82115	8	22699	2018-05-20 21:40:23	2018-05-20	19
82116	8	22699	2018-05-20 22:40:27	2018-05-20	20
82117	8	22699	2018-05-20 23:40:27	2018-05-20	21
82118	8	22699	2018-05-21 01:00:20	2018-05-20	23
82119	8	22699	2018-05-21 02:00:25	2018-05-21	0
82120	8	22699	2018-05-21 03:00:25	2018-05-21	1
82121	8	22699	2018-05-21 04:20:16	2018-05-21	2
82122	8	22699	2018-05-21 05:20:23	2018-05-21	3
82123	8	22699	2018-05-21 06:20:26	2018-05-21	4
82124	8	22699	2018-05-21 07:40:15	2018-05-21	5
82125	8	22699	2018-05-21 08:40:21	2018-05-21	6
82126	8	22699	2018-05-21 09:40:25	2018-05-21	7
82127	8	22699	2018-05-21 10:40:28	2018-05-21	8
82128	8	22699	2018-05-21 11:40:37	2018-05-21	9
82129	8	22699	2018-05-21 13:00:13	2018-05-21	11
82130	8	22699	2018-05-21 14:00:22	2018-05-21	12
82131	8	22699	2018-05-21 15:00:34	2018-05-21	13
82132	8	22699	2018-05-21 16:20:14	2018-05-21	14
82133	8	22699	2018-05-21 17:20:20	2018-05-21	15
82134	8	22699	2018-05-21 18:20:31	2018-05-21	16
82135	8	22699	2018-05-21 19:40:20	2018-05-21	17
82136	8	22699	2018-05-21 21:00:16	2018-05-21	19
82137	8	22699	2018-05-21 22:00:16	2018-05-21	20
82138	8	22699	2018-05-21 23:00:21	2018-05-21	21
82139	8	22699	2018-05-22 00:20:20	2018-05-21	22
82140	8	22699	2018-05-22 01:20:25	2018-05-21	23
82141	8	22699	2018-05-22 02:20:26	2018-05-22	0
82142	8	22699	2018-05-22 03:40:26	2018-05-22	1
82143	8	22699	2018-05-22 04:40:30	2018-05-22	2
82144	8	22699	2018-05-22 05:40:38	2018-05-22	3
82145	8	22699	2018-05-22 07:00:10	2018-05-22	5
82146	8	22699	2018-05-22 08:00:25	2018-05-22	6
82147	8	22699	2018-05-22 09:00:30	2018-05-22	7
82148	8	22699	2018-05-22 10:00:32	2018-05-22	8
82149	8	22699	2018-05-22 11:00:35	2018-05-22	9
82150	8	22699	2018-05-22 12:20:26	2018-05-22	10
82151	8	22699	2018-05-22 13:20:35	2018-05-22	11
82152	32	22699	2018-05-22 13:20:36	2018-05-22	11
82153	8	22699	2018-05-23 11:41:51	2018-05-23	9
82154	8	22699	2018-05-23 13:01:10	2018-05-23	11
82155	8	22699	2018-05-23 14:01:22	2018-05-23	12
82156	8	22699	2018-05-23 15:01:42	2018-05-23	13
82157	8	22699	2018-05-23 16:21:22	2018-05-23	14
82158	8	22699	2018-05-23 17:40:31	2018-05-23	15
82159	8	22699	2018-05-23 18:40:57	2018-05-23	16
82160	8	22699	2018-05-23 19:41:07	2018-05-23	17
82161	8	22699	2018-05-23 20:41:26	2018-05-23	18
82162	8	22699	2018-05-23 22:00:50	2018-05-23	20
82163	8	22699	2018-05-23 23:00:53	2018-05-23	21
82164	8	22699	2018-05-24 00:01:19	2018-05-23	22
82165	8	22699	2018-05-24 01:01:20	2018-05-23	23
82166	8	22699	2018-05-24 02:20:51	2018-05-24	0
82167	8	22699	2018-05-24 03:20:58	2018-05-24	1
82168	8	22699	2018-05-24 04:21:12	2018-05-24	2
82169	8	22699	2018-05-24 05:21:31	2018-05-24	3
82170	8	22699	2018-05-24 06:41:01	2018-05-24	4
82171	8	22699	2018-05-24 07:41:27	2018-05-24	5
82172	8	22699	2018-05-24 08:41:39	2018-05-24	6
82173	8	22699	2018-05-24 09:41:51	2018-05-24	7
82174	8	22699	2018-05-24 11:02:06	2018-05-24	9
82175	8	22699	2018-05-24 12:21:47	2018-05-24	10
82176	8	22699	2018-05-24 13:22:08	2018-05-24	11
82177	8	22699	2018-05-24 14:41:35	2018-05-24	12
82178	8	22699	2018-05-24 16:02:45	2018-05-24	14
82179	8	22699	2018-05-24 17:20:07	2018-05-24	15
82180	8	22699	2018-05-24 18:20:21	2018-05-24	16
82181	8	22699	2018-05-24 19:20:22	2018-05-24	17
82182	8	22699	2018-05-24 20:40:11	2018-05-24	18
82183	8	22699	2018-05-24 21:40:12	2018-05-24	19
82184	8	22699	2018-05-24 22:40:22	2018-05-24	20
82185	32	22699	2018-05-29 12:00:22	2018-05-29	10
82186	8	22699	2018-05-30 12:00:29	2018-05-30	10
82187	32	22699	2018-05-30 13:46:32	2018-05-30	11
82188	8	22699	2018-05-31 14:00:12	2018-05-31	12
82189	8	22699	2018-07-19 08:40:55	2018-07-19	6
82190	32	22699	2018-07-21 16:40:23	2018-07-21	14
82191	8	22699	2018-07-22 17:00:08	2018-07-22	15
82192	32	22699	2018-07-30 03:00:10	2018-07-30	1
82193	8	22699	2018-07-31 03:01:12	2018-07-31	1
82194	32	22699	2018-10-10 09:40:26	2018-10-10	7
82195	8	22699	2018-10-11 10:00:09	2018-10-11	8
82196	32	22699	2018-10-17 11:22:05	2018-10-17	9
82197	8	22699	2018-10-18 11:40:45	2018-10-18	9
82198	8	22699	2018-11-07 15:40:40	2018-11-07	14
82199	0	22699	2018-11-07 15:40:42	2018-11-07	14
82200	21	22699	2018-11-07 15:40:43	2018-11-07	14
82201	0	22700	2018-04-27 12:31:35	2018-04-27	10
82202	0	22700	2018-04-27 12:31:38	2018-04-27	10
82203	0	22700	2018-04-27 12:31:39	2018-04-27	10
82204	7	22700	2018-04-27 12:31:40	2018-04-27	10
82205	8	22700	2018-04-27 12:31:40	2018-04-27	10
82206	8	22700	2018-04-27 13:40:04	2018-04-27	11
82207	8	22700	2018-04-27 14:40:10	2018-04-27	12
82208	8	22700	2018-04-27 15:40:35	2018-04-27	13
82209	8	22700	2018-04-27 17:00:06	2018-04-27	15
82210	8	22700	2018-04-27 18:00:09	2018-04-27	16
82211	8	22700	2018-04-27 19:00:09	2018-04-27	17
82212	8	22700	2018-04-27 20:00:34	2018-04-27	18
82213	8	22700	2018-04-27 21:20:06	2018-04-27	19
82214	8	22700	2018-04-27 22:20:08	2018-04-27	20
82215	8	22700	2018-04-27 23:20:09	2018-04-27	21
82216	8	22700	2018-04-28 00:20:09	2018-04-27	22
82217	8	22700	2018-04-28 01:20:13	2018-04-27	23
82218	8	22700	2018-04-28 02:20:18	2018-04-28	0
82219	8	22700	2018-04-28 03:20:28	2018-04-28	1
82220	8	22700	2018-04-28 04:40:09	2018-04-28	2
82221	8	22700	2018-04-28 05:40:25	2018-04-28	3
82222	8	22700	2018-04-28 06:40:31	2018-04-28	4
82223	8	22700	2018-04-28 07:40:33	2018-04-28	5
82224	8	22700	2018-04-28 09:00:09	2018-04-28	7
82225	8	22700	2018-04-28 10:00:49	2018-04-28	8
82226	8	22700	2018-04-28 11:20:12	2018-04-28	9
82227	8	22700	2018-04-28 12:20:45	2018-04-28	10
82228	8	22700	2018-04-28 13:20:53	2018-04-28	11
82229	8	22700	2018-04-28 14:40:14	2018-04-28	12
82230	8	22700	2018-04-28 15:40:20	2018-04-28	13
82231	8	22700	2018-04-28 16:40:44	2018-04-28	14
82232	8	22700	2018-04-28 17:40:51	2018-04-28	15
82233	8	22700	2018-04-28 19:00:06	2018-04-28	17
82234	8	22700	2018-04-28 20:00:11	2018-04-28	18
82235	8	22700	2018-04-28 21:00:14	2018-04-28	19
82236	8	22700	2018-04-28 22:20:13	2018-04-28	20
82237	8	22700	2018-04-28 23:40:15	2018-04-28	21
82238	8	22700	2018-04-29 01:00:15	2018-04-28	23
82239	8	22700	2018-04-29 02:00:49	2018-04-29	0
82240	8	22700	2018-04-29 03:20:08	2018-04-29	1
82241	8	22700	2018-04-29 04:20:13	2018-04-29	2
82242	8	22700	2018-04-29 05:20:31	2018-04-29	3
82243	8	22700	2018-04-29 06:20:41	2018-04-29	4
82244	8	22700	2018-04-29 07:40:20	2018-04-29	5
82245	8	22700	2018-04-29 08:40:22	2018-04-29	6
82246	8	22700	2018-04-29 09:40:26	2018-04-29	7
82247	8	22700	2018-04-29 10:40:41	2018-04-29	8
82248	8	22700	2018-04-29 12:00:26	2018-04-29	10
82249	8	22700	2018-04-29 13:00:32	2018-04-29	11
82250	8	22700	2018-04-29 14:00:46	2018-04-29	12
82251	8	22700	2018-04-29 15:20:15	2018-04-29	13
82252	8	22700	2018-04-29 16:20:24	2018-04-29	14
82253	8	22700	2018-04-29 17:40:07	2018-04-29	15
82254	8	22700	2018-04-29 18:40:15	2018-04-29	16
82255	8	22700	2018-04-29 19:40:16	2018-04-29	17
82256	8	22700	2018-04-29 20:40:17	2018-04-29	18
82257	8	22700	2018-04-29 21:40:33	2018-04-29	19
82258	8	22700	2018-04-29 23:00:14	2018-04-29	21
82259	8	22700	2018-04-30 00:00:18	2018-04-29	22
82260	8	22700	2018-04-30 01:20:18	2018-04-29	23
82261	8	22700	2018-04-30 02:20:21	2018-04-30	0
82262	8	22700	2018-04-30 03:20:28	2018-04-30	1
82263	8	22700	2018-04-30 04:40:16	2018-04-30	2
82264	8	22700	2018-04-30 05:40:23	2018-04-30	3
82265	8	22700	2018-04-30 06:40:29	2018-04-30	4
82266	8	22700	2018-04-30 07:40:49	2018-04-30	5
82267	8	22700	2018-04-30 09:00:31	2018-04-30	7
82268	8	22700	2018-04-30 10:20:19	2018-04-30	8
82269	8	22700	2018-04-30 11:20:29	2018-04-30	9
82270	8	22700	2018-04-30 12:20:32	2018-04-30	10
82271	8	22700	2018-04-30 13:20:37	2018-04-30	11
82272	8	22700	2018-04-30 14:40:28	2018-04-30	12
82273	8	22700	2018-04-30 15:40:31	2018-04-30	13
82274	8	22700	2018-04-30 17:00:10	2018-04-30	15
82275	8	22700	2018-04-30 18:00:16	2018-04-30	16
82276	8	22700	2018-04-30 19:00:31	2018-04-30	17
82277	8	22700	2018-04-30 20:20:14	2018-04-30	18
82278	8	22700	2018-04-30 21:20:18	2018-04-30	19
82279	8	22700	2018-04-30 22:20:29	2018-04-30	20
82280	8	22700	2018-04-30 23:40:14	2018-04-30	21
82281	8	22700	2018-05-01 00:40:14	2018-04-30	22
82282	8	22700	2018-05-01 01:40:20	2018-04-30	23
82283	8	22700	2018-05-01 02:40:24	2018-05-01	0
82284	8	22700	2018-05-01 04:00:11	2018-05-01	2
82285	8	22700	2018-05-01 05:00:16	2018-05-01	3
82286	8	22700	2018-05-01 06:20:09	2018-05-01	4
82287	8	22700	2018-05-01 07:20:13	2018-05-01	5
82288	8	22700	2018-05-01 08:20:14	2018-05-01	6
82289	8	22700	2018-05-01 09:20:14	2018-05-01	7
82290	8	22700	2018-05-01 10:40:07	2018-05-01	8
82291	8	22700	2018-05-01 11:40:08	2018-05-01	9
82292	8	22700	2018-05-01 12:40:12	2018-05-01	10
82293	8	22700	2018-05-01 13:40:12	2018-05-01	11
82294	8	22700	2018-05-01 14:40:13	2018-05-01	12
82295	8	22700	2018-05-01 15:40:21	2018-05-01	13
82296	8	22700	2018-05-01 16:40:46	2018-05-01	14
82297	8	22700	2018-05-01 18:00:18	2018-05-01	16
82298	8	22700	2018-05-01 19:00:23	2018-05-01	17
82299	8	22700	2018-05-01 20:20:19	2018-05-01	18
82300	8	22700	2018-05-01 21:20:24	2018-05-01	19
82301	8	22700	2018-05-01 22:40:25	2018-05-01	20
82302	8	22700	2018-05-01 23:40:30	2018-05-01	21
82303	8	22700	2018-05-02 01:00:12	2018-05-01	23
82304	8	22700	2018-05-02 02:00:13	2018-05-02	0
82305	8	22700	2018-05-02 03:00:16	2018-05-02	1
82306	8	22700	2018-05-02 04:00:23	2018-05-02	2
82307	8	22700	2018-05-02 05:00:35	2018-05-02	3
82308	8	22700	2018-05-02 06:00:38	2018-05-02	4
82309	8	22700	2018-05-02 07:20:32	2018-05-02	5
82310	8	22700	2018-05-02 08:20:52	2018-05-02	6
82311	8	22700	2018-05-02 09:40:44	2018-05-02	7
82312	8	22700	2018-05-02 11:00:30	2018-05-02	9
82313	8	22700	2018-05-02 12:20:18	2018-05-02	10
82314	8	22700	2018-05-02 13:20:21	2018-05-02	11
82315	8	22700	2018-05-02 14:20:23	2018-05-02	12
82316	8	22700	2018-05-02 15:20:38	2018-05-02	13
82317	8	22700	2018-05-02 16:40:18	2018-05-02	14
82318	8	22700	2018-05-02 17:40:22	2018-05-02	15
82319	8	22700	2018-05-02 18:40:23	2018-05-02	16
82320	8	22700	2018-05-02 19:40:26	2018-05-02	17
82321	8	22700	2018-05-02 20:40:29	2018-05-02	18
82322	8	22700	2018-05-02 21:40:35	2018-05-02	19
82323	8	22700	2018-05-02 23:00:13	2018-05-02	21
82324	8	22700	2018-05-03 00:00:20	2018-05-02	22
82325	8	22700	2018-05-03 01:00:25	2018-05-02	23
82326	8	22700	2018-05-03 02:20:22	2018-05-03	0
82327	8	22700	2018-05-03 03:20:27	2018-05-03	1
82328	8	22700	2018-05-03 04:40:18	2018-05-03	2
82329	8	22700	2018-05-03 05:40:23	2018-05-03	3
82330	8	22700	2018-05-03 06:40:27	2018-05-03	4
82331	8	22700	2018-05-03 08:00:16	2018-05-03	6
82332	8	22700	2018-05-03 09:00:27	2018-05-03	7
82333	8	22700	2018-05-03 10:20:21	2018-05-03	8
82334	8	22700	2018-05-03 11:20:28	2018-05-03	9
82335	8	22700	2018-05-03 12:20:32	2018-05-03	10
82336	8	22700	2018-05-03 13:40:49	2018-05-03	11
82337	8	22700	2018-05-03 15:01:02	2018-05-03	13
82338	8	22700	2018-05-03 16:20:45	2018-05-03	14
82339	8	22700	2018-05-03 17:40:32	2018-05-03	15
82340	8	22700	2018-05-03 18:40:36	2018-05-03	16
82341	8	22700	2018-05-03 19:40:49	2018-05-03	17
82342	8	22700	2018-05-03 21:00:29	2018-05-03	19
82343	8	22700	2018-05-03 22:00:32	2018-05-03	20
82344	8	22700	2018-05-03 23:00:36	2018-05-03	21
82345	8	22700	2018-05-04 00:20:30	2018-05-03	22
82346	8	22700	2018-05-04 01:20:36	2018-05-03	23
82347	8	22700	2018-05-04 02:40:20	2018-05-04	0
82348	8	22700	2018-05-04 03:40:21	2018-05-04	1
82349	8	22700	2018-05-04 04:40:32	2018-05-04	2
82350	8	22700	2018-05-04 06:00:51	2018-05-04	4
82351	8	22700	2018-05-04 07:00:55	2018-05-04	5
82352	8	22700	2018-05-04 08:01:03	2018-05-04	6
82353	8	22700	2018-05-04 09:01:15	2018-05-04	7
82354	8	22700	2018-05-04 10:21:15	2018-05-04	8
82355	8	22700	2018-05-04 11:40:51	2018-05-04	9
82356	8	22700	2018-05-04 12:41:05	2018-05-04	10
82357	8	22700	2018-05-04 14:00:46	2018-05-04	12
82358	8	22700	2018-05-04 15:20:42	2018-05-04	13
82359	8	22700	2018-05-04 16:40:44	2018-05-04	14
82360	8	22700	2018-05-04 18:00:38	2018-05-04	16
82361	8	22700	2018-05-04 19:20:25	2018-05-04	17
82362	8	22700	2018-05-04 20:20:27	2018-05-04	18
82363	8	22700	2018-05-04 21:20:31	2018-05-04	19
82364	8	22700	2018-05-04 22:20:39	2018-05-04	20
82365	8	22700	2018-05-04 23:20:43	2018-05-04	21
82366	8	22700	2018-05-05 00:40:30	2018-05-04	22
82367	8	22700	2018-05-05 01:40:35	2018-05-04	23
82368	8	22700	2018-05-05 02:40:43	2018-05-05	0
82369	8	22700	2018-05-05 04:00:30	2018-05-05	2
82370	8	22700	2018-05-05 05:00:30	2018-05-05	3
82371	8	22700	2018-05-05 06:00:42	2018-05-05	4
82372	8	22700	2018-05-05 07:00:44	2018-05-05	5
82373	8	22700	2018-05-05 08:20:34	2018-05-05	6
82374	8	22700	2018-05-05 09:20:49	2018-05-05	7
82375	8	22700	2018-05-05 10:40:25	2018-05-05	8
82376	8	22700	2018-05-05 11:40:31	2018-05-05	9
82377	8	22700	2018-05-05 12:40:49	2018-05-05	10
82378	8	22700	2018-05-05 14:00:27	2018-05-05	12
82379	8	22700	2018-05-05 15:20:15	2018-05-05	13
82380	8	22700	2018-05-05 16:20:21	2018-05-05	14
82381	8	22700	2018-05-05 17:20:24	2018-05-05	15
82382	8	22700	2018-05-05 18:20:48	2018-05-05	16
82383	8	22700	2018-05-05 19:40:27	2018-05-05	17
82384	8	22700	2018-05-05 20:40:39	2018-05-05	18
82385	8	22700	2018-05-05 21:41:04	2018-05-05	19
82386	8	22700	2018-05-05 23:00:25	2018-05-05	21
82387	8	22700	2018-05-06 00:00:43	2018-05-05	22
82388	8	22700	2018-05-06 01:20:36	2018-05-05	23
82389	8	22700	2018-05-06 02:40:17	2018-05-06	0
82390	8	22700	2018-05-06 03:40:24	2018-05-06	1
82391	8	22700	2018-05-06 04:40:35	2018-05-06	2
82392	8	22700	2018-05-06 05:40:47	2018-05-06	3
82393	8	22700	2018-05-06 07:00:22	2018-05-06	5
82394	8	22700	2018-05-06 08:00:25	2018-05-06	6
82395	8	22700	2018-05-06 09:20:27	2018-05-06	7
82396	8	22700	2018-05-06 10:20:38	2018-05-06	8
82397	8	22700	2018-05-06 11:40:18	2018-05-06	9
82398	8	22700	2018-05-06 12:40:19	2018-05-06	10
82399	8	22700	2018-05-06 13:40:31	2018-05-06	11
82400	8	22700	2018-05-06 14:40:38	2018-05-06	12
82401	8	22700	2018-05-06 16:00:45	2018-05-06	14
82402	8	22700	2018-05-06 17:20:15	2018-05-06	15
82403	8	22700	2018-05-06 18:20:25	2018-05-06	16
82404	8	22700	2018-05-06 19:20:30	2018-05-06	17
82405	8	22700	2018-05-06 20:20:43	2018-05-06	18
82406	8	22700	2018-05-06 21:40:25	2018-05-06	19
82407	8	22700	2018-05-06 22:40:33	2018-05-06	20
82408	8	22700	2018-05-07 00:00:21	2018-05-06	22
82409	8	22700	2018-05-07 01:00:23	2018-05-06	23
82410	8	22700	2018-05-07 02:00:33	2018-05-07	0
82411	8	22700	2018-05-07 03:20:20	2018-05-07	1
82412	8	22700	2018-05-07 04:20:26	2018-05-07	2
82413	8	22700	2018-05-07 05:20:32	2018-05-07	3
82414	8	22700	2018-05-07 06:20:35	2018-05-07	4
82415	8	22700	2018-05-07 07:20:36	2018-05-07	5
82416	8	22700	2018-05-07 08:40:28	2018-05-07	6
82417	8	22700	2018-05-07 09:40:44	2018-05-07	7
82418	8	22700	2018-05-07 10:41:02	2018-05-07	8
82419	8	22700	2018-05-07 12:00:45	2018-05-07	10
82420	8	22700	2018-05-07 13:20:47	2018-05-07	11
82421	8	22700	2018-05-07 14:21:39	2018-05-07	12
82422	8	22700	2018-05-07 15:40:26	2018-05-07	13
82423	8	22700	2018-05-07 16:41:31	2018-05-07	14
82424	8	22700	2018-05-07 18:00:21	2018-05-07	16
82425	8	22700	2018-05-07 19:01:19	2018-05-07	17
82426	8	22700	2018-05-07 20:20:30	2018-05-07	18
82427	8	22700	2018-05-07 21:20:39	2018-05-07	19
82428	8	22700	2018-05-07 22:40:17	2018-05-07	20
82429	8	22700	2018-05-07 23:40:22	2018-05-07	21
82430	8	22700	2018-05-08 00:40:26	2018-05-07	22
82431	8	22700	2018-05-08 01:40:41	2018-05-07	23
82432	8	22700	2018-05-08 03:00:37	2018-05-08	1
82433	8	22700	2018-05-08 04:00:51	2018-05-08	2
82434	8	22700	2018-05-08 05:20:29	2018-05-08	3
82435	8	22700	2018-05-08 06:20:50	2018-05-08	4
82436	8	22700	2018-05-08 07:20:56	2018-05-08	5
82437	8	22700	2018-05-08 08:40:46	2018-05-08	6
82438	8	22700	2018-05-08 09:40:50	2018-05-08	7
82439	8	22700	2018-05-08 10:40:57	2018-05-08	8
82440	8	22700	2018-05-08 12:00:43	2018-05-08	10
82441	8	22700	2018-05-08 13:00:48	2018-05-08	11
82442	8	22700	2018-05-08 15:40:26	2018-05-08	13
82443	8	22700	2018-05-08 16:40:40	2018-05-08	14
82444	8	22700	2018-05-08 17:40:46	2018-05-08	15
82445	8	22700	2018-05-08 19:00:42	2018-05-08	17
82446	8	22700	2018-05-08 20:00:55	2018-05-08	18
82447	8	22700	2018-05-08 21:20:57	2018-05-08	19
82448	8	22700	2018-05-08 22:21:01	2018-05-08	20
82449	8	22700	2018-05-08 23:40:48	2018-05-08	21
82450	8	22700	2018-05-09 00:40:51	2018-05-08	22
82451	8	22700	2018-05-09 01:40:54	2018-05-08	23
82452	8	22700	2018-05-09 03:00:40	2018-05-09	1
82453	8	22700	2018-05-09 04:00:48	2018-05-09	2
82454	8	22700	2018-05-09 05:00:51	2018-05-09	3
82455	8	22700	2018-05-09 06:20:32	2018-05-09	4
82456	8	22700	2018-05-09 07:20:38	2018-05-09	5
82457	8	22700	2018-05-09 08:20:43	2018-05-09	6
82458	8	22700	2018-05-09 09:20:52	2018-05-09	7
82459	8	22700	2018-05-09 10:21:03	2018-05-09	8
82460	8	22700	2018-05-09 11:40:12	2018-05-09	9
82461	8	22700	2018-05-09 12:40:45	2018-05-09	10
82462	8	22700	2018-05-09 13:41:13	2018-05-09	11
82463	8	22700	2018-05-09 15:00:52	2018-05-09	13
82464	8	22700	2018-05-09 16:20:23	2018-05-09	14
82465	8	22700	2018-05-09 17:40:34	2018-05-09	15
82466	8	22700	2018-05-09 18:40:39	2018-05-09	16
82467	8	22700	2018-05-09 19:40:43	2018-05-09	17
82468	8	22700	2018-05-09 21:00:30	2018-05-09	19
82469	8	22700	2018-05-09 22:00:36	2018-05-09	20
82470	8	22700	2018-05-09 23:00:40	2018-05-09	21
82471	8	22700	2018-05-10 00:20:31	2018-05-09	22
82472	8	22700	2018-05-10 01:20:35	2018-05-09	23
82473	8	22700	2018-05-10 02:20:39	2018-05-10	0
82474	8	22700	2018-05-10 03:40:31	2018-05-10	1
82475	8	22700	2018-05-10 04:40:38	2018-05-10	2
82476	8	22700	2018-05-10 06:00:41	2018-05-10	4
82477	8	22700	2018-05-10 07:00:46	2018-05-10	5
82478	8	22700	2018-05-10 08:20:31	2018-05-10	6
82479	8	22700	2018-05-10 09:21:00	2018-05-10	7
82480	8	22700	2018-05-10 10:40:22	2018-05-10	8
82481	8	22700	2018-05-10 11:40:37	2018-05-10	9
82482	8	22700	2018-05-10 12:40:44	2018-05-10	10
82483	8	22700	2018-05-10 14:00:37	2018-05-10	12
82484	8	22700	2018-05-10 15:20:28	2018-05-10	13
82485	8	22700	2018-05-10 16:20:32	2018-05-10	14
82486	8	22700	2018-05-10 17:20:35	2018-05-10	15
82487	8	22700	2018-05-10 18:20:54	2018-05-10	16
82488	8	22700	2018-05-10 19:21:01	2018-05-10	17
82489	8	22700	2018-05-10 20:40:48	2018-05-10	18
82490	8	22700	2018-05-10 21:41:02	2018-05-10	19
82491	8	22700	2018-05-10 23:00:45	2018-05-10	21
82492	8	22700	2018-05-11 00:00:47	2018-05-10	22
82493	8	22700	2018-05-11 01:20:35	2018-05-10	23
82494	8	22700	2018-05-11 02:20:57	2018-05-11	0
82495	8	22700	2018-05-11 03:40:29	2018-05-11	1
82496	8	22700	2018-05-11 04:40:37	2018-05-11	2
82497	8	22700	2018-05-11 05:40:46	2018-05-11	3
82498	8	22700	2018-05-11 06:40:52	2018-05-11	4
82499	8	22700	2018-05-11 08:00:29	2018-05-11	6
82500	8	22700	2018-05-11 09:00:56	2018-05-11	7
82501	8	22700	2018-05-11 10:20:37	2018-05-11	8
82502	8	22700	2018-05-11 11:20:59	2018-05-11	9
82503	8	22700	2018-05-11 12:21:07	2018-05-11	10
82504	8	22700	2018-05-11 13:40:47	2018-05-11	11
82505	8	22700	2018-05-11 14:40:59	2018-05-11	12
82506	8	22700	2018-05-11 16:00:35	2018-05-11	14
82507	8	22700	2018-05-11 17:00:49	2018-05-11	15
82508	8	22700	2018-05-11 18:20:16	2018-05-11	16
82509	8	22700	2018-05-11 19:20:20	2018-05-11	17
82510	8	22700	2018-05-11 20:20:44	2018-05-11	18
82511	8	22700	2018-05-11 21:21:10	2018-05-11	19
82512	8	22700	2018-05-11 22:40:11	2018-05-11	20
82513	8	22700	2018-05-11 23:40:12	2018-05-11	21
82514	8	22700	2018-05-12 00:40:20	2018-05-11	22
82515	8	22700	2018-05-12 01:40:22	2018-05-11	23
82516	8	22700	2018-05-12 02:40:22	2018-05-12	0
82517	8	22700	2018-05-12 04:00:16	2018-05-12	2
82518	8	22700	2018-05-12 05:00:16	2018-05-12	3
82519	8	22700	2018-05-12 06:00:20	2018-05-12	4
82520	8	22700	2018-05-12 07:20:10	2018-05-12	5
82521	8	22700	2018-05-12 08:20:15	2018-05-12	6
82522	8	22700	2018-05-12 09:20:18	2018-05-12	7
82523	8	22700	2018-05-12 10:40:05	2018-05-12	8
82524	8	22700	2018-05-12 11:40:05	2018-05-12	9
82525	8	22700	2018-05-12 12:40:11	2018-05-12	10
82526	8	22700	2018-05-12 13:40:11	2018-05-12	11
82527	8	22700	2018-05-12 14:40:15	2018-05-12	12
82528	8	22700	2018-05-12 16:00:09	2018-05-12	14
82529	8	22700	2018-05-12 17:00:15	2018-05-12	15
82530	8	22700	2018-05-12 18:20:08	2018-05-12	16
82531	8	22700	2018-05-12 19:20:10	2018-05-12	17
82532	8	22700	2018-05-12 20:20:15	2018-05-12	18
82533	8	22700	2018-05-12 21:40:05	2018-05-12	19
82534	8	22700	2018-05-12 22:40:09	2018-05-12	20
82535	8	22700	2018-05-12 23:40:17	2018-05-12	21
82536	8	22700	2018-05-13 00:40:21	2018-05-12	22
82537	8	22700	2018-05-13 02:00:06	2018-05-13	0
82538	8	22700	2018-05-13 03:00:11	2018-05-13	1
82539	8	22700	2018-05-13 04:00:16	2018-05-13	2
82540	8	22700	2018-05-13 05:20:05	2018-05-13	3
82541	8	22700	2018-05-13 06:20:10	2018-05-13	4
82542	8	22700	2018-05-13 07:20:14	2018-05-13	5
82543	8	22700	2018-05-13 08:20:14	2018-05-13	6
82544	8	22700	2018-05-13 09:20:20	2018-05-13	7
82545	8	22700	2018-05-13 10:40:07	2018-05-13	8
82546	8	22700	2018-05-13 11:40:07	2018-05-13	9
82547	8	22700	2018-05-13 12:40:13	2018-05-13	10
82548	8	22700	2018-05-13 14:00:06	2018-05-13	12
82549	8	22700	2018-05-13 15:00:07	2018-05-13	13
82550	8	22700	2018-05-13 16:00:16	2018-05-13	14
82551	8	22700	2018-05-13 17:00:50	2018-05-13	15
82552	8	22700	2018-05-13 18:20:09	2018-05-13	16
82553	8	22700	2018-05-13 19:20:09	2018-05-13	17
82554	8	22700	2018-05-13 20:20:09	2018-05-13	18
82555	8	22700	2018-05-13 21:20:09	2018-05-13	19
82556	8	22700	2018-05-13 22:20:17	2018-05-13	20
82557	8	22700	2018-05-13 23:20:25	2018-05-13	21
82558	8	22700	2018-05-14 00:20:27	2018-05-13	22
82559	8	22700	2018-05-14 01:20:32	2018-05-13	23
82560	8	22700	2018-05-14 02:40:08	2018-05-14	0
82561	8	22700	2018-05-14 03:40:18	2018-05-14	1
82562	8	22700	2018-05-14 04:40:24	2018-05-14	2
82563	8	22700	2018-05-14 05:40:35	2018-05-14	3
82564	8	22700	2018-05-14 07:00:09	2018-05-14	5
82565	8	22700	2018-05-14 08:00:09	2018-05-14	6
82566	8	22700	2018-05-14 09:00:47	2018-05-14	7
82567	8	22700	2018-05-14 10:00:47	2018-05-14	8
82568	8	22700	2018-05-14 11:00:51	2018-05-14	9
82569	8	22700	2018-05-14 12:20:17	2018-05-14	10
82570	8	22700	2018-05-14 13:20:25	2018-05-14	11
82571	8	22700	2018-05-14 14:41:03	2018-05-14	12
82572	8	22700	2018-05-14 16:00:29	2018-05-14	14
82573	8	22700	2018-05-14 17:00:33	2018-05-14	15
82574	8	22700	2018-05-14 18:00:59	2018-05-14	16
82575	8	22700	2018-05-14 19:20:17	2018-05-14	17
82576	8	22700	2018-05-14 20:20:23	2018-05-14	18
82577	8	22700	2018-05-14 21:20:28	2018-05-14	19
82578	8	22700	2018-05-14 22:20:35	2018-05-14	20
82579	8	22700	2018-05-14 23:20:35	2018-05-14	21
82580	8	22700	2018-05-15 00:40:45	2018-05-14	22
82581	8	22700	2018-05-15 02:00:14	2018-05-15	0
82582	8	22700	2018-05-15 03:00:27	2018-05-15	1
82583	8	22700	2018-05-15 04:00:29	2018-05-15	2
82584	8	22700	2018-05-15 05:00:36	2018-05-15	3
82585	8	22700	2018-05-15 06:00:43	2018-05-15	4
82586	8	22700	2018-05-15 07:20:25	2018-05-15	5
82587	8	22700	2018-05-15 08:20:40	2018-05-15	6
82588	8	22700	2018-05-15 09:20:45	2018-05-15	7
82589	8	22700	2018-05-15 10:21:04	2018-05-15	8
82590	8	22700	2018-05-15 11:40:54	2018-05-15	9
82591	8	22700	2018-05-15 12:41:02	2018-05-15	10
82592	8	22700	2018-05-15 14:00:36	2018-05-15	12
82593	8	22700	2018-05-15 15:00:59	2018-05-15	13
82594	8	22700	2018-05-15 16:20:14	2018-05-15	14
82595	8	22700	2018-05-15 17:20:19	2018-05-15	15
82596	8	22700	2018-05-15 18:20:26	2018-05-15	16
82597	8	22700	2018-05-15 19:40:27	2018-05-15	17
82598	8	22700	2018-05-15 20:40:39	2018-05-15	18
82599	8	22700	2018-05-15 22:00:29	2018-05-15	20
82600	8	22700	2018-05-15 23:00:53	2018-05-15	21
82601	8	22700	2018-05-16 00:20:29	2018-05-15	22
82602	8	22700	2018-05-16 01:20:52	2018-05-15	23
82603	8	22700	2018-05-16 02:21:16	2018-05-16	0
82604	8	22700	2018-05-16 03:40:28	2018-05-16	1
82605	8	22700	2018-05-16 04:40:55	2018-05-16	2
82606	8	22700	2018-05-16 06:00:27	2018-05-16	4
82607	8	22700	2018-05-16 07:00:43	2018-05-16	5
82608	8	22700	2018-05-16 08:01:01	2018-05-16	6
82609	8	22700	2018-05-16 09:01:14	2018-05-16	7
82610	8	22700	2018-05-16 10:20:54	2018-05-16	8
82611	8	22700	2018-05-16 11:40:27	2018-05-16	9
82612	8	22700	2018-05-16 13:00:12	2018-05-16	11
82613	8	22700	2018-05-16 14:00:16	2018-05-16	12
82614	8	22700	2018-05-16 15:00:34	2018-05-16	13
82615	8	22700	2018-05-16 16:20:33	2018-05-16	14
82616	8	22700	2018-05-16 17:20:34	2018-05-16	15
82617	8	22700	2018-05-16 18:40:22	2018-05-16	16
82618	8	22700	2018-05-16 19:40:26	2018-05-16	17
82619	8	22700	2018-05-16 21:00:14	2018-05-16	19
82620	8	22700	2018-05-16 22:00:18	2018-05-16	20
82621	8	22700	2018-05-16 23:00:23	2018-05-16	21
82622	8	22700	2018-05-17 00:00:26	2018-05-16	22
82623	8	22700	2018-05-17 01:00:27	2018-05-16	23
82624	8	22700	2018-05-17 02:20:21	2018-05-17	0
82625	8	22700	2018-05-17 03:20:29	2018-05-17	1
82626	8	22700	2018-05-17 04:40:07	2018-05-17	2
82627	8	22700	2018-05-17 05:40:08	2018-05-17	3
82628	8	22700	2018-05-17 06:40:13	2018-05-17	4
82629	8	22700	2018-05-17 07:40:25	2018-05-17	5
82630	8	22700	2018-05-17 08:41:10	2018-05-17	6
82631	8	22700	2018-05-17 10:00:37	2018-05-17	8
82632	8	22700	2018-05-17 11:00:40	2018-05-17	9
82633	8	22700	2018-05-17 12:00:44	2018-05-17	10
82634	8	22700	2018-05-17 13:01:05	2018-05-17	11
82635	8	22700	2018-05-17 14:20:41	2018-05-17	12
82636	8	22700	2018-05-17 15:40:30	2018-05-17	13
82637	8	22700	2018-05-17 16:40:34	2018-05-17	14
82638	8	22700	2018-05-17 17:41:20	2018-05-17	15
82639	8	22700	2018-05-17 19:00:11	2018-05-17	17
82640	8	22700	2018-05-17 20:00:18	2018-05-17	18
82641	8	22700	2018-05-17 21:20:23	2018-05-17	19
82642	8	22700	2018-05-17 22:20:37	2018-05-17	20
82643	8	22700	2018-05-17 23:40:15	2018-05-17	21
82644	8	22700	2018-05-18 00:41:12	2018-05-17	22
82645	8	22700	2018-05-18 02:00:14	2018-05-18	0
82646	8	22700	2018-05-18 03:00:16	2018-05-18	1
82647	8	22700	2018-05-18 04:00:18	2018-05-18	2
82648	8	22700	2018-05-18 05:20:30	2018-05-18	3
82649	8	22700	2018-05-18 06:40:32	2018-05-18	4
82650	8	22700	2018-05-18 07:40:56	2018-05-18	5
82651	8	22700	2018-05-18 09:00:32	2018-05-18	7
82652	8	22700	2018-05-18 10:00:49	2018-05-18	8
82653	8	22700	2018-05-18 11:01:34	2018-05-18	9
82654	8	22700	2018-05-18 12:20:58	2018-05-18	10
82655	8	22700	2018-05-18 13:40:52	2018-05-18	11
82656	8	22700	2018-05-18 15:00:49	2018-05-18	13
82657	8	22700	2018-05-18 16:20:29	2018-05-18	14
82658	8	22700	2018-05-18 17:40:24	2018-05-18	15
82659	8	22700	2018-05-18 18:40:32	2018-05-18	16
82660	8	22700	2018-05-18 19:40:34	2018-05-18	17
82661	8	22700	2018-05-18 20:40:40	2018-05-18	18
82662	8	22700	2018-05-18 21:40:46	2018-05-18	19
82663	8	22700	2018-05-18 23:00:20	2018-05-18	21
82664	8	22700	2018-05-19 00:00:31	2018-05-18	22
82665	8	22700	2018-05-19 01:20:24	2018-05-18	23
82666	8	22700	2018-05-19 02:20:25	2018-05-19	0
82667	8	22700	2018-05-19 03:40:15	2018-05-19	1
82668	8	22700	2018-05-19 04:40:21	2018-05-19	2
82669	8	22700	2018-05-19 05:40:23	2018-05-19	3
82670	8	22700	2018-05-19 06:40:45	2018-05-19	4
82671	8	22700	2018-05-19 08:00:08	2018-05-19	6
82672	8	22700	2018-05-19 09:00:10	2018-05-19	7
82673	8	22700	2018-05-19 10:00:38	2018-05-19	8
82674	8	22700	2018-05-19 11:20:22	2018-05-19	9
82675	8	22700	2018-05-19 12:20:28	2018-05-19	10
82676	8	22700	2018-05-19 13:20:46	2018-05-19	11
82677	8	22700	2018-05-19 14:40:24	2018-05-19	12
82678	8	22700	2018-05-19 15:40:30	2018-05-19	13
82679	8	22700	2018-05-19 16:40:48	2018-05-19	14
82680	8	22700	2018-05-19 18:00:26	2018-05-19	16
82681	8	22700	2018-05-19 19:00:33	2018-05-19	17
82682	8	22700	2018-05-19 20:00:38	2018-05-19	18
82683	8	22700	2018-05-19 21:20:22	2018-05-19	19
82684	8	22700	2018-05-19 22:20:29	2018-05-19	20
82685	8	22700	2018-05-19 23:20:40	2018-05-19	21
82686	8	22700	2018-05-20 00:40:21	2018-05-19	22
82687	8	22700	2018-05-20 01:40:27	2018-05-19	23
82688	8	22700	2018-05-20 02:40:39	2018-05-20	0
82689	8	22700	2018-05-20 04:00:20	2018-05-20	2
82690	8	22700	2018-05-20 05:00:25	2018-05-20	3
82691	8	22700	2018-05-20 06:00:26	2018-05-20	4
82692	8	22700	2018-05-20 07:20:05	2018-05-20	5
82693	8	22700	2018-05-20 08:20:12	2018-05-20	6
82694	8	22700	2018-05-20 09:20:32	2018-05-20	7
82695	8	22700	2018-05-20 10:40:05	2018-05-20	8
82696	8	22700	2018-05-20 11:40:07	2018-05-20	9
82697	8	22700	2018-05-20 12:40:12	2018-05-20	10
82698	8	22700	2018-05-20 13:40:14	2018-05-20	11
82699	8	22700	2018-05-20 14:40:19	2018-05-20	12
82700	8	22700	2018-05-20 16:00:12	2018-05-20	14
82701	8	22700	2018-05-20 17:00:18	2018-05-20	15
82702	8	22700	2018-05-20 18:20:09	2018-05-20	16
82703	8	22700	2018-05-20 19:20:09	2018-05-20	17
82704	8	22700	2018-05-20 20:20:14	2018-05-20	18
82705	8	22700	2018-05-20 21:20:22	2018-05-20	19
82706	8	22700	2018-05-20 22:40:10	2018-05-20	20
82707	8	22700	2018-05-20 23:40:16	2018-05-20	21
82708	8	22700	2018-05-21 01:00:11	2018-05-20	23
82709	8	22700	2018-05-21 02:00:16	2018-05-21	0
82710	8	22700	2018-05-21 03:20:07	2018-05-21	1
82711	8	22700	2018-05-21 04:20:07	2018-05-21	2
82712	8	22700	2018-05-21 05:20:08	2018-05-21	3
82713	8	22700	2018-05-21 06:20:12	2018-05-21	4
82714	8	22700	2018-05-21 07:20:14	2018-05-21	5
82715	8	22700	2018-05-21 08:40:11	2018-05-21	6
82716	8	22700	2018-05-21 09:40:18	2018-05-21	7
82717	8	22700	2018-05-21 10:40:23	2018-05-21	8
82718	8	22700	2018-05-21 11:40:27	2018-05-21	9
82719	8	22700	2018-05-21 13:00:14	2018-05-21	11
82720	8	22700	2018-05-21 14:00:23	2018-05-21	12
82721	8	22700	2018-05-21 15:00:36	2018-05-21	13
82722	8	22700	2018-05-21 16:20:12	2018-05-21	14
82723	8	22700	2018-05-21 17:20:18	2018-05-21	15
82724	8	22700	2018-05-21 18:20:35	2018-05-21	16
82725	8	22700	2018-05-21 19:40:25	2018-05-21	17
82726	8	22700	2018-05-21 21:00:26	2018-05-21	19
82727	8	22700	2018-05-21 22:00:29	2018-05-21	20
82728	8	22700	2018-05-21 23:20:04	2018-05-21	21
82729	8	22700	2018-05-22 00:20:10	2018-05-21	22
82730	8	22700	2018-05-22 01:20:50	2018-05-21	23
82731	8	22700	2018-05-22 02:40:09	2018-05-22	0
82732	8	22700	2018-05-22 03:40:11	2018-05-22	1
82733	8	22700	2018-05-22 04:40:48	2018-05-22	2
82734	8	22700	2018-05-22 06:00:21	2018-05-22	4
82735	8	22700	2018-05-22 07:00:34	2018-05-22	5
82736	8	22700	2018-05-22 08:00:44	2018-05-22	6
82737	8	22700	2018-05-22 09:00:49	2018-05-22	7
82738	8	22700	2018-05-22 10:20:27	2018-05-22	8
82739	8	22700	2018-05-22 11:20:54	2018-05-22	9
82740	8	22700	2018-05-22 12:21:05	2018-05-22	10
82741	8	22700	2018-05-22 13:21:23	2018-05-22	11
82742	32	22700	2018-05-22 13:21:24	2018-05-22	11
82743	8	22700	2018-05-23 11:41:03	2018-05-23	9
82744	8	22700	2018-05-23 13:00:39	2018-05-23	11
82745	8	22700	2018-05-23 14:00:39	2018-05-23	12
82746	8	22700	2018-05-23 15:01:22	2018-05-23	13
82747	8	22700	2018-05-23 16:20:59	2018-05-23	14
82748	8	22700	2018-05-23 17:21:04	2018-05-23	15
82749	8	22700	2018-05-23 18:40:44	2018-05-23	16
82750	8	22700	2018-05-23 19:40:55	2018-05-23	17
82751	8	22700	2018-05-23 20:41:13	2018-05-23	18
82752	8	22700	2018-05-23 22:00:39	2018-05-23	20
82753	8	22700	2018-05-23 23:00:42	2018-05-23	21
82754	8	22700	2018-05-24 00:01:06	2018-05-23	22
82755	8	22700	2018-05-24 01:01:09	2018-05-23	23
82756	8	22700	2018-05-24 02:20:40	2018-05-24	0
82757	8	22700	2018-05-24 03:20:47	2018-05-24	1
82758	8	22700	2018-05-24 04:21:00	2018-05-24	2
82759	8	22700	2018-05-24 05:21:19	2018-05-24	3
82760	8	22700	2018-05-24 06:40:49	2018-05-24	4
82761	8	22700	2018-05-24 07:41:14	2018-05-24	5
82762	8	22700	2018-05-24 08:41:27	2018-05-24	6
82763	8	22700	2018-05-24 09:41:39	2018-05-24	7
82764	8	22700	2018-05-24 11:01:55	2018-05-24	9
82765	8	22700	2018-05-24 12:21:35	2018-05-24	10
82766	8	22700	2018-05-24 13:21:53	2018-05-24	11
82767	8	22700	2018-05-24 14:41:03	2018-05-24	12
82768	8	22700	2018-05-24 16:01:13	2018-05-24	14
82769	8	22700	2018-05-24 17:20:44	2018-05-24	15
82770	8	22700	2018-05-24 18:40:31	2018-05-24	16
82771	8	22700	2018-05-24 20:00:19	2018-05-24	18
82772	8	22700	2018-05-24 21:00:27	2018-05-24	19
82773	8	22700	2018-05-24 22:00:43	2018-05-24	20
82774	32	22700	2018-05-29 12:00:16	2018-05-29	10
82775	8	22700	2018-05-30 12:00:22	2018-05-30	10
82776	32	22700	2018-05-30 13:42:56	2018-05-30	11
82777	8	22700	2018-05-31 14:00:09	2018-05-31	12
82778	8	22700	2018-07-19 08:40:44	2018-07-19	6
82779	32	22700	2018-07-22 02:20:35	2018-07-22	0
82780	8	22700	2018-07-23 02:20:50	2018-07-23	0
82781	32	22700	2018-07-28 10:20:29	2018-07-28	8
82782	8	22700	2018-07-29 10:21:06	2018-07-29	8
82783	8	22700	2018-10-31 14:20:22	2018-10-31	13
82784	0	22700	2018-10-31 14:20:23	2018-10-31	13
82785	21	22700	2018-10-31 14:20:24	2018-10-31	13
82786	0	22701	2018-04-27 12:15:37	2018-04-27	10
82787	0	22701	2018-04-27 12:15:40	2018-04-27	10
82788	0	22701	2018-04-27 12:15:40	2018-04-27	10
82789	7	22701	2018-04-27 12:15:42	2018-04-27	10
82790	8	22701	2018-04-27 12:15:43	2018-04-27	10
82791	8	22701	2018-04-27 13:20:12	2018-04-27	11
82792	8	22701	2018-04-27 14:20:17	2018-04-27	12
82793	8	22701	2018-04-27 15:20:21	2018-04-27	13
82794	8	22701	2018-04-27 16:20:24	2018-04-27	14
82795	8	22701	2018-04-27 17:20:34	2018-04-27	15
82796	8	22701	2018-04-27 18:40:47	2018-04-27	16
82797	8	22701	2018-04-27 20:00:19	2018-04-27	18
82798	8	22701	2018-04-27 21:00:22	2018-04-27	19
82799	8	22701	2018-04-27 22:00:41	2018-04-27	20
82800	8	22701	2018-04-27 23:20:09	2018-04-27	21
82801	8	22701	2018-04-28 00:20:10	2018-04-27	22
82802	8	22701	2018-04-28 01:20:26	2018-04-27	23
82803	8	22701	2018-04-28 02:20:35	2018-04-28	0
82804	8	22701	2018-04-28 03:20:43	2018-04-28	1
82805	8	22701	2018-04-28 04:40:05	2018-04-28	2
82806	8	22701	2018-04-28 05:40:22	2018-04-28	3
82807	8	22701	2018-04-28 06:40:28	2018-04-28	4
82808	8	22701	2018-04-28 07:40:34	2018-04-28	5
82809	8	22701	2018-04-28 09:00:14	2018-04-28	7
82810	8	22701	2018-04-28 10:00:51	2018-04-28	8
82811	8	22701	2018-04-28 11:20:19	2018-04-28	9
82812	8	22701	2018-04-28 12:20:20	2018-04-28	10
82813	8	22701	2018-04-28 13:20:27	2018-04-28	11
82814	8	22701	2018-04-28 14:20:32	2018-04-28	12
82815	8	22701	2018-04-28 15:20:34	2018-04-28	13
82816	8	22701	2018-04-28 16:40:22	2018-04-28	14
82817	8	22701	2018-04-28 17:40:32	2018-04-28	15
82818	8	22701	2018-04-28 18:40:36	2018-04-28	16
82819	8	22701	2018-04-28 20:00:34	2018-04-28	18
82820	8	22701	2018-04-28 21:00:36	2018-04-28	19
82821	8	22701	2018-04-28 22:20:36	2018-04-28	20
82822	8	22701	2018-04-28 23:40:37	2018-04-28	21
82823	8	22701	2018-04-29 01:00:27	2018-04-28	23
82824	8	22701	2018-04-29 02:00:28	2018-04-29	0
82825	8	22701	2018-04-29 03:00:37	2018-04-29	1
82826	8	22701	2018-04-29 04:20:19	2018-04-29	2
82827	8	22701	2018-04-29 05:20:37	2018-04-29	3
82828	8	22701	2018-04-29 06:20:46	2018-04-29	4
82829	8	22701	2018-04-29 07:40:25	2018-04-29	5
82830	8	22701	2018-04-29 08:40:28	2018-04-29	6
82831	8	22701	2018-04-29 09:40:34	2018-04-29	7
82832	8	22701	2018-04-29 10:40:48	2018-04-29	8
82833	8	22701	2018-04-29 12:00:31	2018-04-29	10
82834	8	22701	2018-04-29 13:00:35	2018-04-29	11
82835	8	22701	2018-04-29 14:00:49	2018-04-29	12
82836	8	22701	2018-04-29 15:20:31	2018-04-29	13
82837	8	22701	2018-04-29 16:20:37	2018-04-29	14
82838	8	22701	2018-04-29 17:40:19	2018-04-29	15
82839	8	22701	2018-04-29 18:40:28	2018-04-29	16
82840	8	22701	2018-04-29 19:40:31	2018-04-29	17
82841	8	22701	2018-04-29 21:00:18	2018-04-29	19
82842	8	22701	2018-04-29 22:00:19	2018-04-29	20
82843	8	22701	2018-04-29 23:00:22	2018-04-29	21
82844	8	22701	2018-04-30 00:00:27	2018-04-29	22
82845	8	22701	2018-04-30 01:20:30	2018-04-29	23
82846	8	22701	2018-04-30 02:40:09	2018-04-30	0
82847	8	22701	2018-04-30 03:40:12	2018-04-30	1
82848	8	22701	2018-04-30 04:40:26	2018-04-30	2
82849	8	22701	2018-04-30 05:40:31	2018-04-30	3
82850	8	22701	2018-04-30 06:40:37	2018-04-30	4
82851	8	22701	2018-04-30 07:40:55	2018-04-30	5
82852	8	22701	2018-04-30 09:00:25	2018-04-30	7
82853	8	22701	2018-04-30 10:20:11	2018-04-30	8
82854	8	22701	2018-04-30 11:20:14	2018-04-30	9
82855	8	22701	2018-04-30 12:20:14	2018-04-30	10
82856	8	22701	2018-04-30 13:20:25	2018-04-30	11
82857	8	22701	2018-04-30 14:40:15	2018-04-30	12
82858	8	22701	2018-04-30 15:40:19	2018-04-30	13
82859	8	22701	2018-04-30 16:40:19	2018-04-30	14
82860	8	22701	2018-04-30 17:40:40	2018-04-30	15
82861	8	22701	2018-04-30 19:00:16	2018-04-30	17
82862	8	22701	2018-04-30 20:00:20	2018-04-30	18
82863	8	22701	2018-04-30 21:00:32	2018-04-30	19
82864	8	22701	2018-04-30 22:20:16	2018-04-30	20
82865	8	22701	2018-04-30 23:20:21	2018-04-30	21
82866	8	22701	2018-05-01 00:20:30	2018-04-30	22
82867	8	22701	2018-05-01 01:40:26	2018-04-30	23
82868	8	22701	2018-05-01 02:40:31	2018-05-01	0
82869	8	22701	2018-05-01 04:00:17	2018-05-01	2
82870	8	22701	2018-05-01 05:00:21	2018-05-01	3
82871	8	22701	2018-05-01 06:20:14	2018-05-01	4
82872	8	22701	2018-05-01 07:20:18	2018-05-01	5
82873	8	22701	2018-05-01 08:40:09	2018-05-01	6
82874	8	22701	2018-05-01 09:40:11	2018-05-01	7
82875	8	22701	2018-05-01 10:40:19	2018-05-01	8
82876	8	22701	2018-05-01 11:40:21	2018-05-01	9
82877	8	22701	2018-05-01 13:00:10	2018-05-01	11
82878	8	22701	2018-05-01 14:00:10	2018-05-01	12
82879	8	22701	2018-05-01 15:00:13	2018-05-01	13
82880	8	22701	2018-05-01 16:00:13	2018-05-01	14
82881	8	22701	2018-05-01 17:20:05	2018-05-01	15
82882	8	22701	2018-05-01 18:20:06	2018-05-01	16
82883	8	22701	2018-05-01 19:20:16	2018-05-01	17
82884	8	22701	2018-05-01 20:20:38	2018-05-01	18
82885	8	22701	2018-05-01 21:40:04	2018-05-01	19
82886	8	22701	2018-05-01 22:40:05	2018-05-01	20
82887	8	22701	2018-05-01 23:40:05	2018-05-01	21
82888	8	22701	2018-05-02 00:40:05	2018-05-01	22
82889	8	22701	2018-05-02 01:40:08	2018-05-01	23
82890	8	22701	2018-05-02 02:40:09	2018-05-02	0
82891	8	22701	2018-05-02 03:40:12	2018-05-02	1
82892	8	22701	2018-05-02 05:00:09	2018-05-02	3
82893	8	22701	2018-05-02 06:00:10	2018-05-02	4
82894	8	22701	2018-05-02 07:20:20	2018-05-02	5
82895	8	22701	2018-05-02 08:20:35	2018-05-02	6
82896	8	22701	2018-05-02 09:40:19	2018-05-02	7
82897	8	22701	2018-05-02 10:40:25	2018-05-02	8
82898	8	22701	2018-05-02 11:40:47	2018-05-02	9
82899	8	22701	2018-05-02 13:00:12	2018-05-02	11
82900	8	22701	2018-05-02 14:00:23	2018-05-02	12
82901	8	22701	2018-05-02 15:20:17	2018-05-02	13
82902	8	22701	2018-05-02 16:40:13	2018-05-02	14
82903	8	22701	2018-05-02 17:40:18	2018-05-02	15
82904	8	22701	2018-05-02 19:00:11	2018-05-02	17
82905	8	22701	2018-05-02 20:00:16	2018-05-02	18
82906	8	22701	2018-05-02 21:00:17	2018-05-02	19
82907	8	22701	2018-05-02 22:00:18	2018-05-02	20
82908	8	22701	2018-05-02 23:00:22	2018-05-02	21
82909	8	22701	2018-05-03 00:00:34	2018-05-02	22
82910	8	22701	2018-05-03 01:20:22	2018-05-02	23
82911	8	22701	2018-05-03 02:20:45	2018-05-03	0
82912	8	22701	2018-05-03 03:40:22	2018-05-03	1
82913	8	22701	2018-05-03 04:40:40	2018-05-03	2
82914	8	22701	2018-05-03 05:40:45	2018-05-03	3
82915	8	22701	2018-05-03 07:00:08	2018-05-03	5
82916	8	22701	2018-05-03 08:00:28	2018-05-03	6
82917	8	22701	2018-05-03 09:20:23	2018-05-03	7
82918	8	22701	2018-05-03 10:20:32	2018-05-03	8
82919	8	22701	2018-05-03 11:20:42	2018-05-03	9
82920	8	22701	2018-05-03 12:40:20	2018-05-03	10
82921	8	22701	2018-05-03 13:40:32	2018-05-03	11
82922	8	22701	2018-05-03 15:00:35	2018-05-03	13
82923	8	22701	2018-05-03 16:20:23	2018-05-03	14
82924	8	22701	2018-05-03 17:20:28	2018-05-03	15
82925	8	22701	2018-05-03 18:20:30	2018-05-03	16
82926	8	22701	2018-05-03 19:40:10	2018-05-03	17
82927	8	22701	2018-05-03 20:40:15	2018-05-03	18
82928	8	22701	2018-05-03 21:40:18	2018-05-03	19
82929	8	22701	2018-05-03 22:40:22	2018-05-03	20
82930	8	22701	2018-05-03 23:40:25	2018-05-03	21
82931	8	22701	2018-05-04 00:40:29	2018-05-03	22
82932	8	22701	2018-05-04 01:40:32	2018-05-03	23
82933	8	22701	2018-05-04 02:40:55	2018-05-04	0
82934	8	22701	2018-05-04 04:00:08	2018-05-04	2
82935	8	22701	2018-05-04 05:00:10	2018-05-04	3
82936	8	22701	2018-05-04 06:00:38	2018-05-04	4
82937	8	22701	2018-05-04 07:00:43	2018-05-04	5
82938	8	22701	2018-05-04 08:00:47	2018-05-04	6
82939	8	22701	2018-05-04 09:00:58	2018-05-04	7
82940	8	22701	2018-05-04 10:20:55	2018-05-04	8
82941	8	22701	2018-05-04 11:40:18	2018-05-04	9
82942	8	22701	2018-05-04 12:40:27	2018-05-04	10
82943	8	22701	2018-05-04 13:40:29	2018-05-04	11
82944	8	22701	2018-05-04 14:40:48	2018-05-04	12
82945	8	22701	2018-05-04 16:00:17	2018-05-04	14
82946	8	22701	2018-05-04 17:20:11	2018-05-04	15
82947	8	22701	2018-05-04 18:20:12	2018-05-04	16
82948	8	22701	2018-05-04 19:20:12	2018-05-04	17
82949	8	22701	2018-05-04 20:20:16	2018-05-04	18
82950	8	22701	2018-05-04 21:20:19	2018-05-04	19
82951	8	22701	2018-05-04 22:20:29	2018-05-04	20
82952	8	22701	2018-05-04 23:20:38	2018-05-04	21
82953	8	22701	2018-05-05 00:40:28	2018-05-04	22
82954	8	22701	2018-05-05 01:40:32	2018-05-04	23
82955	8	22701	2018-05-05 02:40:44	2018-05-05	0
82956	8	22701	2018-05-05 04:00:31	2018-05-05	2
82957	8	22701	2018-05-05 05:00:39	2018-05-05	3
82958	8	22701	2018-05-05 06:00:44	2018-05-05	4
82959	8	22701	2018-05-05 07:00:46	2018-05-05	5
82960	8	22701	2018-05-05 08:20:36	2018-05-05	6
82961	8	22701	2018-05-05 09:20:50	2018-05-05	7
82962	8	22701	2018-05-05 10:40:27	2018-05-05	8
82963	8	22701	2018-05-05 11:40:32	2018-05-05	9
82964	8	22701	2018-05-05 12:40:50	2018-05-05	10
82965	8	22701	2018-05-05 14:00:28	2018-05-05	12
82966	8	22701	2018-05-05 15:20:16	2018-05-05	13
82967	8	22701	2018-05-05 16:20:17	2018-05-05	14
82968	8	22701	2018-05-05 17:20:18	2018-05-05	15
82969	8	22701	2018-05-05 18:21:16	2018-05-05	16
82970	8	22701	2018-05-05 19:40:12	2018-05-05	17
82971	8	22701	2018-05-05 20:40:12	2018-05-05	18
82972	8	22701	2018-05-05 21:40:12	2018-05-05	19
82973	8	22701	2018-05-05 22:40:15	2018-05-05	20
82974	8	22701	2018-05-06 00:00:13	2018-05-05	22
82975	8	22701	2018-05-06 01:20:17	2018-05-05	23
82976	8	22701	2018-05-06 02:20:21	2018-05-06	0
82977	8	22701	2018-05-06 03:20:33	2018-05-06	1
82978	8	22701	2018-05-06 04:20:33	2018-05-06	2
82979	8	22701	2018-05-06 05:40:21	2018-05-06	3
82980	8	22701	2018-05-06 06:40:26	2018-05-06	4
82981	8	22701	2018-05-06 08:00:22	2018-05-06	6
82982	8	22701	2018-05-06 09:20:24	2018-05-06	7
82983	8	22701	2018-05-06 10:20:30	2018-05-06	8
82984	8	22701	2018-05-06 11:40:13	2018-05-06	9
82985	8	22701	2018-05-06 12:40:14	2018-05-06	10
82986	8	22701	2018-05-06 13:40:25	2018-05-06	11
82987	8	22701	2018-05-06 14:40:32	2018-05-06	12
82988	8	22701	2018-05-06 16:00:39	2018-05-06	14
82989	8	22701	2018-05-06 17:00:40	2018-05-06	15
82990	8	22701	2018-05-06 18:20:35	2018-05-06	16
82991	8	22701	2018-05-06 19:20:40	2018-05-06	17
82992	8	22701	2018-05-06 20:20:52	2018-05-06	18
82993	8	22701	2018-05-06 21:40:35	2018-05-06	19
82994	8	22701	2018-05-06 22:40:43	2018-05-06	20
82995	8	22701	2018-05-07 00:00:30	2018-05-06	22
82996	8	22701	2018-05-07 01:00:33	2018-05-06	23
82997	8	22701	2018-05-07 02:00:42	2018-05-07	0
82998	8	22701	2018-05-07 03:20:28	2018-05-07	1
82999	8	22701	2018-05-07 04:20:34	2018-05-07	2
83000	8	22701	2018-05-07 05:20:42	2018-05-07	3
83001	8	22701	2018-05-07 06:20:46	2018-05-07	4
83002	8	22701	2018-05-07 07:20:47	2018-05-07	5
83003	8	22701	2018-05-07 08:40:39	2018-05-07	6
83004	8	22701	2018-05-07 09:40:50	2018-05-07	7
83005	8	22701	2018-05-07 10:41:07	2018-05-07	8
83006	8	22701	2018-05-07 12:01:00	2018-05-07	10
83007	8	22701	2018-05-07 13:20:55	2018-05-07	11
83008	8	22701	2018-05-07 14:21:08	2018-05-07	12
83009	8	22701	2018-05-07 15:40:22	2018-05-07	13
83010	8	22701	2018-05-07 16:41:28	2018-05-07	14
83011	8	22701	2018-05-07 18:00:19	2018-05-07	16
83012	8	22701	2018-05-07 19:01:17	2018-05-07	17
83013	8	22701	2018-05-07 20:20:19	2018-05-07	18
83014	8	22701	2018-05-07 21:20:27	2018-05-07	19
83015	8	22701	2018-05-07 22:20:33	2018-05-07	20
83016	8	22701	2018-05-07 23:20:48	2018-05-07	21
83017	8	22701	2018-05-08 00:40:35	2018-05-07	22
83018	8	22701	2018-05-08 01:40:50	2018-05-07	23
83019	8	22701	2018-05-08 03:00:46	2018-05-08	1
83020	8	22701	2018-05-08 04:01:17	2018-05-08	2
83021	8	22701	2018-05-08 05:20:06	2018-05-08	3
83022	8	22701	2018-05-08 06:20:21	2018-05-08	4
83023	8	22701	2018-05-08 07:20:26	2018-05-08	5
83024	8	22701	2018-05-08 08:40:17	2018-05-08	6
83025	8	22701	2018-05-08 09:40:17	2018-05-08	7
83026	8	22701	2018-05-08 10:40:26	2018-05-08	8
83027	8	22701	2018-05-08 12:00:11	2018-05-08	10
83028	8	22701	2018-05-08 13:00:12	2018-05-08	11
83029	8	22701	2018-05-08 15:39:54	2018-05-08	13
83030	8	22701	2018-05-08 16:40:12	2018-05-08	14
83031	8	22701	2018-05-08 17:40:12	2018-05-08	15
83032	8	22701	2018-05-08 18:40:18	2018-05-08	16
83033	8	22701	2018-05-08 20:00:11	2018-05-08	18
83034	8	22701	2018-05-08 21:00:19	2018-05-08	19
83035	8	22701	2018-05-08 22:20:15	2018-05-08	20
83036	8	22701	2018-05-08 23:20:21	2018-05-08	21
83037	8	22701	2018-05-09 00:20:26	2018-05-08	22
83038	8	22701	2018-05-09 01:40:37	2018-05-08	23
83039	8	22701	2018-05-09 03:00:25	2018-05-09	1
83040	8	22701	2018-05-09 04:00:26	2018-05-09	2
83041	8	22701	2018-05-09 05:00:34	2018-05-09	3
83042	8	22701	2018-05-09 06:20:07	2018-05-09	4
83043	8	22701	2018-05-09 07:20:07	2018-05-09	5
83044	8	22701	2018-05-09 08:20:09	2018-05-09	6
83045	8	22701	2018-05-09 09:20:19	2018-05-09	7
83046	8	22701	2018-05-09 10:20:32	2018-05-09	8
83047	8	22701	2018-05-09 11:20:54	2018-05-09	9
83048	8	22701	2018-05-09 12:40:26	2018-05-09	10
83049	8	22701	2018-05-09 13:40:50	2018-05-09	11
83050	8	22701	2018-05-09 15:00:17	2018-05-09	13
83051	21	22701	2018-05-09 15:00:18	2018-05-09	13
83052	21	22701	2018-05-09 15:00:19	2018-05-09	13
83053	14	22701	2018-05-09 15:00:19	2018-05-09	13
83054	0	22701	2018-06-29 16:40:26	2018-06-29	14
83055	14	22701	2018-06-29 16:40:26	2018-06-29	14
83056	12	22701	2018-07-24 10:21:24	2018-07-24	8
83057	13	22701	2018-07-24 10:22:48	2018-07-24	8
83058	14	22701	2018-07-24 10:23:20	2018-07-24	8
83059	14	22701	2018-07-24 10:23:32	2018-07-24	8
83060	14	22701	2018-07-24 10:23:32	2018-07-24	8
83061	21	22701	2018-07-24 10:23:32	2018-07-24	8
83062	26	22701	2018-10-22 10:40:27	2018-10-22	8
83063	0	22702	2018-04-27 12:10:54	2018-04-27	10
83064	0	22702	2018-04-27 12:10:57	2018-04-27	10
83065	0	22702	2018-04-27 12:10:58	2018-04-27	10
83066	7	22702	2018-04-27 12:11:01	2018-04-27	10
83067	8	22702	2018-04-27 12:11:01	2018-04-27	10
83068	8	22702	2018-04-27 13:20:28	2018-04-27	11
83069	8	22702	2018-04-27 14:40:14	2018-04-27	12
83070	8	22702	2018-04-27 15:40:17	2018-04-27	13
83071	8	22702	2018-04-27 16:40:17	2018-04-27	14
83072	8	22702	2018-04-27 17:40:25	2018-04-27	15
83073	8	22702	2018-04-27 18:40:39	2018-04-27	16
83074	8	22702	2018-04-27 20:00:11	2018-04-27	18
83075	8	22702	2018-04-27 21:00:14	2018-04-27	19
83076	8	22702	2018-04-27 22:00:41	2018-04-27	20
83077	8	22702	2018-04-27 23:20:06	2018-04-27	21
83078	8	22702	2018-04-28 00:20:06	2018-04-27	22
83079	8	22702	2018-04-28 01:20:08	2018-04-27	23
83080	8	22702	2018-04-28 02:20:18	2018-04-28	0
83081	8	22702	2018-04-28 03:20:31	2018-04-28	1
83082	8	22702	2018-04-28 04:20:33	2018-04-28	2
83083	8	22702	2018-04-28 05:40:11	2018-04-28	3
83084	8	22702	2018-04-28 06:40:14	2018-04-28	4
83085	8	22702	2018-04-28 07:40:17	2018-04-28	5
83086	8	22702	2018-04-28 08:40:20	2018-04-28	6
83087	8	22702	2018-04-28 10:00:16	2018-04-28	8
83088	8	22702	2018-04-28 11:00:21	2018-04-28	9
83089	8	22702	2018-04-28 12:20:08	2018-04-28	10
83090	8	22702	2018-04-28 13:20:13	2018-04-28	11
83091	8	22702	2018-04-28 14:20:14	2018-04-28	12
83092	8	22702	2018-04-28 15:20:15	2018-04-28	13
83093	8	22702	2018-04-28 16:20:19	2018-04-28	14
83094	8	22702	2018-04-28 17:40:13	2018-04-28	15
83095	8	22702	2018-04-28 18:40:16	2018-04-28	16
83096	8	22702	2018-04-28 20:00:13	2018-04-28	18
83097	8	22702	2018-04-28 21:00:18	2018-04-28	19
83098	8	22702	2018-04-28 22:20:09	2018-04-28	20
83099	8	22702	2018-04-28 23:40:13	2018-04-28	21
83100	8	22702	2018-04-29 00:40:13	2018-04-28	22
83101	8	22702	2018-04-29 01:40:14	2018-04-28	23
83102	8	22702	2018-04-29 03:00:05	2018-04-29	1
83103	8	22702	2018-04-29 04:00:05	2018-04-29	2
83104	8	22702	2018-04-29 05:00:05	2018-04-29	3
83105	8	22702	2018-04-29 06:00:05	2018-04-29	4
83106	8	22702	2018-04-29 07:00:06	2018-04-29	5
83107	8	22702	2018-04-29 08:00:09	2018-04-29	6
83108	8	22702	2018-04-29 09:00:09	2018-04-29	7
83109	8	22702	2018-04-29 10:00:12	2018-04-29	8
83110	8	22702	2018-04-29 11:00:13	2018-04-29	9
83111	8	22702	2018-04-29 12:00:45	2018-04-29	10
83112	8	22702	2018-04-29 13:20:04	2018-04-29	11
83113	8	22702	2018-04-29 14:20:04	2018-04-29	12
83114	8	22702	2018-04-29 15:20:07	2018-04-29	13
83115	8	22702	2018-04-29 16:20:08	2018-04-29	14
83116	8	22702	2018-04-29 17:20:08	2018-04-29	15
83117	8	22702	2018-04-29 18:20:12	2018-04-29	16
83118	8	22702	2018-04-29 19:20:34	2018-04-29	17
83119	8	22702	2018-04-29 20:40:09	2018-04-29	18
83120	8	22702	2018-04-29 21:40:27	2018-04-29	19
83121	8	22702	2018-04-29 23:00:10	2018-04-29	21
83122	8	22702	2018-04-30 00:00:15	2018-04-29	22
83123	8	22702	2018-04-30 01:20:09	2018-04-29	23
83124	8	22702	2018-04-30 02:20:13	2018-04-30	0
83125	8	22702	2018-04-30 03:20:17	2018-04-30	1
83126	8	22702	2018-04-30 04:40:08	2018-04-30	2
83127	8	22702	2018-04-30 05:40:08	2018-04-30	3
83128	8	22702	2018-04-30 06:40:08	2018-04-30	4
83129	8	22702	2018-04-30 07:40:34	2018-04-30	5
83130	8	22702	2018-04-30 09:00:32	2018-04-30	7
83131	8	22702	2018-04-30 10:20:20	2018-04-30	8
83132	8	22702	2018-04-30 11:20:30	2018-04-30	9
83133	8	22702	2018-04-30 12:20:33	2018-04-30	10
83134	8	22702	2018-04-30 13:20:42	2018-04-30	11
83135	8	22702	2018-04-30 14:40:32	2018-04-30	12
83136	8	22702	2018-04-30 15:40:34	2018-04-30	13
83137	8	22702	2018-04-30 17:00:15	2018-04-30	15
83138	8	22702	2018-04-30 18:00:19	2018-04-30	16
83139	8	22702	2018-04-30 19:00:29	2018-04-30	17
83140	8	22702	2018-04-30 20:20:13	2018-04-30	18
83141	8	22702	2018-04-30 21:20:17	2018-04-30	19
83142	8	22702	2018-04-30 22:20:29	2018-04-30	20
83143	8	22702	2018-04-30 23:40:13	2018-04-30	21
83144	8	22702	2018-05-01 00:40:13	2018-04-30	22
83145	8	22702	2018-05-01 01:40:38	2018-04-30	23
83146	8	22702	2018-05-01 03:00:05	2018-05-01	1
83147	8	22702	2018-05-01 04:00:12	2018-05-01	2
83148	8	22702	2018-05-01 05:00:16	2018-05-01	3
83149	8	22702	2018-05-01 06:20:10	2018-05-01	4
83150	8	22702	2018-05-01 07:20:13	2018-05-01	5
83151	8	22702	2018-05-01 08:40:08	2018-05-01	6
83152	8	22702	2018-05-01 09:40:09	2018-05-01	7
83153	8	22702	2018-05-01 10:40:18	2018-05-01	8
83154	8	22702	2018-05-01 11:40:20	2018-05-01	9
83155	8	22702	2018-05-01 13:00:08	2018-05-01	11
83156	8	22702	2018-05-01 14:00:09	2018-05-01	12
83157	8	22702	2018-05-01 15:00:12	2018-05-01	13
83158	8	22702	2018-05-01 16:00:13	2018-05-01	14
83159	8	22702	2018-05-01 17:20:07	2018-05-01	15
83160	8	22702	2018-05-01 18:20:08	2018-05-01	16
83161	8	22702	2018-05-01 19:20:08	2018-05-01	17
83162	8	22702	2018-05-01 20:20:15	2018-05-01	18
83163	8	22702	2018-05-01 21:20:19	2018-05-01	19
83164	8	22702	2018-05-01 22:40:12	2018-05-01	20
83165	8	22702	2018-05-01 23:40:12	2018-05-01	21
83166	8	22702	2018-05-02 00:40:15	2018-05-01	22
83167	8	22702	2018-05-02 01:40:19	2018-05-01	23
83168	8	22702	2018-05-02 02:40:47	2018-05-02	0
83169	8	22702	2018-05-02 04:00:18	2018-05-02	2
83170	8	22702	2018-05-02 05:00:30	2018-05-02	3
83171	8	22702	2018-05-02 06:00:30	2018-05-02	4
83172	8	22702	2018-05-02 07:20:19	2018-05-02	5
83173	8	22702	2018-05-02 08:20:40	2018-05-02	6
83174	8	22702	2018-05-02 09:40:21	2018-05-02	7
83175	21	22702	2018-05-02 09:40:21	2018-05-02	7
83176	21	22702	2018-05-02 09:40:22	2018-05-02	7
83177	14	22702	2018-05-02 09:40:23	2018-05-02	7
83178	0	22702	2018-06-29 16:40:17	2018-06-29	14
83179	14	22702	2018-06-29 16:40:17	2018-06-29	14
83180	12	22702	2018-07-27 08:09:31	2018-07-27	6
83181	13	22702	2018-07-27 08:11:14	2018-07-27	6
83182	14	22702	2018-07-27 08:11:18	2018-07-27	6
83183	14	22702	2018-07-27 08:11:23	2018-07-27	6
83184	14	22702	2018-07-27 08:11:24	2018-07-27	6
83185	21	22702	2018-07-27 08:11:24	2018-07-27	6
83186	26	22702	2018-10-25 08:20:11	2018-10-25	6
83187	0	22703	2018-04-27 12:06:58	2018-04-27	10
83188	0	22703	2018-04-27 12:07:00	2018-04-27	10
83189	0	22703	2018-04-27 12:07:01	2018-04-27	10
83190	7	22703	2018-04-27 12:07:03	2018-04-27	10
83191	8	22703	2018-04-27 12:07:04	2018-04-27	10
83192	8	22703	2018-04-27 13:20:11	2018-04-27	11
83193	8	22703	2018-04-27 14:20:11	2018-04-27	12
83194	8	22703	2018-04-27 15:20:19	2018-04-27	13
83195	8	22703	2018-04-27 16:20:22	2018-04-27	14
83196	8	22703	2018-04-27 17:20:24	2018-04-27	15
83197	8	22703	2018-04-27 18:40:35	2018-04-27	16
83198	8	22703	2018-04-27 20:00:07	2018-04-27	18
83199	8	22703	2018-04-27 21:00:07	2018-04-27	19
83200	8	22703	2018-04-27 22:00:10	2018-04-27	20
83201	8	22703	2018-04-27 23:00:10	2018-04-27	21
83202	8	22703	2018-04-28 00:00:30	2018-04-27	22
83203	8	22703	2018-04-28 01:20:30	2018-04-27	23
83204	8	22703	2018-04-28 02:20:39	2018-04-28	0
83205	8	22703	2018-04-28 03:20:47	2018-04-28	1
83206	8	22703	2018-04-28 04:40:09	2018-04-28	2
83207	8	22703	2018-04-28 05:40:26	2018-04-28	3
83208	8	22703	2018-04-28 06:40:41	2018-04-28	4
83209	8	22703	2018-04-28 07:40:44	2018-04-28	5
83210	8	22703	2018-04-28 09:00:27	2018-04-28	7
83211	8	22703	2018-04-28 10:00:56	2018-04-28	8
83212	8	22703	2018-04-28 11:20:05	2018-04-28	9
83213	8	22703	2018-04-28 12:20:41	2018-04-28	10
83214	8	22703	2018-04-28 13:20:50	2018-04-28	11
83215	8	22703	2018-04-28 14:40:17	2018-04-28	12
83216	8	22703	2018-04-28 15:40:22	2018-04-28	13
83217	8	22703	2018-04-28 16:40:48	2018-04-28	14
83218	8	22703	2018-04-28 17:41:00	2018-04-28	15
83219	8	22703	2018-04-28 19:00:14	2018-04-28	17
83220	8	22703	2018-04-28 20:01:00	2018-04-28	18
83221	8	22703	2018-04-28 21:20:11	2018-04-28	19
83222	8	22703	2018-04-28 22:21:00	2018-04-28	20
83223	8	22703	2018-04-28 23:40:24	2018-04-28	21
83224	8	22703	2018-04-29 01:00:11	2018-04-28	23
83225	8	22703	2018-04-29 02:00:12	2018-04-29	0
83226	8	22703	2018-04-29 03:00:15	2018-04-29	1
83227	8	22703	2018-04-29 04:00:20	2018-04-29	2
83228	8	22703	2018-04-29 05:20:06	2018-04-29	3
83229	8	22703	2018-04-29 06:20:06	2018-04-29	4
83230	8	22703	2018-04-29 07:20:07	2018-04-29	5
83231	8	22703	2018-04-29 08:20:07	2018-04-29	6
83232	8	22703	2018-04-29 09:20:09	2018-04-29	7
83233	8	22703	2018-04-29 10:20:13	2018-04-29	8
83234	8	22703	2018-04-29 11:40:06	2018-04-29	9
83235	8	22703	2018-04-29 12:40:09	2018-04-29	10
83236	8	22703	2018-04-29 13:40:12	2018-04-29	11
83237	8	22703	2018-04-29 14:40:12	2018-04-29	12
83238	8	22703	2018-04-29 16:00:08	2018-04-29	14
83239	8	22703	2018-04-29 17:00:11	2018-04-29	15
83240	8	22703	2018-04-29 18:00:11	2018-04-29	16
83241	8	22703	2018-04-29 19:20:07	2018-04-29	17
83242	8	22703	2018-04-29 20:20:11	2018-04-29	18
83243	8	22703	2018-04-29 21:20:11	2018-04-29	19
83244	8	22703	2018-04-29 22:20:13	2018-04-29	20
83245	8	22703	2018-04-29 23:40:07	2018-04-29	21
83246	8	22703	2018-04-30 00:40:10	2018-04-29	22
83247	8	22703	2018-04-30 01:40:10	2018-04-29	23
83248	8	22703	2018-04-30 02:40:23	2018-04-30	0
83249	8	22703	2018-04-30 04:00:06	2018-04-30	2
83250	8	22703	2018-04-30 05:00:07	2018-04-30	3
83251	8	22703	2018-04-30 06:00:07	2018-04-30	4
83252	8	22703	2018-04-30 07:00:08	2018-04-30	5
83253	8	22703	2018-04-30 08:00:08	2018-04-30	6
83254	8	22703	2018-04-30 09:00:17	2018-04-30	7
83255	8	22703	2018-04-30 10:00:18	2018-04-30	8
83256	8	22703	2018-04-30 11:00:42	2018-04-30	9
83257	8	22703	2018-04-30 12:20:04	2018-04-30	10
83258	8	22703	2018-04-30 13:20:04	2018-04-30	11
83259	8	22703	2018-04-30 14:20:04	2018-04-30	12
83260	8	22703	2018-04-30 15:20:04	2018-04-30	13
83261	8	22703	2018-04-30 16:20:04	2018-04-30	14
83262	8	22703	2018-04-30 17:20:04	2018-04-30	15
83263	8	22703	2018-04-30 18:20:04	2018-04-30	16
83264	8	22703	2018-04-30 19:20:08	2018-04-30	17
83265	8	22703	2018-04-30 20:20:28	2018-04-30	18
83266	8	22703	2018-04-30 21:40:15	2018-04-30	19
83267	8	22703	2018-04-30 22:40:19	2018-04-30	20
83268	8	22703	2018-04-30 23:40:39	2018-04-30	21
83269	8	22703	2018-05-01 01:00:15	2018-04-30	23
83270	8	22703	2018-05-01 02:00:17	2018-05-01	0
83271	8	22703	2018-05-01 03:20:11	2018-05-01	1
83272	8	22703	2018-05-01 04:20:11	2018-05-01	2
83273	8	22703	2018-05-01 05:20:11	2018-05-01	3
83274	8	22703	2018-05-01 06:20:32	2018-05-01	4
83275	8	22703	2018-05-01 07:40:12	2018-05-01	5
83276	8	22703	2018-05-01 08:40:25	2018-05-01	6
83277	8	22703	2018-05-01 09:40:27	2018-05-01	7
83278	8	22703	2018-05-01 11:00:09	2018-05-01	9
83279	8	22703	2018-05-01 12:00:11	2018-05-01	10
83280	8	22703	2018-05-01 13:00:25	2018-05-01	11
83281	8	22703	2018-05-01 14:20:07	2018-05-01	12
83282	8	22703	2018-05-01 15:20:08	2018-05-01	13
83283	8	22703	2018-05-01 16:20:10	2018-05-01	14
83284	8	22703	2018-05-01 17:20:12	2018-05-01	15
83285	8	22703	2018-05-01 18:20:13	2018-05-01	16
83286	8	22703	2018-05-01 19:20:13	2018-05-01	17
83287	8	22703	2018-05-01 20:20:36	2018-05-01	18
83288	8	22703	2018-05-01 21:40:06	2018-05-01	19
83289	8	22703	2018-05-01 22:40:06	2018-05-01	20
83290	8	22703	2018-05-01 23:40:07	2018-05-01	21
83291	8	22703	2018-05-02 00:40:10	2018-05-01	22
83292	8	22703	2018-05-02 01:40:14	2018-05-01	23
83293	8	22703	2018-05-02 02:40:41	2018-05-02	0
83294	8	22703	2018-05-02 04:00:09	2018-05-02	2
83295	8	22703	2018-05-02 05:00:18	2018-05-02	3
83296	8	22703	2018-05-02 06:00:18	2018-05-02	4
83297	8	22703	2018-05-02 07:00:20	2018-05-02	5
83298	8	22703	2018-05-02 08:20:18	2018-05-02	6
83299	21	22703	2018-05-02 08:20:18	2018-05-02	6
83300	21	22703	2018-05-02 08:20:19	2018-05-02	6
83301	14	22703	2018-05-02 08:20:19	2018-05-02	6
83302	0	22703	2018-06-29 16:40:56	2018-06-29	14
83303	14	22703	2018-06-29 16:40:56	2018-06-29	14
83304	11	22703	2018-07-24 09:08:37	2018-07-24	7
83305	14	22703	2018-07-24 09:55:02	2018-07-24	7
83306	12	22703	2018-07-24 09:55:52	2018-07-24	7
83307	13	22703	2018-07-24 09:56:45	2018-07-24	7
83308	14	22703	2018-07-24 09:56:54	2018-07-24	7
83309	14	22703	2018-07-24 09:57:16	2018-07-24	7
83310	14	22703	2018-07-24 09:57:16	2018-07-24	7
83311	21	22703	2018-07-24 09:57:16	2018-07-24	7
83312	26	22703	2018-10-22 10:00:10	2018-10-22	8
83313	0	22704	2018-04-27 11:46:42	2018-04-27	9
83314	0	22704	2018-04-27 11:46:45	2018-04-27	9
83315	0	22704	2018-04-27 11:46:46	2018-04-27	9
83316	7	22704	2018-04-27 11:46:50	2018-04-27	9
83317	8	22704	2018-04-27 11:46:51	2018-04-27	9
83318	8	22704	2018-04-27 13:00:04	2018-04-27	11
83319	8	22704	2018-04-27 14:00:04	2018-04-27	12
83320	8	22704	2018-04-27 15:00:04	2018-04-27	13
83321	8	22704	2018-04-27 16:00:05	2018-04-27	14
83322	8	22704	2018-04-27 17:00:06	2018-04-27	15
83323	8	22704	2018-04-27 18:00:08	2018-04-27	16
83324	8	22704	2018-04-27 19:00:09	2018-04-27	17
83325	8	22704	2018-04-27 20:00:34	2018-04-27	18
83326	8	22704	2018-04-27 21:20:05	2018-04-27	19
83327	8	22704	2018-04-27 22:20:06	2018-04-27	20
83328	8	22704	2018-04-27 23:20:08	2018-04-27	21
83329	8	22704	2018-04-28 00:20:08	2018-04-27	22
83330	8	22704	2018-04-28 01:20:16	2018-04-27	23
83331	8	22704	2018-04-28 02:20:26	2018-04-28	0
83332	8	22704	2018-04-28 03:20:39	2018-04-28	1
83333	8	22704	2018-04-28 04:40:24	2018-04-28	2
83334	8	22704	2018-04-28 05:40:43	2018-04-28	3
83335	8	22704	2018-04-28 06:40:56	2018-04-28	4
83336	8	22704	2018-04-28 08:00:04	2018-04-28	6
83337	8	22704	2018-04-28 09:00:04	2018-04-28	7
83338	8	22704	2018-04-28 10:00:04	2018-04-28	8
83339	8	22704	2018-04-28 11:00:04	2018-04-28	9
83340	8	22704	2018-04-28 12:00:04	2018-04-28	10
83341	8	22704	2018-04-28 13:00:05	2018-04-28	11
83342	8	22704	2018-04-28 14:00:05	2018-04-28	12
83343	8	22704	2018-04-28 15:00:08	2018-04-28	13
83344	8	22704	2018-04-28 16:00:09	2018-04-28	14
83345	8	22704	2018-04-28 17:20:04	2018-04-28	15
83346	8	22704	2018-04-28 18:20:08	2018-04-28	16
83347	8	22704	2018-04-28 19:20:09	2018-04-28	17
83348	8	22704	2018-04-28 20:40:04	2018-04-28	18
83349	8	22704	2018-04-28 21:40:04	2018-04-28	19
83350	8	22704	2018-04-28 22:40:04	2018-04-28	20
83351	8	22704	2018-04-28 23:40:05	2018-04-28	21
83352	8	22704	2018-04-29 00:40:05	2018-04-28	22
83353	8	22704	2018-04-29 01:40:05	2018-04-28	23
83354	8	22704	2018-04-29 02:40:05	2018-04-29	0
83355	8	22704	2018-04-29 03:40:05	2018-04-29	1
83356	8	22704	2018-04-29 04:40:09	2018-04-29	2
83357	8	22704	2018-04-29 05:40:11	2018-04-29	3
83358	8	22704	2018-04-29 06:40:14	2018-04-29	4
83359	8	22704	2018-04-29 07:40:17	2018-04-29	5
83360	8	22704	2018-04-29 08:40:19	2018-04-29	6
83361	8	22704	2018-04-29 09:40:26	2018-04-29	7
83362	8	22704	2018-04-29 10:40:42	2018-04-29	8
83363	8	22704	2018-04-29 12:00:13	2018-04-29	10
83364	8	22704	2018-04-29 13:00:17	2018-04-29	11
83365	8	22704	2018-04-29 14:00:31	2018-04-29	12
83366	8	22704	2018-04-29 15:20:25	2018-04-29	13
83367	8	22704	2018-04-29 16:20:30	2018-04-29	14
83368	8	22704	2018-04-29 17:40:12	2018-04-29	15
83369	8	22704	2018-04-29 18:40:21	2018-04-29	16
83370	8	22704	2018-04-29 19:40:25	2018-04-29	17
83371	8	22704	2018-04-29 21:00:11	2018-04-29	19
83372	8	22704	2018-04-29 22:00:13	2018-04-29	20
83373	8	22704	2018-04-29 23:00:39	2018-04-29	21
83374	8	22704	2018-04-30 00:20:05	2018-04-29	22
83375	8	22704	2018-04-30 01:20:06	2018-04-29	23
83376	8	22704	2018-04-30 02:20:10	2018-04-30	0
83377	8	22704	2018-04-30 03:20:15	2018-04-30	1
83378	8	22704	2018-04-30 04:40:06	2018-04-30	2
83379	8	22704	2018-04-30 05:40:06	2018-04-30	3
83380	8	22704	2018-04-30 06:40:06	2018-04-30	4
83381	8	22704	2018-04-30 07:40:32	2018-04-30	5
83382	8	22704	2018-04-30 09:00:29	2018-04-30	7
83383	8	22704	2018-04-30 10:20:13	2018-04-30	8
83384	8	22704	2018-04-30 11:20:17	2018-04-30	9
83385	8	22704	2018-04-30 12:20:25	2018-04-30	10
83386	8	22704	2018-04-30 13:20:31	2018-04-30	11
83387	8	22704	2018-04-30 14:40:20	2018-04-30	12
83388	8	22704	2018-04-30 15:40:23	2018-04-30	13
83389	8	22704	2018-04-30 16:40:23	2018-04-30	14
83390	8	22704	2018-04-30 17:40:36	2018-04-30	15
83391	8	22704	2018-04-30 19:00:14	2018-04-30	17
83392	8	22704	2018-04-30 20:00:17	2018-04-30	18
83393	8	22704	2018-04-30 21:00:29	2018-04-30	19
83394	8	22704	2018-04-30 22:20:13	2018-04-30	20
83395	8	22704	2018-04-30 23:20:16	2018-04-30	21
83396	8	22704	2018-05-01 00:20:25	2018-04-30	22
83397	8	22704	2018-05-01 01:40:14	2018-04-30	23
83398	8	22704	2018-05-01 02:40:14	2018-05-01	0
83399	8	22704	2018-05-01 03:40:17	2018-05-01	1
83400	8	22704	2018-05-01 04:40:21	2018-05-01	2
83401	8	22704	2018-05-01 05:40:22	2018-05-01	3
83402	8	22704	2018-05-01 06:40:22	2018-05-01	4
83403	8	22704	2018-05-01 07:40:49	2018-05-01	5
83404	8	22704	2018-05-01 09:00:14	2018-05-01	7
83405	8	22704	2018-05-01 10:00:19	2018-05-01	8
83406	8	22704	2018-05-01 11:00:46	2018-05-01	9
83407	8	22704	2018-05-01 12:20:17	2018-05-01	10
83408	8	22704	2018-05-01 13:20:17	2018-05-01	11
83409	8	22704	2018-05-01 14:20:47	2018-05-01	12
83410	8	22704	2018-05-01 15:40:17	2018-05-01	13
83411	8	22704	2018-05-01 16:40:40	2018-05-01	14
83412	8	22704	2018-05-01 18:00:13	2018-05-01	16
83413	8	22704	2018-05-01 19:00:17	2018-05-01	17
83414	8	22704	2018-05-01 20:20:08	2018-05-01	18
83415	8	22704	2018-05-01 21:20:08	2018-05-01	19
83416	8	22704	2018-05-01 22:20:08	2018-05-01	20
83417	8	22704	2018-05-01 23:20:11	2018-05-01	21
83418	8	22704	2018-05-02 00:20:14	2018-05-01	22
83419	8	22704	2018-05-02 01:20:18	2018-05-01	23
83420	8	22704	2018-05-02 02:40:16	2018-05-02	0
83421	8	22704	2018-05-02 03:40:19	2018-05-02	1
83422	8	22704	2018-05-02 05:00:19	2018-05-02	3
83423	8	22704	2018-05-02 06:00:19	2018-05-02	4
83424	8	22704	2018-05-02 07:00:21	2018-05-02	5
83425	8	22704	2018-05-02 08:20:20	2018-05-02	6
83426	8	22704	2018-05-02 09:20:27	2018-05-02	7
83427	8	22704	2018-05-02 10:20:31	2018-05-02	8
83428	8	22704	2018-05-02 11:40:13	2018-05-02	9
83429	8	22704	2018-05-02 12:40:14	2018-05-02	10
83430	8	22704	2018-05-02 13:40:17	2018-05-02	11
83431	8	22704	2018-05-02 14:40:26	2018-05-02	12
83432	8	22704	2018-05-02 16:00:13	2018-05-02	14
83433	8	22704	2018-05-02 17:20:05	2018-05-02	15
83434	8	22704	2018-05-02 18:20:09	2018-05-02	16
83435	8	22704	2018-05-02 19:20:09	2018-05-02	17
83436	8	22704	2018-05-02 20:20:14	2018-05-02	18
83437	8	22704	2018-05-02 21:40:05	2018-05-02	19
83438	8	22704	2018-05-02 22:40:05	2018-05-02	20
83439	8	22704	2018-05-02 23:40:05	2018-05-02	21
83440	8	22704	2018-05-03 00:40:09	2018-05-02	22
83441	8	22704	2018-05-03 01:40:14	2018-05-02	23
83442	8	22704	2018-05-03 03:00:06	2018-05-03	1
83443	8	22704	2018-05-03 04:00:07	2018-05-03	2
83444	8	22704	2018-05-03 05:00:07	2018-05-03	3
83445	8	22704	2018-05-03 06:00:10	2018-05-03	4
83446	8	22704	2018-05-03 07:00:16	2018-05-03	5
83447	8	22704	2018-05-03 08:00:34	2018-05-03	6
83448	8	22704	2018-05-03 09:20:29	2018-05-03	7
83449	8	22704	2018-05-03 10:20:52	2018-05-03	8
83450	8	22704	2018-05-03 11:20:52	2018-05-03	9
83451	8	22704	2018-05-03 12:40:59	2018-05-03	10
83452	8	22704	2018-05-03 13:41:19	2018-05-03	11
83453	8	22704	2018-05-03 15:00:16	2018-05-03	13
83454	8	22704	2018-05-03 16:00:19	2018-05-03	14
83455	8	22704	2018-05-03 17:00:20	2018-05-03	15
83456	8	22704	2018-05-03 18:20:11	2018-05-03	16
83457	8	22704	2018-05-03 19:20:19	2018-05-03	17
83458	8	22704	2018-05-03 20:20:21	2018-05-03	18
83459	8	22704	2018-05-03 21:40:08	2018-05-03	19
83460	8	22704	2018-05-03 22:40:08	2018-05-03	20
83461	8	22704	2018-05-03 23:40:14	2018-05-03	21
83462	8	22704	2018-05-04 00:40:14	2018-05-03	22
83463	8	22704	2018-05-04 01:40:19	2018-05-03	23
83464	8	22704	2018-05-04 02:40:43	2018-05-04	0
83465	8	22704	2018-05-04 03:40:43	2018-05-04	1
83466	8	22704	2018-05-04 04:40:54	2018-05-04	2
83467	8	22704	2018-05-04 06:00:25	2018-05-04	4
83468	8	22704	2018-05-04 07:00:29	2018-05-04	5
83469	8	22704	2018-05-04 08:00:36	2018-05-04	6
83470	8	22704	2018-05-04 09:00:45	2018-05-04	7
83471	8	22704	2018-05-04 10:20:25	2018-05-04	8
83472	8	22704	2018-05-04 11:20:38	2018-05-04	9
83473	8	22704	2018-05-04 12:40:15	2018-05-04	10
83474	8	22704	2018-05-04 13:40:17	2018-05-04	11
83475	8	22704	2018-05-04 14:40:26	2018-05-04	12
83476	8	22704	2018-05-04 15:40:32	2018-05-04	13
83477	8	22704	2018-05-04 16:41:03	2018-05-04	14
83478	8	22704	2018-05-04 18:00:26	2018-05-04	16
83479	8	22704	2018-05-04 19:00:27	2018-05-04	17
83480	8	22704	2018-05-04 20:00:29	2018-05-04	18
83481	8	22704	2018-05-04 21:00:33	2018-05-04	19
83482	8	22704	2018-05-04 22:20:06	2018-05-04	20
83483	8	22704	2018-05-04 23:20:07	2018-05-04	21
83484	8	22704	2018-05-05 00:20:11	2018-05-04	22
83485	8	22704	2018-05-05 01:20:11	2018-05-04	23
83486	8	22704	2018-05-05 02:20:14	2018-05-05	0
83487	8	22704	2018-05-05 03:20:20	2018-05-05	1
83488	8	22704	2018-05-05 04:40:09	2018-05-05	2
83489	8	22704	2018-05-05 05:40:13	2018-05-05	3
83490	8	22704	2018-05-05 06:40:13	2018-05-05	4
83491	8	22704	2018-05-05 07:40:13	2018-05-05	5
83492	8	22704	2018-05-05 08:40:13	2018-05-05	6
83493	8	22704	2018-05-05 10:00:06	2018-05-05	8
83494	8	22704	2018-05-05 11:00:09	2018-05-05	9
83495	8	22704	2018-05-05 12:00:17	2018-05-05	10
83496	8	22704	2018-05-05 13:20:06	2018-05-05	11
83497	8	22704	2018-05-05 14:20:11	2018-05-05	12
83498	8	22704	2018-05-05 15:20:37	2018-05-05	13
83499	8	22704	2018-05-05 16:40:09	2018-05-05	14
83500	8	22704	2018-05-05 17:40:09	2018-05-05	15
83501	8	22704	2018-05-05 18:40:12	2018-05-05	16
83502	8	22704	2018-05-05 19:40:16	2018-05-05	17
83503	8	22704	2018-05-05 20:40:20	2018-05-05	18
83504	8	22704	2018-05-05 21:40:32	2018-05-05	19
83505	8	22704	2018-05-05 22:40:34	2018-05-05	20
83506	8	22704	2018-05-06 00:00:20	2018-05-05	22
83507	8	22704	2018-05-06 01:20:24	2018-05-05	23
83508	8	22704	2018-05-06 02:20:26	2018-05-06	0
83509	8	22704	2018-05-06 03:20:27	2018-05-06	1
83510	8	22704	2018-05-06 04:20:29	2018-05-06	2
83511	8	22704	2018-05-06 05:40:17	2018-05-06	3
83512	8	22704	2018-05-06 06:40:21	2018-05-06	4
83513	8	22704	2018-05-06 08:00:11	2018-05-06	6
83514	8	22704	2018-05-06 09:00:16	2018-05-06	7
83515	8	22704	2018-05-06 10:20:08	2018-05-06	8
83516	8	22704	2018-05-06 11:20:08	2018-05-06	9
83517	8	22704	2018-05-06 12:20:15	2018-05-06	10
83518	8	22704	2018-05-06 13:40:12	2018-05-06	11
83519	8	22704	2018-05-06 14:40:21	2018-05-06	12
83520	8	22704	2018-05-06 16:00:09	2018-05-06	14
83521	8	22704	2018-05-06 17:00:09	2018-05-06	15
83522	8	22704	2018-05-06 18:00:09	2018-05-06	16
83523	8	22704	2018-05-06 19:00:09	2018-05-06	17
83524	8	22704	2018-05-06 20:00:14	2018-05-06	18
83525	8	22704	2018-05-06 21:00:14	2018-05-06	19
83526	8	22704	2018-05-06 22:00:15	2018-05-06	20
83527	8	22704	2018-05-06 23:20:12	2018-05-06	21
83528	8	22704	2018-05-07 00:20:15	2018-05-06	22
83529	8	22704	2018-05-07 01:20:17	2018-05-06	23
83530	8	22704	2018-05-07 02:40:11	2018-05-07	0
83531	8	22704	2018-05-07 03:40:13	2018-05-07	1
83532	8	22704	2018-05-07 04:40:15	2018-05-07	2
83533	8	22704	2018-05-07 06:00:08	2018-05-07	4
83534	8	22704	2018-05-07 07:00:08	2018-05-07	5
83535	8	22704	2018-05-07 08:00:09	2018-05-07	6
83536	8	22704	2018-05-07 09:00:11	2018-05-07	7
83537	8	22704	2018-05-07 10:00:15	2018-05-07	8
83538	8	22704	2018-05-07 11:20:10	2018-05-07	9
83539	8	22704	2018-05-07 12:20:10	2018-05-07	10
83540	8	22704	2018-05-07 13:20:25	2018-05-07	11
83541	8	22704	2018-05-07 14:20:33	2018-05-07	12
83542	8	22704	2018-05-07 15:20:40	2018-05-07	13
83543	8	22704	2018-05-07 16:40:28	2018-05-07	14
83544	8	22704	2018-05-07 17:40:28	2018-05-07	15
83545	8	22704	2018-05-07 19:00:20	2018-05-07	17
83546	8	22704	2018-05-07 20:00:26	2018-05-07	18
83547	8	22704	2018-05-07 21:20:19	2018-05-07	19
83548	8	22704	2018-05-07 22:20:24	2018-05-07	20
83549	8	22704	2018-05-07 23:20:25	2018-05-07	21
83550	8	22704	2018-05-08 00:20:26	2018-05-07	22
83551	8	22704	2018-05-08 01:40:15	2018-05-07	23
83552	8	22704	2018-05-08 02:40:15	2018-05-08	0
83553	8	22704	2018-05-08 03:40:19	2018-05-08	1
83554	8	22704	2018-05-08 04:40:22	2018-05-08	2
83555	8	22704	2018-05-08 05:40:22	2018-05-08	3
83556	8	22704	2018-05-08 07:00:22	2018-05-08	5
83557	8	22704	2018-05-08 08:00:25	2018-05-08	6
83558	8	22704	2018-05-08 09:20:14	2018-05-08	7
83559	8	22704	2018-05-08 10:20:20	2018-05-08	8
83560	8	22704	2018-05-08 11:20:25	2018-05-08	9
83561	8	22704	2018-05-08 12:40:08	2018-05-08	10
83562	8	22704	2018-05-08 15:40:06	2018-05-08	13
83563	8	22704	2018-05-08 16:40:20	2018-05-08	14
83564	8	22704	2018-05-08 17:40:24	2018-05-08	15
83565	8	22704	2018-05-08 19:00:24	2018-05-08	17
83566	8	22704	2018-05-08 20:00:28	2018-05-08	18
83567	8	22704	2018-05-08 21:20:44	2018-05-08	19
83568	8	22704	2018-05-08 22:40:13	2018-05-08	20
83569	8	22704	2018-05-08 23:40:23	2018-05-08	21
83570	8	22704	2018-05-09 00:40:27	2018-05-08	22
83571	8	22704	2018-05-09 01:40:34	2018-05-08	23
83572	8	22704	2018-05-09 03:00:08	2018-05-09	1
83573	8	22704	2018-05-09 04:00:12	2018-05-09	2
83574	8	22704	2018-05-09 05:00:17	2018-05-09	3
83575	8	22704	2018-05-09 06:00:22	2018-05-09	4
83576	8	22704	2018-05-09 07:00:28	2018-05-09	5
83577	8	22704	2018-05-09 08:00:30	2018-05-09	6
83578	8	22704	2018-05-09 09:00:38	2018-05-09	7
83579	8	22704	2018-05-09 10:20:19	2018-05-09	8
83580	8	22704	2018-05-09 11:20:45	2018-05-09	9
83581	8	22704	2018-05-09 12:40:08	2018-05-09	10
83582	8	22704	2018-05-09 13:40:38	2018-05-09	11
83583	8	22704	2018-05-09 15:00:48	2018-05-09	13
83584	8	22704	2018-05-09 16:20:13	2018-05-09	14
83585	8	22704	2018-05-09 17:20:17	2018-05-09	15
83586	8	22704	2018-05-09 18:20:24	2018-05-09	16
83587	8	22704	2018-05-09 19:20:24	2018-05-09	17
83588	8	22704	2018-05-09 20:20:27	2018-05-09	18
83589	8	22704	2018-05-09 21:40:09	2018-05-09	19
83590	8	22704	2018-05-09 22:40:13	2018-05-09	20
83591	8	22704	2018-05-09 23:40:20	2018-05-09	21
83592	8	22704	2018-05-10 01:00:11	2018-05-09	23
83593	8	22704	2018-05-10 02:00:16	2018-05-10	0
83594	8	22704	2018-05-10 03:00:28	2018-05-10	1
83595	8	22704	2018-05-10 04:00:31	2018-05-10	2
83596	8	22704	2018-05-10 05:00:43	2018-05-10	3
83597	8	22704	2018-05-10 06:01:09	2018-05-10	4
83598	8	22704	2018-05-10 07:01:22	2018-05-10	5
83599	8	22704	2018-05-10 08:20:07	2018-05-10	6
83600	8	22704	2018-05-10 09:20:09	2018-05-10	7
83601	8	22704	2018-05-10 10:20:09	2018-05-10	8
83602	8	22704	2018-05-10 11:20:16	2018-05-10	9
83603	8	22704	2018-05-10 12:20:16	2018-05-10	10
83604	8	22704	2018-05-10 13:20:17	2018-05-10	11
83605	8	22704	2018-05-10 14:40:09	2018-05-10	12
83606	8	22704	2018-05-10 15:40:14	2018-05-10	13
83607	8	22704	2018-05-10 16:40:16	2018-05-10	14
83608	8	22704	2018-05-10 17:40:17	2018-05-10	15
83609	8	22704	2018-05-10 18:40:19	2018-05-10	16
83610	8	22704	2018-05-10 20:00:05	2018-05-10	18
83611	8	22704	2018-05-10 21:00:05	2018-05-10	19
83612	8	22704	2018-05-10 22:00:05	2018-05-10	20
83613	8	22704	2018-05-10 23:00:05	2018-05-10	21
83614	8	22704	2018-05-11 00:00:12	2018-05-10	22
83615	8	22704	2018-05-11 01:00:14	2018-05-10	23
83616	8	22704	2018-05-11 02:20:16	2018-05-11	0
83617	8	22704	2018-05-11 03:20:17	2018-05-11	1
83618	8	22704	2018-05-11 04:20:22	2018-05-11	2
83619	8	22704	2018-05-11 05:40:15	2018-05-11	3
83620	8	22704	2018-05-11 06:40:21	2018-05-11	4
83621	8	22704	2018-05-11 07:40:25	2018-05-11	5
83622	8	22704	2018-05-11 09:00:40	2018-05-11	7
83623	8	22704	2018-05-11 10:20:05	2018-05-11	8
83624	8	22704	2018-05-11 11:20:05	2018-05-11	9
83625	8	22704	2018-05-11 12:20:17	2018-05-11	10
83626	8	22704	2018-05-11 13:20:20	2018-05-11	11
83627	8	22704	2018-05-11 14:20:20	2018-05-11	12
83628	8	22704	2018-05-11 15:40:10	2018-05-11	13
83629	8	22704	2018-05-11 16:40:21	2018-05-11	14
83630	8	22704	2018-05-11 18:00:11	2018-05-11	16
83631	8	22704	2018-05-11 19:00:18	2018-05-11	17
83632	8	22704	2018-05-11 20:00:21	2018-05-11	18
83633	8	22704	2018-05-11 21:20:18	2018-05-11	19
83634	8	22704	2018-05-11 22:20:21	2018-05-11	20
83635	8	22704	2018-05-11 23:40:14	2018-05-11	21
83636	8	22704	2018-05-12 00:40:22	2018-05-11	22
83637	8	22704	2018-05-12 01:40:24	2018-05-11	23
83638	8	22704	2018-05-12 02:40:25	2018-05-12	0
83639	8	22704	2018-05-12 04:00:11	2018-05-12	2
83640	8	22704	2018-05-12 05:00:17	2018-05-12	3
83641	8	22704	2018-05-12 06:00:21	2018-05-12	4
83642	8	22704	2018-05-12 07:20:11	2018-05-12	5
83643	8	22704	2018-05-12 08:20:16	2018-05-12	6
83644	8	22704	2018-05-12 09:20:20	2018-05-12	7
83645	8	22704	2018-05-12 10:20:20	2018-05-12	8
83646	8	22704	2018-05-12 11:20:21	2018-05-12	9
83647	8	22704	2018-05-12 12:20:26	2018-05-12	10
83648	8	22704	2018-05-12 13:40:08	2018-05-12	11
83649	8	22704	2018-05-12 14:40:08	2018-05-12	12
83650	8	22704	2018-05-12 15:40:08	2018-05-12	13
83651	8	22704	2018-05-12 16:40:09	2018-05-12	14
83652	8	22704	2018-05-12 17:40:11	2018-05-12	15
83653	8	22704	2018-05-12 18:40:28	2018-05-12	16
83654	8	22704	2018-05-12 19:41:05	2018-05-12	17
83655	8	22704	2018-05-12 21:00:22	2018-05-12	19
83656	8	22704	2018-05-12 22:00:51	2018-05-12	20
83657	8	22704	2018-05-12 23:20:10	2018-05-12	21
83658	8	22704	2018-05-13 00:20:12	2018-05-12	22
83659	8	22704	2018-05-13 01:20:50	2018-05-12	23
83660	8	22704	2018-05-13 02:40:10	2018-05-13	0
83661	8	22704	2018-05-13 03:40:10	2018-05-13	1
83662	8	22704	2018-05-13 04:40:19	2018-05-13	2
83663	8	22704	2018-05-13 05:40:23	2018-05-13	3
83664	8	22704	2018-05-13 06:41:02	2018-05-13	4
83665	8	22704	2018-05-13 08:00:18	2018-05-13	6
83666	8	22704	2018-05-13 09:00:18	2018-05-13	7
83667	8	22704	2018-05-13 10:00:22	2018-05-13	8
83668	8	22704	2018-05-13 11:00:25	2018-05-13	9
83669	8	22704	2018-05-13 12:00:26	2018-05-13	10
83670	8	22704	2018-05-13 13:20:15	2018-05-13	11
83671	8	22704	2018-05-13 14:20:20	2018-05-13	12
83672	8	22704	2018-05-13 15:20:21	2018-05-13	13
83673	8	22704	2018-05-13 16:20:21	2018-05-13	14
83674	8	22704	2018-05-13 17:20:23	2018-05-13	15
83675	8	22704	2018-05-13 18:20:30	2018-05-13	16
83676	8	22704	2018-05-13 19:20:33	2018-05-13	17
83677	8	22704	2018-05-13 20:40:11	2018-05-13	18
83678	8	22704	2018-05-13 21:40:16	2018-05-13	19
83679	8	22704	2018-05-13 22:40:26	2018-05-13	20
83680	8	22704	2018-05-13 23:40:30	2018-05-13	21
83681	8	22704	2018-05-14 00:40:53	2018-05-13	22
83682	8	22704	2018-05-14 02:00:15	2018-05-14	0
83683	8	22704	2018-05-14 03:00:30	2018-05-14	1
83684	8	22704	2018-05-14 04:20:08	2018-05-14	2
83685	8	22704	2018-05-14 05:20:11	2018-05-14	3
83686	8	22704	2018-05-14 06:20:25	2018-05-14	4
83687	8	22704	2018-05-14 07:40:09	2018-05-14	5
83688	8	22704	2018-05-14 08:40:12	2018-05-14	6
83689	8	22704	2018-05-14 09:40:25	2018-05-14	7
83690	8	22704	2018-05-14 11:00:13	2018-05-14	9
83691	8	22704	2018-05-14 12:00:15	2018-05-14	10
83692	8	22704	2018-05-14 13:00:18	2018-05-14	11
83693	8	22704	2018-05-14 14:00:51	2018-05-14	12
83694	8	22704	2018-05-14 15:20:50	2018-05-14	13
83695	8	22704	2018-05-14 16:40:45	2018-05-14	14
83696	8	22704	2018-05-14 18:00:28	2018-05-14	16
83697	8	22704	2018-05-14 19:00:30	2018-05-14	17
83698	8	22704	2018-05-14 20:00:44	2018-05-14	18
83699	8	22704	2018-05-14 21:20:29	2018-05-14	19
83700	8	22704	2018-05-14 22:20:45	2018-05-14	20
83701	8	22704	2018-05-14 23:20:53	2018-05-14	21
83702	8	22704	2018-05-15 00:40:27	2018-05-14	22
83703	8	22704	2018-05-15 01:40:33	2018-05-14	23
83704	8	22704	2018-05-15 02:40:36	2018-05-15	0
83705	8	22704	2018-05-15 04:00:19	2018-05-15	2
83706	8	22704	2018-05-15 05:00:22	2018-05-15	3
83707	8	22704	2018-05-15 06:00:30	2018-05-15	4
83708	8	22704	2018-05-15 07:20:13	2018-05-15	5
83709	8	22704	2018-05-15 08:20:19	2018-05-15	6
83710	8	22704	2018-05-15 09:20:32	2018-05-15	7
83711	8	22704	2018-05-15 10:20:42	2018-05-15	8
83712	8	22704	2018-05-15 11:40:31	2018-05-15	9
83713	8	22704	2018-05-15 12:40:43	2018-05-15	10
83714	8	22704	2018-05-15 13:40:50	2018-05-15	11
83715	8	22704	2018-05-15 15:00:25	2018-05-15	13
83716	8	22704	2018-05-15 16:00:43	2018-05-15	14
83717	8	22704	2018-05-15 17:20:30	2018-05-15	15
83718	8	22704	2018-05-15 18:20:34	2018-05-15	16
83719	8	22704	2018-05-15 19:40:37	2018-05-15	17
83720	8	22704	2018-05-15 20:40:57	2018-05-15	18
83721	8	22704	2018-05-15 22:00:18	2018-05-15	20
83722	8	22704	2018-05-15 23:00:40	2018-05-15	21
83723	8	22704	2018-05-16 00:20:06	2018-05-15	22
83724	8	22704	2018-05-16 01:20:30	2018-05-15	23
83725	8	22704	2018-05-16 02:20:32	2018-05-16	0
83726	8	22704	2018-05-16 03:20:34	2018-05-16	1
83727	8	22704	2018-05-16 04:40:52	2018-05-16	2
83728	8	22704	2018-05-16 06:00:09	2018-05-16	4
83729	8	22704	2018-05-16 07:00:11	2018-05-16	5
83730	8	22704	2018-05-16 08:00:15	2018-05-16	6
83731	8	22704	2018-05-16 09:00:18	2018-05-16	7
83732	8	22704	2018-05-16 10:00:24	2018-05-16	8
83733	8	22704	2018-05-16 11:00:27	2018-05-16	9
83734	8	22704	2018-05-16 12:00:30	2018-05-16	10
83735	8	22704	2018-05-16 13:00:46	2018-05-16	11
83736	8	22704	2018-05-16 14:20:24	2018-05-16	12
83737	8	22704	2018-05-16 15:20:24	2018-05-16	13
83738	8	22704	2018-05-16 16:20:36	2018-05-16	14
83739	8	22704	2018-05-16 17:40:25	2018-05-16	15
83740	8	22704	2018-05-16 18:40:44	2018-05-16	16
83741	8	22704	2018-05-16 20:00:24	2018-05-16	18
83742	8	22704	2018-05-16 21:00:33	2018-05-16	19
83743	8	22704	2018-05-16 22:00:40	2018-05-16	20
83744	8	22704	2018-05-16 23:20:23	2018-05-16	21
83745	8	22704	2018-05-17 00:20:25	2018-05-16	22
83746	8	22704	2018-05-17 01:40:26	2018-05-16	23
83747	8	22704	2018-05-17 02:40:32	2018-05-17	0
83748	8	22704	2018-05-17 04:00:14	2018-05-17	2
83749	8	22704	2018-05-17 05:00:22	2018-05-17	3
83750	8	22704	2018-05-17 06:20:06	2018-05-17	4
83751	8	22704	2018-05-17 07:20:06	2018-05-17	5
83752	8	22704	2018-05-17 08:20:11	2018-05-17	6
83753	8	22704	2018-05-17 09:20:36	2018-05-17	7
83754	8	22704	2018-05-17 10:40:30	2018-05-17	8
83755	8	22704	2018-05-17 11:40:33	2018-05-17	9
83756	8	22704	2018-05-17 12:40:35	2018-05-17	10
83757	8	22704	2018-05-17 13:40:41	2018-05-17	11
83758	8	22704	2018-05-17 15:00:38	2018-05-17	13
83759	8	22704	2018-05-17 16:20:36	2018-05-17	14
83760	8	22704	2018-05-17 17:40:10	2018-05-17	15
83761	8	22704	2018-05-17 18:40:16	2018-05-17	16
83762	8	22704	2018-05-17 19:40:16	2018-05-17	17
83763	8	22704	2018-05-17 20:40:19	2018-05-17	18
83764	8	22704	2018-05-17 21:40:20	2018-05-17	19
83765	8	22704	2018-05-17 23:00:08	2018-05-17	21
83766	8	22704	2018-05-18 00:00:14	2018-05-17	22
83767	8	22704	2018-05-18 01:20:06	2018-05-17	23
83768	8	22704	2018-05-18 02:20:06	2018-05-18	0
83769	8	22704	2018-05-18 03:20:12	2018-05-18	1
83770	8	22704	2018-05-18 04:20:43	2018-05-18	2
83771	8	22704	2018-05-18 05:21:20	2018-05-18	3
83772	8	22704	2018-05-18 06:40:32	2018-05-18	4
83773	8	22704	2018-05-18 07:40:56	2018-05-18	5
83774	8	22704	2018-05-18 09:00:32	2018-05-18	7
83775	8	22704	2018-05-18 10:00:43	2018-05-18	8
83776	8	22704	2018-05-18 11:00:49	2018-05-18	9
83777	8	22704	2018-05-18 12:20:55	2018-05-18	10
83778	8	22704	2018-05-18 13:40:17	2018-05-18	11
83779	8	22704	2018-05-18 14:40:24	2018-05-18	12
83780	8	22704	2018-05-18 15:40:27	2018-05-18	13
83781	8	22704	2018-05-18 16:40:32	2018-05-18	14
83782	8	22704	2018-05-18 17:40:56	2018-05-18	15
83783	8	22704	2018-05-18 19:00:20	2018-05-18	17
83784	8	22704	2018-05-18 20:00:25	2018-05-18	18
83785	8	22704	2018-05-18 21:00:42	2018-05-18	19
83786	8	22704	2018-05-18 22:20:24	2018-05-18	20
83787	8	22704	2018-05-18 23:20:30	2018-05-18	21
83788	8	22704	2018-05-19 00:40:21	2018-05-18	22
83789	8	22704	2018-05-19 01:40:23	2018-05-18	23
83790	8	22704	2018-05-19 02:40:27	2018-05-19	0
83791	8	22704	2018-05-19 03:40:31	2018-05-19	1
83792	8	22704	2018-05-19 05:00:11	2018-05-19	3
83793	8	22704	2018-05-19 06:00:19	2018-05-19	4
83794	8	22704	2018-05-19 07:00:25	2018-05-19	5
83795	8	22704	2018-05-19 08:00:36	2018-05-19	6
83796	8	22704	2018-05-19 09:20:17	2018-05-19	7
83797	8	22704	2018-05-19 10:20:24	2018-05-19	8
83798	8	22704	2018-05-19 11:20:46	2018-05-19	9
83799	8	22704	2018-05-19 12:40:09	2018-05-19	10
83800	8	22704	2018-05-19 13:40:13	2018-05-19	11
83801	8	22704	2018-05-19 14:40:51	2018-05-19	12
83802	8	22704	2018-05-19 16:00:20	2018-05-19	14
83803	8	22704	2018-05-19 17:00:26	2018-05-19	15
83804	8	22704	2018-05-19 18:00:50	2018-05-19	16
83805	8	22704	2018-05-19 19:20:07	2018-05-19	17
83806	8	22704	2018-05-19 20:20:13	2018-05-19	18
83807	8	22704	2018-05-19 21:20:38	2018-05-19	19
83808	8	22704	2018-05-19 22:40:12	2018-05-19	20
83809	8	22704	2018-05-19 23:40:15	2018-05-19	21
83810	8	22704	2018-05-20 00:40:35	2018-05-19	22
83811	8	22704	2018-05-20 02:00:15	2018-05-20	0
83812	8	22704	2018-05-20 03:00:24	2018-05-20	1
83813	8	22704	2018-05-20 04:00:40	2018-05-20	2
83814	8	22704	2018-05-20 05:20:20	2018-05-20	3
83815	8	22704	2018-05-20 06:20:26	2018-05-20	4
83816	8	22704	2018-05-20 07:20:39	2018-05-20	5
83817	8	22704	2018-05-20 08:40:44	2018-05-20	6
83818	8	22704	2018-05-20 10:00:17	2018-05-20	8
83819	8	22704	2018-05-20 11:00:53	2018-05-20	9
83820	8	22704	2018-05-20 12:20:18	2018-05-20	10
83821	8	22704	2018-05-20 13:20:21	2018-05-20	11
83822	8	22704	2018-05-20 14:20:48	2018-05-20	12
83823	8	22704	2018-05-20 15:21:10	2018-05-20	13
83824	8	22704	2018-05-20 16:40:23	2018-05-20	14
83825	8	22704	2018-05-20 17:40:29	2018-05-20	15
83826	8	22704	2018-05-20 18:40:35	2018-05-20	16
83827	8	22704	2018-05-20 19:40:38	2018-05-20	17
83828	8	22704	2018-05-20 20:40:53	2018-05-20	18
83829	8	22704	2018-05-20 22:00:05	2018-05-20	20
83830	8	22704	2018-05-20 23:00:15	2018-05-20	21
83831	8	22704	2018-05-21 00:00:25	2018-05-20	22
83832	8	22704	2018-05-21 01:00:38	2018-05-20	23
83833	8	22704	2018-05-21 02:20:21	2018-05-21	0
83834	8	22704	2018-05-21 03:20:28	2018-05-21	1
83835	8	22704	2018-05-21 04:20:44	2018-05-21	2
83836	8	22704	2018-05-21 05:40:32	2018-05-21	3
83837	8	22704	2018-05-21 07:00:22	2018-05-21	5
83838	8	22704	2018-05-21 08:00:29	2018-05-21	6
83839	8	22704	2018-05-21 09:20:08	2018-05-21	7
83840	8	22704	2018-05-21 10:20:15	2018-05-21	8
83841	8	22704	2018-05-21 11:20:18	2018-05-21	9
83842	8	22704	2018-05-21 12:20:35	2018-05-21	10
83843	8	22704	2018-05-21 13:40:11	2018-05-21	11
83844	8	22704	2018-05-21 14:40:14	2018-05-21	12
83845	8	22704	2018-05-21 15:40:40	2018-05-21	13
83846	8	22704	2018-05-21 17:00:16	2018-05-21	15
83847	8	22704	2018-05-21 18:20:10	2018-05-21	16
83848	8	22704	2018-05-21 19:20:20	2018-05-21	17
83849	8	22704	2018-05-21 20:20:20	2018-05-21	18
83850	8	22704	2018-05-21 21:20:26	2018-05-21	19
83851	8	22704	2018-05-21 22:20:52	2018-05-21	20
83852	8	22704	2018-05-21 23:21:14	2018-05-21	21
83853	8	22704	2018-05-22 00:40:22	2018-05-21	22
83854	8	22704	2018-05-22 02:00:10	2018-05-22	0
83855	8	22704	2018-05-22 03:00:17	2018-05-22	1
83856	8	22704	2018-05-22 04:00:29	2018-05-22	2
83857	8	22704	2018-05-22 05:00:29	2018-05-22	3
83858	8	22704	2018-05-22 06:00:40	2018-05-22	4
83859	8	22704	2018-05-22 07:00:54	2018-05-22	5
83860	8	22704	2018-05-22 08:01:05	2018-05-22	6
83861	8	22704	2018-05-22 09:01:06	2018-05-22	7
83862	8	22704	2018-05-22 10:20:24	2018-05-22	8
83863	8	22704	2018-05-22 11:20:50	2018-05-22	9
83864	8	22704	2018-05-22 12:21:04	2018-05-22	10
83865	8	22704	2018-05-22 13:21:42	2018-05-22	11
83866	32	22704	2018-05-22 13:21:42	2018-05-22	11
83867	8	22704	2018-05-23 11:39:05	2018-05-23	9
83868	8	22704	2018-05-23 12:40:06	2018-05-23	10
83869	8	22704	2018-05-23 13:40:25	2018-05-23	11
83870	8	22704	2018-05-23 15:00:06	2018-05-23	13
83871	8	22704	2018-05-23 16:00:07	2018-05-23	14
83872	8	22704	2018-05-23 17:00:07	2018-05-23	15
83873	8	22704	2018-05-23 18:00:11	2018-05-23	16
83874	8	22704	2018-05-23 19:00:12	2018-05-23	17
83875	8	22704	2018-05-23 20:20:07	2018-05-23	18
83876	8	22704	2018-05-23 21:20:13	2018-05-23	19
83877	8	22704	2018-05-23 22:20:17	2018-05-23	20
83878	8	22704	2018-05-23 23:40:10	2018-05-23	21
83879	8	22704	2018-05-24 00:40:16	2018-05-23	22
83880	8	22704	2018-05-24 01:40:16	2018-05-23	23
83881	8	22704	2018-05-24 03:00:14	2018-05-24	1
83882	8	22704	2018-05-24 04:00:28	2018-05-24	2
83883	8	22704	2018-05-24 05:20:08	2018-05-24	3
83884	8	22704	2018-05-24 06:20:22	2018-05-24	4
83885	8	22704	2018-05-24 07:40:13	2018-05-24	5
83886	8	22704	2018-05-24 08:40:24	2018-05-24	6
83887	8	22704	2018-05-24 09:40:37	2018-05-24	7
83888	8	22704	2018-05-24 11:01:26	2018-05-24	9
83889	8	22704	2018-05-24 12:21:23	2018-05-24	10
83890	8	22704	2018-05-24 13:21:28	2018-05-24	11
83891	8	22704	2018-05-24 14:42:00	2018-05-24	12
83892	8	22704	2018-05-24 16:02:31	2018-05-24	14
83893	8	22704	2018-05-24 17:21:19	2018-05-24	15
83894	8	22704	2018-05-24 18:41:05	2018-05-24	16
83895	8	22704	2018-05-24 20:00:33	2018-05-24	18
83896	8	22704	2018-05-24 21:20:20	2018-05-24	19
83897	8	22704	2018-05-24 22:20:25	2018-05-24	20
83898	32	22704	2018-05-29 12:40:04	2018-05-29	10
83899	8	22704	2018-05-30 12:40:58	2018-05-30	10
83900	8	22704	2018-07-16 15:01:25	2018-07-16	13
83901	6	22704	2018-07-16 15:01:27	2018-07-16	13
83902	14	22704	2018-07-16 15:01:28	2018-07-16	13
83903	12	22704	2018-07-16 15:02:16	2018-07-16	13
83904	13	22704	2018-07-16 15:02:22	2018-07-16	13
83905	14	22704	2018-07-16 15:02:26	2018-07-16	13
83906	14	22704	2018-07-16 15:02:32	2018-07-16	13
83907	17	22704	2018-07-16 15:02:32	2018-07-16	13
83908	17	22704	2018-07-16 15:02:38	2018-07-16	13
83909	21	22704	2018-07-16 15:02:39	2018-07-16	13
83910	26	22704	2018-10-14 15:20:07	2018-10-14	13
83911	0	22705	2018-04-27 11:21:24	2018-04-27	9
83912	0	22705	2018-04-27 11:21:26	2018-04-27	9
83913	0	22705	2018-04-27 11:21:27	2018-04-27	9
83914	7	22705	2018-04-27 11:21:28	2018-04-27	9
83915	8	22705	2018-04-27 11:21:29	2018-04-27	9
83916	8	22705	2018-04-27 12:40:05	2018-04-27	10
83917	8	22705	2018-04-27 13:40:10	2018-04-27	11
83918	8	22705	2018-04-27 14:40:10	2018-04-27	12
83919	8	22705	2018-04-27 15:40:36	2018-04-27	13
83920	8	22705	2018-04-27 17:00:05	2018-04-27	15
83921	8	22705	2018-04-27 18:00:08	2018-04-27	16
83922	8	22705	2018-04-27 19:00:08	2018-04-27	17
83923	8	22705	2018-04-27 20:00:33	2018-04-27	18
83924	8	22705	2018-04-27 21:20:05	2018-04-27	19
83925	8	22705	2018-04-27 22:20:06	2018-04-27	20
83926	8	22705	2018-04-27 23:20:07	2018-04-27	21
83927	8	22705	2018-04-28 00:20:07	2018-04-27	22
83928	8	22705	2018-04-28 01:20:15	2018-04-27	23
83929	8	22705	2018-04-28 02:20:25	2018-04-28	0
83930	8	22705	2018-04-28 03:20:38	2018-04-28	1
83931	8	22705	2018-04-28 04:20:38	2018-04-28	2
83932	8	22705	2018-04-28 05:40:14	2018-04-28	3
83933	8	22705	2018-04-28 06:40:37	2018-04-28	4
83934	8	22705	2018-04-28 07:40:40	2018-04-28	5
83935	8	22705	2018-04-28 09:00:23	2018-04-28	7
83936	8	22705	2018-04-28 10:00:55	2018-04-28	8
83937	8	22705	2018-04-28 11:20:25	2018-04-28	9
83938	8	22705	2018-04-28 12:20:58	2018-04-28	10
83939	8	22705	2018-04-28 13:40:06	2018-04-28	11
83940	8	22705	2018-04-28 14:40:10	2018-04-28	12
83941	8	22705	2018-04-28 15:40:18	2018-04-28	13
83942	8	22705	2018-04-28 16:40:45	2018-04-28	14
83943	8	22705	2018-04-28 17:40:57	2018-04-28	15
83944	8	22705	2018-04-28 19:00:12	2018-04-28	17
83945	8	22705	2018-04-28 20:00:58	2018-04-28	18
83946	8	22705	2018-04-28 21:20:09	2018-04-28	19
83947	8	22705	2018-04-28 22:20:59	2018-04-28	20
83948	8	22705	2018-04-28 23:40:22	2018-04-28	21
83949	8	22705	2018-04-29 01:00:09	2018-04-28	23
83950	8	22705	2018-04-29 02:00:11	2018-04-29	0
83951	8	22705	2018-04-29 03:00:13	2018-04-29	1
83952	8	22705	2018-04-29 04:00:18	2018-04-29	2
83953	8	22705	2018-04-29 05:20:04	2018-04-29	3
83954	8	22705	2018-04-29 06:20:04	2018-04-29	4
83955	8	22705	2018-04-29 07:20:06	2018-04-29	5
83956	8	22705	2018-04-29 08:20:06	2018-04-29	6
83957	8	22705	2018-04-29 09:20:07	2018-04-29	7
83958	8	22705	2018-04-29 10:20:11	2018-04-29	8
83959	8	22705	2018-04-29 11:20:11	2018-04-29	9
83960	8	22705	2018-04-29 12:40:07	2018-04-29	10
83961	8	22705	2018-04-29 13:40:10	2018-04-29	11
83962	8	22705	2018-04-29 14:40:10	2018-04-29	12
83963	8	22705	2018-04-29 16:00:06	2018-04-29	14
83964	8	22705	2018-04-29 17:00:09	2018-04-29	15
83965	8	22705	2018-04-29 18:00:10	2018-04-29	16
83966	8	22705	2018-04-29 19:20:06	2018-04-29	17
83967	8	22705	2018-04-29 20:20:06	2018-04-29	18
83968	8	22705	2018-04-29 21:20:06	2018-04-29	19
83969	8	22705	2018-04-29 22:20:11	2018-04-29	20
83970	8	22705	2018-04-29 23:20:11	2018-04-29	21
83971	8	22705	2018-04-30 00:20:11	2018-04-29	22
83972	8	22705	2018-04-30 01:20:14	2018-04-29	23
83973	8	22705	2018-04-30 02:20:17	2018-04-30	0
83974	8	22705	2018-04-30 03:20:21	2018-04-30	1
83975	8	22705	2018-04-30 04:40:13	2018-04-30	2
83976	8	22705	2018-04-30 05:40:17	2018-04-30	3
83977	8	22705	2018-04-30 06:40:23	2018-04-30	4
83978	8	22705	2018-04-30 07:40:40	2018-04-30	5
83979	8	22705	2018-04-30 09:00:39	2018-04-30	7
83980	8	22705	2018-04-30 10:20:23	2018-04-30	8
83981	8	22705	2018-04-30 11:20:26	2018-04-30	9
83982	8	22705	2018-04-30 12:20:29	2018-04-30	10
83983	8	22705	2018-04-30 13:20:35	2018-04-30	11
83984	8	22705	2018-04-30 14:40:26	2018-04-30	12
83985	8	22705	2018-04-30 15:40:30	2018-04-30	13
83986	8	22705	2018-04-30 17:00:11	2018-04-30	15
83987	8	22705	2018-04-30 18:00:14	2018-04-30	16
83988	8	22705	2018-04-30 19:00:25	2018-04-30	17
83989	8	22705	2018-04-30 20:20:09	2018-04-30	18
83990	8	22705	2018-04-30 21:20:14	2018-04-30	19
83991	8	22705	2018-04-30 22:20:24	2018-04-30	20
83992	8	22705	2018-04-30 23:40:08	2018-04-30	21
83993	8	22705	2018-05-01 00:40:08	2018-04-30	22
83994	8	22705	2018-05-01 01:40:09	2018-04-30	23
83995	8	22705	2018-05-01 02:40:10	2018-05-01	0
83996	8	22705	2018-05-01 03:40:12	2018-05-01	1
83997	8	22705	2018-05-01 04:40:16	2018-05-01	2
83998	8	22705	2018-05-01 05:40:17	2018-05-01	3
83999	8	22705	2018-05-01 06:40:18	2018-05-01	4
84000	8	22705	2018-05-01 07:40:45	2018-05-01	5
84001	8	22705	2018-05-01 09:00:10	2018-05-01	7
84002	8	22705	2018-05-01 10:00:15	2018-05-01	8
84003	8	22705	2018-05-01 11:00:43	2018-05-01	9
84004	8	22705	2018-05-01 12:20:13	2018-05-01	10
84005	8	22705	2018-05-01 13:20:14	2018-05-01	11
84006	8	22705	2018-05-01 14:20:43	2018-05-01	12
84007	8	22705	2018-05-01 15:40:12	2018-05-01	13
84008	8	22705	2018-05-01 16:40:37	2018-05-01	14
84009	8	22705	2018-05-01 18:00:10	2018-05-01	16
84010	8	22705	2018-05-01 19:00:14	2018-05-01	17
84011	8	22705	2018-05-01 20:20:04	2018-05-01	18
84012	8	22705	2018-05-01 21:20:04	2018-05-01	19
84013	8	22705	2018-05-01 22:20:04	2018-05-01	20
84014	8	22705	2018-05-01 23:20:08	2018-05-01	21
84015	8	22705	2018-05-02 00:20:12	2018-05-01	22
84016	8	22705	2018-05-02 01:20:16	2018-05-01	23
84017	8	22705	2018-05-02 02:40:13	2018-05-02	0
84018	8	22705	2018-05-02 03:40:16	2018-05-02	1
84019	8	22705	2018-05-02 05:00:13	2018-05-02	3
84020	8	22705	2018-05-02 06:00:14	2018-05-02	4
84021	8	22705	2018-05-02 07:00:16	2018-05-02	5
84022	8	22705	2018-05-02 08:20:13	2018-05-02	6
84023	8	22705	2018-05-02 09:20:22	2018-05-02	7
84024	8	22705	2018-05-02 10:20:24	2018-05-02	8
84025	8	22705	2018-05-02 11:40:05	2018-05-02	9
84026	8	22705	2018-05-02 12:40:05	2018-05-02	10
84027	8	22705	2018-05-02 13:40:06	2018-05-02	11
84028	8	22705	2018-05-02 14:40:22	2018-05-02	12
84029	8	22705	2018-05-02 16:00:06	2018-05-02	14
84030	8	22705	2018-05-02 17:00:06	2018-05-02	15
84031	8	22705	2018-05-02 18:00:12	2018-05-02	16
84032	8	22705	2018-05-02 19:00:15	2018-05-02	17
84033	8	22705	2018-05-02 20:00:17	2018-05-02	18
84034	8	22705	2018-05-02 21:00:22	2018-05-02	19
84035	8	22705	2018-05-02 22:00:24	2018-05-02	20
84036	8	22705	2018-05-02 23:00:31	2018-05-02	21
84037	8	22705	2018-05-03 00:00:44	2018-05-02	22
84038	8	22705	2018-05-03 01:20:07	2018-05-02	23
84039	8	22705	2018-05-03 02:20:07	2018-05-03	0
84040	8	22705	2018-05-03 03:20:07	2018-05-03	1
84041	8	22705	2018-05-03 04:20:11	2018-05-03	2
84042	8	22705	2018-05-03 05:40:07	2018-05-03	3
84043	8	22705	2018-05-03 06:40:08	2018-05-03	4
84044	8	22705	2018-05-03 07:40:11	2018-05-03	5
84045	8	22705	2018-05-03 08:40:13	2018-05-03	6
84046	8	22705	2018-05-03 09:40:18	2018-05-03	7
84047	8	22705	2018-05-03 10:40:21	2018-05-03	8
84048	8	22705	2018-05-03 11:40:24	2018-05-03	9
84049	8	22705	2018-05-03 12:40:31	2018-05-03	10
84050	8	22705	2018-05-03 13:40:44	2018-05-03	11
84051	8	22705	2018-05-03 15:00:45	2018-05-03	13
84052	8	22705	2018-05-03 16:21:06	2018-05-03	14
84053	8	22705	2018-05-03 17:40:06	2018-05-03	15
84054	8	22705	2018-05-03 18:40:12	2018-05-03	16
84055	8	22705	2018-05-03 19:40:25	2018-05-03	17
84056	8	22705	2018-05-03 21:00:08	2018-05-03	19
84057	8	22705	2018-05-03 22:00:11	2018-05-03	20
84058	8	22705	2018-05-03 23:00:14	2018-05-03	21
84059	8	22705	2018-05-04 00:20:08	2018-05-03	22
84060	8	22705	2018-05-04 01:20:08	2018-05-03	23
84061	8	22705	2018-05-04 02:20:09	2018-05-04	0
84062	8	22705	2018-05-04 03:20:12	2018-05-04	1
84063	8	22705	2018-05-04 04:40:07	2018-05-04	2
84064	8	22705	2018-05-04 05:40:12	2018-05-04	3
84065	8	22705	2018-05-04 06:40:12	2018-05-04	4
84066	8	22705	2018-05-04 08:00:08	2018-05-04	6
84067	8	22705	2018-05-04 09:00:13	2018-05-04	7
84068	8	22705	2018-05-04 10:00:15	2018-05-04	8
84069	8	22705	2018-05-04 11:00:15	2018-05-04	9
84070	8	22705	2018-05-04 12:20:04	2018-05-04	10
84071	8	22705	2018-05-04 13:20:08	2018-05-04	11
84072	8	22705	2018-05-04 14:20:13	2018-05-04	12
84073	8	22705	2018-05-04 15:20:46	2018-05-04	13
84074	8	22705	2018-05-04 16:40:13	2018-05-04	14
84075	8	22705	2018-05-04 17:40:18	2018-05-04	15
84076	8	22705	2018-05-04 18:40:19	2018-05-04	16
84077	8	22705	2018-05-04 20:00:08	2018-05-04	18
84078	8	22705	2018-05-04 21:00:13	2018-05-04	19
84079	8	22705	2018-05-04 22:00:18	2018-05-04	20
84080	8	22705	2018-05-04 23:20:18	2018-05-04	21
84081	8	22705	2018-05-05 00:20:20	2018-05-04	22
84082	8	22705	2018-05-05 01:20:26	2018-05-04	23
84083	8	22705	2018-05-05 02:40:42	2018-05-05	0
84084	8	22705	2018-05-05 04:00:13	2018-05-05	2
84085	8	22705	2018-05-05 05:00:16	2018-05-05	3
84086	8	22705	2018-05-05 06:00:33	2018-05-05	4
84087	8	22705	2018-05-05 07:00:48	2018-05-05	5
84088	8	22705	2018-05-05 08:20:17	2018-05-05	6
84089	8	22705	2018-05-05 09:20:32	2018-05-05	7
84090	8	22705	2018-05-05 10:20:37	2018-05-05	8
84091	8	22705	2018-05-05 11:20:38	2018-05-05	9
84092	8	22705	2018-05-05 12:40:14	2018-05-05	10
84093	8	22705	2018-05-05 13:40:19	2018-05-05	11
84094	8	22705	2018-05-05 14:40:43	2018-05-05	12
84095	8	22705	2018-05-05 16:00:12	2018-05-05	14
84096	8	22705	2018-05-05 17:00:17	2018-05-05	15
84097	8	22705	2018-05-05 18:20:11	2018-05-05	16
84098	8	22705	2018-05-05 19:20:11	2018-05-05	17
84099	8	22705	2018-05-05 20:20:15	2018-05-05	18
84100	8	22705	2018-05-05 21:40:15	2018-05-05	19
84101	8	22705	2018-05-05 22:40:21	2018-05-05	20
84102	8	22705	2018-05-06 00:00:08	2018-05-05	22
84103	8	22705	2018-05-06 01:00:12	2018-05-05	23
84104	8	22705	2018-05-06 02:00:13	2018-05-06	0
84105	8	22705	2018-05-06 03:20:07	2018-05-06	1
84106	8	22705	2018-05-06 04:20:08	2018-05-06	2
84107	8	22705	2018-05-06 05:20:12	2018-05-06	3
84108	8	22705	2018-05-06 06:20:16	2018-05-06	4
84109	8	22705	2018-05-06 07:20:19	2018-05-06	5
84110	8	22705	2018-05-06 08:40:13	2018-05-06	6
84111	8	22705	2018-05-06 09:40:18	2018-05-06	7
84112	8	22705	2018-05-06 10:40:18	2018-05-06	8
84113	8	22705	2018-05-06 11:40:58	2018-05-06	9
84114	8	22705	2018-05-06 12:41:02	2018-05-06	10
84115	8	22705	2018-05-06 13:41:15	2018-05-06	11
84116	8	22705	2018-05-06 15:00:13	2018-05-06	13
84117	8	22705	2018-05-06 16:00:25	2018-05-06	14
84118	8	22705	2018-05-06 17:00:29	2018-05-06	15
84119	8	22705	2018-05-06 18:20:10	2018-05-06	16
84120	8	22705	2018-05-06 19:20:15	2018-05-06	17
84121	8	22705	2018-05-06 20:20:27	2018-05-06	18
84122	8	22705	2018-05-06 21:40:09	2018-05-06	19
84123	8	22705	2018-05-06 22:40:09	2018-05-06	20
84124	8	22705	2018-05-06 23:40:13	2018-05-06	21
84125	8	22705	2018-05-07 00:40:14	2018-05-06	22
84126	8	22705	2018-05-07 02:00:08	2018-05-07	0
84127	8	22705	2018-05-07 03:00:12	2018-05-07	1
84128	8	22705	2018-05-07 04:00:17	2018-05-07	2
84129	8	22705	2018-05-07 05:20:08	2018-05-07	3
84130	8	22705	2018-05-07 06:20:11	2018-05-07	4
84131	8	22705	2018-05-07 07:20:12	2018-05-07	5
84132	8	22705	2018-05-07 08:20:16	2018-05-07	6
84133	8	22705	2018-05-07 09:20:18	2018-05-07	7
84134	8	22705	2018-05-07 10:40:23	2018-05-07	8
84135	8	22705	2018-05-07 12:00:37	2018-05-07	10
84136	8	22705	2018-05-07 13:20:32	2018-05-07	11
84137	8	22705	2018-05-07 14:20:49	2018-05-07	12
84138	8	22705	2018-05-07 15:40:06	2018-05-07	13
84139	8	22705	2018-05-07 16:41:15	2018-05-07	14
84140	8	22705	2018-05-07 18:00:06	2018-05-07	16
84141	8	22705	2018-05-07 19:00:59	2018-05-07	17
84142	8	22705	2018-05-07 20:20:32	2018-05-07	18
84143	8	22705	2018-05-07 21:20:40	2018-05-07	19
84144	8	22705	2018-05-07 22:20:41	2018-05-07	20
84145	8	22705	2018-05-07 23:20:54	2018-05-07	21
84146	8	22705	2018-05-08 00:40:47	2018-05-07	22
84147	8	22705	2018-05-08 01:41:02	2018-05-07	23
84148	8	22705	2018-05-08 03:00:44	2018-05-08	1
84149	8	22705	2018-05-08 04:00:57	2018-05-08	2
84150	8	22705	2018-05-08 05:20:36	2018-05-08	3
84151	8	22705	2018-05-08 06:20:56	2018-05-08	4
84152	8	22705	2018-05-08 07:21:02	2018-05-08	5
84153	8	22705	2018-05-08 08:40:52	2018-05-08	6
84154	8	22705	2018-05-08 09:40:57	2018-05-08	7
84155	8	22705	2018-05-08 10:41:03	2018-05-08	8
84156	8	22705	2018-05-08 12:00:49	2018-05-08	10
84157	8	22705	2018-05-08 13:00:54	2018-05-08	11
84158	8	22705	2018-05-08 15:40:32	2018-05-08	13
84159	8	22705	2018-05-08 16:40:47	2018-05-08	14
84160	8	22705	2018-05-08 17:40:52	2018-05-08	15
84161	8	22705	2018-05-08 19:00:48	2018-05-08	17
84162	8	22705	2018-05-08 20:01:02	2018-05-08	18
84163	8	22705	2018-05-08 21:21:04	2018-05-08	19
84164	8	22705	2018-05-08 22:21:07	2018-05-08	20
84165	8	22705	2018-05-08 23:40:55	2018-05-08	21
84166	8	22705	2018-05-09 00:40:58	2018-05-08	22
84167	8	22705	2018-05-09 01:41:01	2018-05-08	23
84168	8	22705	2018-05-09 03:00:47	2018-05-09	1
84169	8	22705	2018-05-09 04:00:54	2018-05-09	2
84170	8	22705	2018-05-09 05:00:58	2018-05-09	3
84171	8	22705	2018-05-09 06:20:39	2018-05-09	4
84172	8	22705	2018-05-09 07:20:44	2018-05-09	5
84173	8	22705	2018-05-09 08:20:50	2018-05-09	6
84174	8	22705	2018-05-09 09:21:31	2018-05-09	7
84175	8	22705	2018-05-09 10:40:16	2018-05-09	8
84176	8	22705	2018-05-09 11:40:34	2018-05-09	9
84177	8	22705	2018-05-09 12:40:37	2018-05-09	10
84178	8	22705	2018-05-09 13:41:23	2018-05-09	11
84179	8	22705	2018-05-09 15:00:59	2018-05-09	13
84180	8	22705	2018-05-09 16:20:32	2018-05-09	14
84181	8	22705	2018-05-09 17:40:42	2018-05-09	15
84182	8	22705	2018-05-09 19:00:16	2018-05-09	17
84183	8	22705	2018-05-09 20:00:20	2018-05-09	18
84184	8	22705	2018-05-09 21:01:01	2018-05-09	19
84185	8	22705	2018-05-09 22:20:14	2018-05-09	20
84186	8	22705	2018-05-09 23:20:19	2018-05-09	21
84187	8	22705	2018-05-10 00:21:07	2018-05-09	22
84188	8	22705	2018-05-10 01:40:25	2018-05-09	23
84189	8	22705	2018-05-10 03:00:10	2018-05-10	1
84190	8	22705	2018-05-10 04:00:10	2018-05-10	2
84191	8	22705	2018-05-10 05:00:13	2018-05-10	3
84192	8	22705	2018-05-10 06:00:14	2018-05-10	4
84193	8	22705	2018-05-10 07:00:30	2018-05-10	5
84194	8	22705	2018-05-10 08:20:10	2018-05-10	6
84195	8	22705	2018-05-10 09:20:11	2018-05-10	7
84196	8	22705	2018-05-10 10:20:17	2018-05-10	8
84197	8	22705	2018-05-10 11:20:17	2018-05-10	9
84198	8	22705	2018-05-10 12:20:18	2018-05-10	10
84199	8	22705	2018-05-10 13:20:18	2018-05-10	11
84200	8	22705	2018-05-10 14:40:10	2018-05-10	12
84201	8	22705	2018-05-10 15:40:15	2018-05-10	13
84202	8	22705	2018-05-10 16:40:17	2018-05-10	14
84203	8	22705	2018-05-10 17:40:18	2018-05-10	15
84204	8	22705	2018-05-10 18:40:20	2018-05-10	16
84205	8	22705	2018-05-10 20:00:06	2018-05-10	18
84206	8	22705	2018-05-10 21:00:16	2018-05-10	19
84207	8	22705	2018-05-10 22:00:17	2018-05-10	20
84208	8	22705	2018-05-10 23:00:24	2018-05-10	21
84209	8	22705	2018-05-11 00:00:36	2018-05-10	22
84210	8	22705	2018-05-11 01:20:25	2018-05-10	23
84211	8	22705	2018-05-11 02:20:44	2018-05-11	0
84212	8	22705	2018-05-11 03:40:14	2018-05-11	1
84213	8	22705	2018-05-11 04:40:22	2018-05-11	2
84214	8	22705	2018-05-11 05:40:27	2018-05-11	3
84215	8	22705	2018-05-11 06:40:35	2018-05-11	4
84216	8	22705	2018-05-11 07:40:35	2018-05-11	5
84217	8	22705	2018-05-11 09:00:50	2018-05-11	7
84218	8	22705	2018-05-11 10:20:17	2018-05-11	8
84219	8	22705	2018-05-11 11:20:38	2018-05-11	9
84220	8	22705	2018-05-11 12:20:42	2018-05-11	10
84221	8	22705	2018-05-11 13:40:06	2018-05-11	11
84222	8	22705	2018-05-11 14:40:06	2018-05-11	12
84223	8	22705	2018-05-11 15:40:13	2018-05-11	13
84224	8	22705	2018-05-11 16:40:16	2018-05-11	14
84225	8	22705	2018-05-11 17:40:17	2018-05-11	15
84226	8	22705	2018-05-11 19:00:11	2018-05-11	17
84227	8	22705	2018-05-11 20:00:15	2018-05-11	18
84228	8	22705	2018-05-11 21:20:10	2018-05-11	19
84229	8	22705	2018-05-11 22:20:14	2018-05-11	20
84230	8	22705	2018-05-11 23:40:09	2018-05-11	21
84231	8	22705	2018-05-12 00:40:09	2018-05-11	22
84232	8	22705	2018-05-12 01:40:09	2018-05-11	23
84233	8	22705	2018-05-12 02:40:09	2018-05-12	0
84234	8	22705	2018-05-12 03:40:14	2018-05-12	1
84235	8	22705	2018-05-12 04:40:18	2018-05-12	2
84236	8	22705	2018-05-12 06:00:07	2018-05-12	4
84237	8	22705	2018-05-12 07:00:11	2018-05-12	5
84238	8	22705	2018-05-12 08:00:17	2018-05-12	6
84239	8	22705	2018-05-12 09:20:05	2018-05-12	7
84240	8	22705	2018-05-12 10:20:05	2018-05-12	8
84241	8	22705	2018-05-12 11:20:12	2018-05-12	9
84242	8	22705	2018-05-12 12:20:12	2018-05-12	10
84243	8	22705	2018-05-12 13:20:16	2018-05-12	11
84244	8	22705	2018-05-12 14:20:25	2018-05-12	12
84245	8	22705	2018-05-12 15:21:02	2018-05-12	13
84246	8	22705	2018-05-12 16:40:19	2018-05-12	14
84247	8	22705	2018-05-12 17:40:19	2018-05-12	15
84248	8	22705	2018-05-12 18:40:29	2018-05-12	16
84249	8	22705	2018-05-12 19:41:07	2018-05-12	17
84250	8	22705	2018-05-12 21:00:24	2018-05-12	19
84251	8	22705	2018-05-12 22:00:54	2018-05-12	20
84252	8	22705	2018-05-12 23:20:12	2018-05-12	21
84253	8	22705	2018-05-13 00:20:15	2018-05-12	22
84254	8	22705	2018-05-13 01:20:51	2018-05-12	23
84255	8	22705	2018-05-13 02:40:07	2018-05-13	0
84256	8	22705	2018-05-13 03:40:08	2018-05-13	1
84257	8	22705	2018-05-13 04:40:09	2018-05-13	2
84258	8	22705	2018-05-13 05:40:14	2018-05-13	3
84259	8	22705	2018-05-13 06:40:55	2018-05-13	4
84260	8	22705	2018-05-13 08:00:10	2018-05-13	6
84261	8	22705	2018-05-13 09:00:11	2018-05-13	7
84262	8	22705	2018-05-13 10:00:20	2018-05-13	8
84263	8	22705	2018-05-13 11:00:24	2018-05-13	9
84264	8	22705	2018-05-13 12:00:25	2018-05-13	10
84265	8	22705	2018-05-13 13:20:14	2018-05-13	11
84266	8	22705	2018-05-13 14:20:19	2018-05-13	12
84267	8	22705	2018-05-13 15:20:20	2018-05-13	13
84268	8	22705	2018-05-13 16:20:42	2018-05-13	14
84269	8	22705	2018-05-13 17:40:06	2018-05-13	15
84270	8	22705	2018-05-13 18:40:11	2018-05-13	16
84271	8	22705	2018-05-13 19:40:11	2018-05-13	17
84272	8	22705	2018-05-13 20:40:27	2018-05-13	18
84273	8	22705	2018-05-13 22:00:07	2018-05-13	20
84274	8	22705	2018-05-13 23:00:20	2018-05-13	21
84275	8	22705	2018-05-14 00:00:25	2018-05-13	22
84276	8	22705	2018-05-14 01:20:13	2018-05-13	23
84277	8	22705	2018-05-14 02:20:19	2018-05-14	0
84278	8	22705	2018-05-14 03:20:19	2018-05-14	1
84279	8	22705	2018-05-14 04:20:33	2018-05-14	2
84280	8	22705	2018-05-14 05:40:16	2018-05-14	3
84281	8	22705	2018-05-14 06:40:19	2018-05-14	4
84282	8	22705	2018-05-14 07:40:32	2018-05-14	5
84283	8	22705	2018-05-14 09:00:26	2018-05-14	7
84284	8	22705	2018-05-14 10:00:33	2018-05-14	8
84285	8	22705	2018-05-14 11:00:40	2018-05-14	9
84286	8	22705	2018-05-14 12:00:41	2018-05-14	10
84287	8	22705	2018-05-14 13:20:17	2018-05-14	11
84288	8	22705	2018-05-14 14:40:31	2018-05-14	12
84289	8	22705	2018-05-14 15:40:36	2018-05-14	13
84290	8	22705	2018-05-14 16:40:39	2018-05-14	14
84291	8	22705	2018-05-14 18:00:25	2018-05-14	16
84292	8	22705	2018-05-14 19:00:28	2018-05-14	17
84293	8	22705	2018-05-14 20:00:42	2018-05-14	18
84294	8	22705	2018-05-14 21:20:26	2018-05-14	19
84295	8	22705	2018-05-14 22:20:42	2018-05-14	20
84296	8	22705	2018-05-14 23:20:49	2018-05-14	21
84297	8	22705	2018-05-15 00:40:22	2018-05-14	22
84298	8	22705	2018-05-15 01:40:31	2018-05-14	23
84299	8	22705	2018-05-15 02:40:34	2018-05-15	0
84300	8	22705	2018-05-15 04:00:17	2018-05-15	2
84301	8	22705	2018-05-15 05:00:21	2018-05-15	3
84302	8	22705	2018-05-15 06:00:28	2018-05-15	4
84303	8	22705	2018-05-15 07:20:10	2018-05-15	5
84304	8	22705	2018-05-15 08:20:22	2018-05-15	6
84305	8	22705	2018-05-15 09:20:35	2018-05-15	7
84306	8	22705	2018-05-15 10:20:46	2018-05-15	8
84307	8	22705	2018-05-15 11:40:40	2018-05-15	9
84308	8	22705	2018-05-15 12:40:49	2018-05-15	10
84309	8	22705	2018-05-15 13:40:57	2018-05-15	11
84310	8	22705	2018-05-15 15:00:35	2018-05-15	13
84311	8	22705	2018-05-15 16:00:51	2018-05-15	14
84312	8	22705	2018-05-15 17:20:34	2018-05-15	15
84313	8	22705	2018-05-15 18:20:37	2018-05-15	16
84314	8	22705	2018-05-15 19:40:42	2018-05-15	17
84315	8	22705	2018-05-15 21:00:09	2018-05-15	19
84316	8	22705	2018-05-15 22:00:17	2018-05-15	20
84317	8	22705	2018-05-15 23:00:39	2018-05-15	21
84318	8	22705	2018-05-16 00:20:05	2018-05-15	22
84319	8	22705	2018-05-16 01:20:29	2018-05-15	23
84320	8	22705	2018-05-16 02:20:30	2018-05-16	0
84321	8	22705	2018-05-16 03:20:42	2018-05-16	1
84322	8	22705	2018-05-16 04:40:41	2018-05-16	2
84323	8	22705	2018-05-16 05:40:42	2018-05-16	3
84324	8	22705	2018-05-16 07:00:22	2018-05-16	5
84325	8	22705	2018-05-16 08:00:30	2018-05-16	6
84326	8	22705	2018-05-16 09:00:32	2018-05-16	7
84327	8	22705	2018-05-16 10:00:34	2018-05-16	8
84328	8	22705	2018-05-16 11:00:44	2018-05-16	9
84329	8	22705	2018-05-16 12:20:17	2018-05-16	10
84330	8	22705	2018-05-16 13:20:22	2018-05-16	11
84331	8	22705	2018-05-16 14:20:52	2018-05-16	12
84332	8	22705	2018-05-16 15:40:24	2018-05-16	13
84333	8	22705	2018-05-16 17:00:05	2018-05-16	15
84334	8	22705	2018-05-16 18:00:06	2018-05-16	16
84335	8	22705	2018-05-16 19:00:12	2018-05-16	17
84336	8	22705	2018-05-16 20:00:48	2018-05-16	18
84337	8	22705	2018-05-16 21:20:08	2018-05-16	19
84338	8	22705	2018-05-16 22:20:18	2018-05-16	20
84339	8	22705	2018-05-16 23:20:53	2018-05-16	21
84340	8	22705	2018-05-17 00:40:17	2018-05-16	22
84341	8	22705	2018-05-17 01:40:28	2018-05-16	23
84342	8	22705	2018-05-17 03:00:09	2018-05-17	1
84343	8	22705	2018-05-17 04:00:14	2018-05-17	2
84344	8	22705	2018-05-17 05:00:15	2018-05-17	3
84345	8	22705	2018-05-17 06:00:21	2018-05-17	4
84346	8	22705	2018-05-17 07:00:24	2018-05-17	5
84347	8	22705	2018-05-17 08:00:29	2018-05-17	6
84348	8	22705	2018-05-17 09:20:27	2018-05-17	7
84349	8	22705	2018-05-17 10:40:25	2018-05-17	8
84350	8	22705	2018-05-17 11:40:27	2018-05-17	9
84351	8	22705	2018-05-17 12:40:28	2018-05-17	10
84352	8	22705	2018-05-17 13:40:37	2018-05-17	11
84353	8	22705	2018-05-17 15:00:27	2018-05-17	13
84354	8	22705	2018-05-17 16:20:20	2018-05-17	14
84355	8	22705	2018-05-17 17:40:16	2018-05-17	15
84356	8	22705	2018-05-17 19:00:06	2018-05-17	17
84357	8	22705	2018-05-17 20:00:18	2018-05-17	18
84358	8	22705	2018-05-17 21:00:22	2018-05-17	19
84359	8	22705	2018-05-17 22:20:42	2018-05-17	20
84360	8	22705	2018-05-17 23:40:31	2018-05-17	21
84361	8	22705	2018-05-18 00:40:32	2018-05-17	22
84362	8	22705	2018-05-18 02:00:13	2018-05-18	0
84363	8	22705	2018-05-18 03:00:14	2018-05-18	1
84364	8	22705	2018-05-18 04:00:17	2018-05-18	2
84365	8	22705	2018-05-18 05:20:15	2018-05-18	3
84366	8	22705	2018-05-18 06:20:19	2018-05-18	4
84367	8	22705	2018-05-18 07:20:19	2018-05-18	5
84368	8	22705	2018-05-18 08:40:05	2018-05-18	6
84369	8	22705	2018-05-18 09:40:10	2018-05-18	7
84370	8	22705	2018-05-18 10:40:10	2018-05-18	8
84371	8	22705	2018-05-18 11:40:12	2018-05-18	9
84372	8	22705	2018-05-18 12:40:13	2018-05-18	10
84373	8	22705	2018-05-18 13:41:31	2018-05-18	11
84374	8	22705	2018-05-18 15:00:09	2018-05-18	13
84375	8	22705	2018-05-18 16:00:14	2018-05-18	14
84376	8	22705	2018-05-18 17:00:21	2018-05-18	15
84377	8	22705	2018-05-18 18:00:21	2018-05-18	16
84378	8	22705	2018-05-18 19:00:27	2018-05-18	17
84379	8	22705	2018-05-18 20:00:36	2018-05-18	18
84380	8	22705	2018-05-18 21:00:52	2018-05-18	19
84381	8	22705	2018-05-18 22:20:30	2018-05-18	20
84382	8	22705	2018-05-18 23:20:32	2018-05-18	21
84383	8	22705	2018-05-19 00:40:25	2018-05-18	22
84384	8	22705	2018-05-19 01:40:30	2018-05-18	23
84385	8	22705	2018-05-19 03:00:17	2018-05-19	1
84386	8	22705	2018-05-19 04:00:17	2018-05-19	2
84387	8	22705	2018-05-19 05:00:23	2018-05-19	3
84388	8	22705	2018-05-19 06:00:42	2018-05-19	4
84389	8	22705	2018-05-19 07:20:09	2018-05-19	5
84390	8	22705	2018-05-19 08:20:13	2018-05-19	6
84391	8	22705	2018-05-19 09:20:42	2018-05-19	7
84392	8	22705	2018-05-19 10:40:05	2018-05-19	8
84393	8	22705	2018-05-19 11:40:10	2018-05-19	9
84394	8	22705	2018-05-19 12:40:46	2018-05-19	10
84395	8	22705	2018-05-19 14:00:20	2018-05-19	12
84396	8	22705	2018-05-19 15:00:25	2018-05-19	13
84397	8	22705	2018-05-19 16:00:40	2018-05-19	14
84398	8	22705	2018-05-19 17:20:17	2018-05-19	15
84399	8	22705	2018-05-19 18:20:17	2018-05-19	16
84400	8	22705	2018-05-19 19:20:20	2018-05-19	17
84401	8	22705	2018-05-19 20:20:28	2018-05-19	18
84402	8	22705	2018-05-19 21:20:54	2018-05-19	19
84403	8	22705	2018-05-19 22:40:25	2018-05-19	20
84404	8	22705	2018-05-19 23:40:29	2018-05-19	21
84405	8	22705	2018-05-20 00:40:46	2018-05-19	22
84406	8	22705	2018-05-20 02:00:24	2018-05-20	0
84407	8	22705	2018-05-20 03:00:27	2018-05-20	1
84408	8	22705	2018-05-20 04:00:50	2018-05-20	2
84409	8	22705	2018-05-20 05:20:30	2018-05-20	3
84410	8	22705	2018-05-20 06:20:32	2018-05-20	4
84411	8	22705	2018-05-20 07:20:43	2018-05-20	5
84412	8	22705	2018-05-20 08:40:48	2018-05-20	6
84413	8	22705	2018-05-20 10:00:19	2018-05-20	8
84414	8	22705	2018-05-20 11:00:23	2018-05-20	9
84415	8	22705	2018-05-20 12:20:22	2018-05-20	10
84416	8	22705	2018-05-20 13:20:27	2018-05-20	11
84417	8	22705	2018-05-20 14:20:31	2018-05-20	12
84418	8	22705	2018-05-20 15:20:55	2018-05-20	13
84419	8	22705	2018-05-20 16:40:17	2018-05-20	14
84420	8	22705	2018-05-20 17:40:20	2018-05-20	15
84421	8	22705	2018-05-20 18:40:22	2018-05-20	16
84422	8	22705	2018-05-20 19:40:26	2018-05-20	17
84423	8	22705	2018-05-20 20:40:34	2018-05-20	18
84424	8	22705	2018-05-20 22:00:13	2018-05-20	20
84425	8	22705	2018-05-20 23:00:14	2018-05-20	21
84426	8	22705	2018-05-21 00:00:23	2018-05-20	22
84427	8	22705	2018-05-21 01:00:32	2018-05-20	23
84428	8	22705	2018-05-21 02:20:16	2018-05-21	0
84429	8	22705	2018-05-21 03:20:24	2018-05-21	1
84430	8	22705	2018-05-21 04:20:38	2018-05-21	2
84431	8	22705	2018-05-21 05:40:19	2018-05-21	3
84432	8	22705	2018-05-21 07:00:18	2018-05-21	5
84433	8	22705	2018-05-21 08:00:23	2018-05-21	6
84434	8	22705	2018-05-21 09:00:25	2018-05-21	7
84435	8	22705	2018-05-21 10:00:49	2018-05-21	8
84436	8	22705	2018-05-21 11:00:51	2018-05-21	9
84437	8	22705	2018-05-21 12:20:18	2018-05-21	10
84438	8	22705	2018-05-21 13:20:20	2018-05-21	11
84439	8	22705	2018-05-21 14:20:49	2018-05-21	12
84440	8	22705	2018-05-21 15:40:06	2018-05-21	13
84441	8	22705	2018-05-21 16:40:07	2018-05-21	14
84442	8	22705	2018-05-21 17:40:12	2018-05-21	15
84443	8	22705	2018-05-21 18:40:15	2018-05-21	16
84444	8	22705	2018-05-21 19:40:21	2018-05-21	17
84445	8	22705	2018-05-21 21:00:12	2018-05-21	19
84446	8	22705	2018-05-21 22:00:12	2018-05-21	20
84447	8	22705	2018-05-21 23:00:12	2018-05-21	21
84448	8	22705	2018-05-22 00:00:17	2018-05-21	22
84449	8	22705	2018-05-22 01:20:24	2018-05-21	23
84450	8	22705	2018-05-22 02:40:37	2018-05-22	0
84451	8	22705	2018-05-22 03:40:37	2018-05-22	1
84452	8	22705	2018-05-22 04:40:43	2018-05-22	2
84453	8	22705	2018-05-22 06:00:13	2018-05-22	4
84454	8	22705	2018-05-22 07:00:29	2018-05-22	5
84455	8	22705	2018-05-22 08:00:52	2018-05-22	6
84456	8	22705	2018-05-22 09:20:07	2018-05-22	7
84457	8	22705	2018-05-22 10:20:27	2018-05-22	8
84458	8	22705	2018-05-22 11:20:53	2018-05-22	9
84459	8	22705	2018-05-22 12:21:05	2018-05-22	10
84460	8	22705	2018-05-22 13:21:22	2018-05-22	11
84461	32	22705	2018-05-22 13:21:23	2018-05-22	11
84462	8	22705	2018-05-23 11:41:28	2018-05-23	9
84463	8	22705	2018-05-23 13:00:32	2018-05-23	11
84464	8	22705	2018-05-23 14:00:36	2018-05-23	12
84465	8	22705	2018-05-23 15:01:00	2018-05-23	13
84466	8	22705	2018-05-23 16:20:51	2018-05-23	14
84467	8	22705	2018-05-23 17:20:55	2018-05-23	15
84468	8	22705	2018-05-23 18:20:55	2018-05-23	16
84469	8	22705	2018-05-23 19:40:48	2018-05-23	17
84470	8	22705	2018-05-23 20:41:06	2018-05-23	18
84471	8	22705	2018-05-23 22:00:33	2018-05-23	20
84472	8	22705	2018-05-23 23:00:35	2018-05-23	21
84473	8	22705	2018-05-24 00:00:59	2018-05-23	22
84474	8	22705	2018-05-24 01:01:02	2018-05-23	23
84475	8	22705	2018-05-24 02:20:33	2018-05-24	0
84476	8	22705	2018-05-24 03:20:40	2018-05-24	1
84477	8	22705	2018-05-24 04:20:53	2018-05-24	2
84478	8	22705	2018-05-24 05:21:12	2018-05-24	3
84479	8	22705	2018-05-24 06:40:42	2018-05-24	4
84480	8	22705	2018-05-24 07:41:07	2018-05-24	5
84481	8	22705	2018-05-24 08:41:19	2018-05-24	6
84482	8	22705	2018-05-24 09:41:31	2018-05-24	7
84483	8	22705	2018-05-24 11:01:35	2018-05-24	9
84484	8	22705	2018-05-24 12:21:33	2018-05-24	10
84485	8	22705	2018-05-24 13:21:51	2018-05-24	11
84486	8	22705	2018-05-24 14:41:01	2018-05-24	12
84487	8	22705	2018-05-24 16:01:11	2018-05-24	14
84488	8	22705	2018-05-24 17:21:21	2018-05-24	15
84489	8	22705	2018-05-24 18:41:07	2018-05-24	16
84490	8	22705	2018-05-24 20:00:35	2018-05-24	18
84491	8	22705	2018-05-24 21:20:21	2018-05-24	19
84492	8	22705	2018-05-24 22:20:26	2018-05-24	20
84493	32	22705	2018-05-29 12:00:15	2018-05-29	10
84494	8	22705	2018-05-30 12:00:28	2018-05-30	10
84495	32	22705	2018-05-30 13:54:21	2018-05-30	11
84496	8	22705	2018-05-31 14:00:06	2018-05-31	12
84497	21	22705	2018-06-21 15:20:42	2018-06-21	13
84498	21	22705	2018-06-21 15:20:45	2018-06-21	13
84499	14	22705	2018-06-21 15:20:45	2018-06-21	13
84500	21	22705	2018-06-22 09:28:00	2018-06-22	7
84501	17	22705	2018-06-22 09:28:01	2018-06-22	7
84502	21	22705	2018-06-22 09:28:05	2018-06-22	7
84503	21	22705	2018-06-22 09:28:06	2018-06-22	7
84504	26	22705	2018-09-20 09:41:32	2018-09-20	7
84505	0	22706	2018-04-27 10:00:18	2018-04-27	8
84506	0	22706	2018-04-27 10:00:21	2018-04-27	8
84507	0	22706	2018-04-27 10:00:21	2018-04-27	8
84508	7	22706	2018-04-27 10:00:23	2018-04-27	8
84509	8	22706	2018-04-27 10:00:23	2018-04-27	8
84510	8	22706	2018-04-27 11:00:51	2018-04-27	9
84511	8	22706	2018-04-27 12:20:21	2018-04-27	10
84512	8	22706	2018-04-27 13:20:37	2018-04-27	11
84513	8	22706	2018-04-27 14:40:08	2018-04-27	12
84514	8	22706	2018-04-27 15:40:09	2018-04-27	13
84515	8	22706	2018-04-27 16:40:13	2018-04-27	14
84516	8	22706	2018-04-27 17:40:19	2018-04-27	15
84517	8	22706	2018-04-27 18:40:46	2018-04-27	16
84518	8	22706	2018-04-27 20:00:19	2018-04-27	18
84519	8	22706	2018-04-27 21:00:21	2018-04-27	19
84520	8	22706	2018-04-27 22:00:23	2018-04-27	20
84521	8	22706	2018-04-27 23:00:29	2018-04-27	21
84522	8	22706	2018-04-28 00:00:44	2018-04-27	22
84523	8	22706	2018-04-28 01:20:14	2018-04-27	23
84524	8	22706	2018-04-28 02:20:24	2018-04-28	0
84525	8	22706	2018-04-28 03:20:36	2018-04-28	1
84526	8	22706	2018-04-28 04:20:37	2018-04-28	2
84527	8	22706	2018-04-28 05:40:16	2018-04-28	3
84528	8	22706	2018-04-28 06:40:22	2018-04-28	4
84529	8	22706	2018-04-28 07:40:26	2018-04-28	5
84530	8	22706	2018-04-28 08:40:30	2018-04-28	6
84531	8	22706	2018-04-28 10:00:32	2018-04-28	8
84532	8	22706	2018-04-28 11:00:36	2018-04-28	9
84533	8	22706	2018-04-28 12:20:26	2018-04-28	10
84534	8	22706	2018-04-28 13:20:33	2018-04-28	11
84535	8	22706	2018-04-28 14:20:38	2018-04-28	12
84536	8	22706	2018-04-28 15:20:39	2018-04-28	13
84537	8	22706	2018-04-28 16:40:26	2018-04-28	14
84538	8	22706	2018-04-28 17:40:37	2018-04-28	15
84539	8	22706	2018-04-28 18:40:40	2018-04-28	16
84540	8	22706	2018-04-28 20:00:39	2018-04-28	18
84541	8	22706	2018-04-28 21:00:43	2018-04-28	19
84542	8	22706	2018-04-28 22:20:43	2018-04-28	20
84543	8	22706	2018-04-28 23:40:44	2018-04-28	21
84544	8	22706	2018-04-29 01:00:33	2018-04-28	23
84545	8	22706	2018-04-29 02:00:34	2018-04-29	0
84546	8	22706	2018-04-29 03:00:41	2018-04-29	1
84547	8	22706	2018-04-29 04:20:07	2018-04-29	2
84548	8	22706	2018-04-29 05:20:26	2018-04-29	3
84549	8	22706	2018-04-29 06:20:35	2018-04-29	4
84550	8	22706	2018-04-29 07:40:06	2018-04-29	5
84551	8	22706	2018-04-29 08:40:08	2018-04-29	6
84552	8	22706	2018-04-29 09:40:13	2018-04-29	7
84553	8	22706	2018-04-29 10:40:28	2018-04-29	8
84554	8	22706	2018-04-29 12:00:19	2018-04-29	10
84555	8	22706	2018-04-29 13:00:24	2018-04-29	11
84556	8	22706	2018-04-29 14:00:37	2018-04-29	12
84557	8	22706	2018-04-29 15:20:05	2018-04-29	13
84558	8	22706	2018-04-29 16:20:06	2018-04-29	14
84559	8	22706	2018-04-29 17:20:16	2018-04-29	15
84560	8	22706	2018-04-29 18:40:05	2018-04-29	16
84561	8	22706	2018-04-29 19:40:05	2018-04-29	17
84562	8	22706	2018-04-29 20:40:05	2018-04-29	18
84563	8	22706	2018-04-29 21:40:24	2018-04-29	19
84564	8	22706	2018-04-29 23:00:07	2018-04-29	21
84565	8	22706	2018-04-30 00:00:08	2018-04-29	22
84566	8	22706	2018-04-30 01:00:11	2018-04-29	23
84567	8	22706	2018-04-30 02:00:31	2018-04-30	0
84568	8	22706	2018-04-30 03:20:09	2018-04-30	1
84569	8	22706	2018-04-30 04:20:12	2018-04-30	2
84570	8	22706	2018-04-30 05:20:33	2018-04-30	3
84571	8	22706	2018-04-30 06:40:13	2018-04-30	4
84572	8	22706	2018-04-30 07:40:36	2018-04-30	5
84573	8	22706	2018-04-30 09:00:34	2018-04-30	7
84574	8	22706	2018-04-30 10:20:17	2018-04-30	8
84575	8	22706	2018-04-30 11:20:23	2018-04-30	9
84576	8	22706	2018-04-30 12:20:31	2018-04-30	10
84577	8	22706	2018-04-30 13:20:41	2018-04-30	11
84578	8	22706	2018-04-30 14:40:24	2018-04-30	12
84579	8	22706	2018-04-30 15:40:25	2018-04-30	13
84580	8	22706	2018-04-30 17:00:06	2018-04-30	15
84581	8	22706	2018-04-30 18:00:06	2018-04-30	16
84582	8	22706	2018-04-30 19:00:22	2018-04-30	17
84583	8	22706	2018-04-30 20:20:05	2018-04-30	18
84584	8	22706	2018-04-30 21:20:10	2018-04-30	19
84585	8	22706	2018-04-30 22:20:20	2018-04-30	20
84586	8	22706	2018-04-30 23:40:05	2018-04-30	21
84587	8	22706	2018-05-01 00:40:05	2018-04-30	22
84588	8	22706	2018-05-01 01:40:05	2018-04-30	23
84589	8	22706	2018-05-01 02:40:06	2018-05-01	0
84590	8	22706	2018-05-01 03:40:10	2018-05-01	1
84591	8	22706	2018-05-01 04:40:14	2018-05-01	2
84592	8	22706	2018-05-01 05:40:15	2018-05-01	3
84593	8	22706	2018-05-01 06:40:16	2018-05-01	4
84594	8	22706	2018-05-01 07:40:43	2018-05-01	5
84595	8	22706	2018-05-01 09:00:07	2018-05-01	7
84596	8	22706	2018-05-01 10:00:13	2018-05-01	8
84597	8	22706	2018-05-01 11:00:40	2018-05-01	9
84598	8	22706	2018-05-01 12:20:08	2018-05-01	10
84599	8	22706	2018-05-01 13:20:11	2018-05-01	11
84600	8	22706	2018-05-01 14:20:41	2018-05-01	12
84601	8	22706	2018-05-01 15:40:08	2018-05-01	13
84602	8	22706	2018-05-01 16:40:33	2018-05-01	14
84603	8	22706	2018-05-01 18:00:06	2018-05-01	16
84604	8	22706	2018-05-01 19:00:06	2018-05-01	17
84605	8	22706	2018-05-01 20:00:08	2018-05-01	18
84606	8	22706	2018-05-01 21:00:30	2018-05-01	19
84607	8	22706	2018-05-01 22:00:32	2018-05-01	20
84608	8	22706	2018-05-01 23:20:05	2018-05-01	21
84609	8	22706	2018-05-02 00:20:09	2018-05-01	22
84610	8	22706	2018-05-02 01:20:13	2018-05-01	23
84611	8	22706	2018-05-02 02:40:10	2018-05-02	0
84612	8	22706	2018-05-02 03:40:13	2018-05-02	1
84613	8	22706	2018-05-02 05:00:10	2018-05-02	3
84614	8	22706	2018-05-02 06:00:10	2018-05-02	4
84615	8	22706	2018-05-02 07:00:13	2018-05-02	5
84616	8	22706	2018-05-02 08:20:07	2018-05-02	6
84617	8	22706	2018-05-02 09:20:12	2018-05-02	7
84618	21	22706	2018-05-02 09:20:13	2018-05-02	7
84619	21	22706	2018-05-02 09:20:14	2018-05-02	7
84620	26	22706	2018-07-31 09:21:14	2018-07-31	7
84621	0	22707	2018-04-27 09:56:42	2018-04-27	7
84622	0	22707	2018-04-27 09:56:44	2018-04-27	7
84623	0	22707	2018-04-27 09:56:45	2018-04-27	7
84624	7	22707	2018-04-27 09:56:46	2018-04-27	7
84625	8	22707	2018-04-27 09:56:47	2018-04-27	7
84626	8	22707	2018-04-27 11:00:11	2018-04-27	9
84627	8	22707	2018-04-27 12:00:20	2018-04-27	10
84628	8	22707	2018-04-27 13:00:26	2018-04-27	11
84629	8	22707	2018-04-27 14:00:31	2018-04-27	12
84630	8	22707	2018-04-27 15:20:10	2018-04-27	13
84631	8	22707	2018-04-27 16:20:15	2018-04-27	14
84632	8	22707	2018-04-27 17:20:18	2018-04-27	15
84633	8	22707	2018-04-27 18:40:26	2018-04-27	16
84634	8	22707	2018-04-27 19:40:26	2018-04-27	17
84635	8	22707	2018-04-27 20:40:38	2018-04-27	18
84636	8	22707	2018-04-27 22:00:22	2018-04-27	20
84637	8	22707	2018-04-27 23:00:26	2018-04-27	21
84638	8	22707	2018-04-28 00:00:42	2018-04-27	22
84639	8	22707	2018-04-28 01:20:10	2018-04-27	23
84640	8	22707	2018-04-28 02:20:20	2018-04-28	0
84641	8	22707	2018-04-28 03:20:32	2018-04-28	1
84642	8	22707	2018-04-28 04:20:34	2018-04-28	2
84643	8	22707	2018-04-28 05:40:15	2018-04-28	3
84644	8	22707	2018-04-28 06:40:19	2018-04-28	4
84645	8	22707	2018-04-28 07:40:20	2018-04-28	5
84646	8	22707	2018-04-28 08:40:23	2018-04-28	6
84647	8	22707	2018-04-28 10:00:21	2018-04-28	8
84648	8	22707	2018-04-28 11:00:26	2018-04-28	9
84649	8	22707	2018-04-28 12:20:13	2018-04-28	10
84650	8	22707	2018-04-28 13:20:20	2018-04-28	11
84651	8	22707	2018-04-28 14:20:21	2018-04-28	12
84652	8	22707	2018-04-28 15:20:29	2018-04-28	13
84653	8	22707	2018-04-28 16:40:17	2018-04-28	14
84654	8	22707	2018-04-28 17:40:29	2018-04-28	15
84655	8	22707	2018-04-28 18:40:33	2018-04-28	16
84656	8	22707	2018-04-28 20:00:30	2018-04-28	18
84657	8	22707	2018-04-28 21:00:32	2018-04-28	19
84658	8	22707	2018-04-28 22:20:33	2018-04-28	20
84659	8	22707	2018-04-28 23:40:34	2018-04-28	21
84660	8	22707	2018-04-29 01:00:24	2018-04-28	23
84661	8	22707	2018-04-29 02:00:25	2018-04-29	0
84662	8	22707	2018-04-29 03:00:26	2018-04-29	1
84663	8	22707	2018-04-29 04:00:28	2018-04-29	2
84664	8	22707	2018-04-29 05:20:15	2018-04-29	3
84665	8	22707	2018-04-29 06:20:23	2018-04-29	4
84666	8	22707	2018-04-29 07:20:24	2018-04-29	5
84667	8	22707	2018-04-29 08:20:25	2018-04-29	6
84668	8	22707	2018-04-29 09:20:27	2018-04-29	7
84669	8	22707	2018-04-29 10:40:17	2018-04-29	8
84670	8	22707	2018-04-29 11:40:24	2018-04-29	9
84671	8	22707	2018-04-29 12:40:27	2018-04-29	10
84672	8	22707	2018-04-29 14:00:17	2018-04-29	12
84673	8	22707	2018-04-29 15:00:21	2018-04-29	13
84674	8	22707	2018-04-29 16:00:23	2018-04-29	14
84675	8	22707	2018-04-29 17:00:25	2018-04-29	15
84676	8	22707	2018-04-29 18:00:25	2018-04-29	16
84677	8	22707	2018-04-29 19:20:24	2018-04-29	17
84678	8	22707	2018-04-29 20:20:28	2018-04-29	18
84679	8	22707	2018-04-29 21:40:16	2018-04-29	19
84680	8	22707	2018-04-29 22:40:20	2018-04-29	20
84681	8	22707	2018-04-29 23:40:23	2018-04-29	21
84682	8	22707	2018-04-30 00:40:26	2018-04-29	22
84683	8	22707	2018-04-30 02:00:21	2018-04-30	0
84684	8	22707	2018-04-30 03:00:25	2018-04-30	1
84685	8	22707	2018-04-30 04:00:26	2018-04-30	2
84686	8	22707	2018-04-30 05:20:21	2018-04-30	3
84687	8	22707	2018-04-30 06:20:25	2018-04-30	4
84688	8	22707	2018-04-30 07:40:24	2018-04-30	5
84689	8	22707	2018-04-30 08:40:27	2018-04-30	6
84690	8	22707	2018-04-30 09:40:29	2018-04-30	7
84691	8	22707	2018-04-30 11:00:26	2018-04-30	9
84692	8	22707	2018-04-30 12:00:26	2018-04-30	10
84693	8	22707	2018-04-30 13:00:29	2018-04-30	11
84694	8	22707	2018-04-30 14:00:30	2018-04-30	12
84695	8	22707	2018-04-30 15:20:14	2018-04-30	13
84696	8	22707	2018-04-30 16:20:33	2018-04-30	14
84697	8	22707	2018-04-30 17:40:22	2018-04-30	15
84698	8	22707	2018-04-30 18:40:28	2018-04-30	16
84699	8	22707	2018-04-30 19:40:31	2018-04-30	17
84700	8	22707	2018-04-30 21:00:13	2018-04-30	19
84701	8	22707	2018-04-30 22:00:16	2018-04-30	20
84702	8	22707	2018-04-30 23:00:22	2018-04-30	21
84703	8	22707	2018-05-01 00:20:11	2018-04-30	22
84704	8	22707	2018-05-01 01:20:13	2018-04-30	23
84705	8	22707	2018-05-01 02:20:18	2018-05-01	0
84706	8	22707	2018-05-01 03:20:29	2018-05-01	1
84707	8	22707	2018-05-01 04:20:34	2018-05-01	2
84708	8	22707	2018-05-01 05:20:35	2018-05-01	3
84709	8	22707	2018-05-01 06:20:51	2018-05-01	4
84710	8	22707	2018-05-01 07:40:27	2018-05-01	5
84711	8	22707	2018-05-01 08:40:43	2018-05-01	6
84712	8	22707	2018-05-01 09:40:44	2018-05-01	7
84713	8	22707	2018-05-01 11:00:26	2018-05-01	9
84714	8	22707	2018-05-01 12:00:29	2018-05-01	10
84715	8	22707	2018-05-01 13:00:42	2018-05-01	11
84716	8	22707	2018-05-01 14:20:26	2018-05-01	12
84717	8	22707	2018-05-01 15:20:32	2018-05-01	13
84718	8	22707	2018-05-01 16:40:21	2018-05-01	14
84719	8	22707	2018-05-01 17:40:25	2018-05-01	15
84720	8	22707	2018-05-01 18:40:28	2018-05-01	16
84721	8	22707	2018-05-01 19:40:28	2018-05-01	17
84722	8	22707	2018-05-01 21:00:17	2018-05-01	19
84723	8	22707	2018-05-01 22:00:19	2018-05-01	20
84724	8	22707	2018-05-01 23:00:22	2018-05-01	21
84725	8	22707	2018-05-02 00:20:25	2018-05-01	22
84726	8	22707	2018-05-02 01:20:28	2018-05-01	23
84727	8	22707	2018-05-02 02:40:26	2018-05-02	0
84728	8	22707	2018-05-02 03:40:29	2018-05-02	1
84729	8	22707	2018-05-02 05:00:45	2018-05-02	3
84730	8	22707	2018-05-02 06:00:48	2018-05-02	4
84731	8	22707	2018-05-02 07:20:41	2018-05-02	5
84732	8	22707	2018-05-02 08:21:03	2018-05-02	6
84733	8	22707	2018-05-02 09:40:55	2018-05-02	7
84734	8	22707	2018-05-02 11:00:50	2018-05-02	9
84735	8	22707	2018-05-02 12:20:26	2018-05-02	10
84736	8	22707	2018-05-02 13:20:31	2018-05-02	11
84737	8	22707	2018-05-02 14:20:31	2018-05-02	12
84738	8	22707	2018-05-02 15:20:55	2018-05-02	13
84739	8	22707	2018-05-02 16:40:37	2018-05-02	14
84740	8	22707	2018-05-02 17:40:39	2018-05-02	15
84741	8	22707	2018-05-02 19:00:26	2018-05-02	17
84742	8	22707	2018-05-02 20:20:06	2018-05-02	18
84743	8	22707	2018-05-02 21:20:10	2018-05-02	19
84744	8	22707	2018-05-02 22:20:17	2018-05-02	20
84745	8	22707	2018-05-02 23:20:23	2018-05-02	21
84746	8	22707	2018-05-03 00:40:04	2018-05-02	22
84747	8	22707	2018-05-03 01:40:05	2018-05-02	23
84748	8	22707	2018-05-03 02:40:05	2018-05-03	0
84749	8	22707	2018-05-03 03:40:06	2018-05-03	1
84750	8	22707	2018-05-03 04:40:06	2018-05-03	2
84751	8	22707	2018-05-03 05:40:30	2018-05-03	3
84752	8	22707	2018-05-03 07:00:14	2018-05-03	5
84753	8	22707	2018-05-03 08:00:32	2018-05-03	6
84754	8	22707	2018-05-03 09:20:40	2018-05-03	7
84755	8	22707	2018-05-03 10:21:08	2018-05-03	8
84756	8	22707	2018-05-03 11:21:13	2018-05-03	9
84757	8	22707	2018-05-03 12:41:00	2018-05-03	10
84758	8	22707	2018-05-03 13:41:42	2018-05-03	11
84759	8	22707	2018-05-03 15:01:04	2018-05-03	13
84760	8	22707	2018-05-03 16:20:53	2018-05-03	14
84761	8	22707	2018-05-03 17:40:37	2018-05-03	15
84762	8	22707	2018-05-03 18:40:41	2018-05-03	16
84763	8	22707	2018-05-03 19:40:53	2018-05-03	17
84764	8	22707	2018-05-03 21:00:34	2018-05-03	19
84765	8	22707	2018-05-03 22:00:37	2018-05-03	20
84766	8	22707	2018-05-03 23:00:41	2018-05-03	21
84767	8	22707	2018-05-04 00:20:35	2018-05-03	22
84768	8	22707	2018-05-04 01:20:40	2018-05-03	23
84769	8	22707	2018-05-04 02:40:25	2018-05-04	0
84770	8	22707	2018-05-04 03:40:25	2018-05-04	1
84771	8	22707	2018-05-04 04:40:37	2018-05-04	2
84772	8	22707	2018-05-04 06:00:55	2018-05-04	4
84773	8	22707	2018-05-04 07:01:00	2018-05-04	5
84774	8	22707	2018-05-04 08:01:08	2018-05-04	6
84775	8	22707	2018-05-04 09:20:06	2018-05-04	7
84776	8	22707	2018-05-04 10:20:28	2018-05-04	8
84777	8	22707	2018-05-04 11:20:28	2018-05-04	9
84778	8	22707	2018-05-04 12:40:04	2018-05-04	10
84779	8	22707	2018-05-04 13:40:04	2018-05-04	11
84780	8	22707	2018-05-04 14:40:17	2018-05-04	12
84781	8	22707	2018-05-04 15:40:26	2018-05-04	13
84782	8	22707	2018-05-04 16:40:29	2018-05-04	14
84783	8	22707	2018-05-04 18:00:39	2018-05-04	16
84784	8	22707	2018-05-04 19:20:10	2018-05-04	17
84785	8	22707	2018-05-04 20:20:12	2018-05-04	18
84786	8	22707	2018-05-04 21:20:15	2018-05-04	19
84787	8	22707	2018-05-04 22:20:16	2018-05-04	20
84788	8	22707	2018-05-04 23:20:24	2018-05-04	21
84789	8	22707	2018-05-05 00:20:25	2018-05-04	22
84790	8	22707	2018-05-05 01:20:27	2018-05-04	23
84791	8	22707	2018-05-05 02:40:43	2018-05-05	0
84792	8	22707	2018-05-05 04:00:30	2018-05-05	2
84793	8	22707	2018-05-05 05:00:39	2018-05-05	3
84794	8	22707	2018-05-05 06:01:04	2018-05-05	4
84795	8	22707	2018-05-05 07:20:11	2018-05-05	5
84796	8	22707	2018-05-05 08:20:59	2018-05-05	6
84797	8	22707	2018-05-05 09:21:13	2018-05-05	7
84798	8	22707	2018-05-05 10:40:12	2018-05-05	8
84799	8	22707	2018-05-05 11:40:17	2018-05-05	9
84800	8	22707	2018-05-05 12:40:35	2018-05-05	10
84801	8	22707	2018-05-05 14:00:15	2018-05-05	12
84802	8	22707	2018-05-05 15:00:18	2018-05-05	13
84803	8	22707	2018-05-05 16:00:22	2018-05-05	14
84804	8	22707	2018-05-05 17:00:23	2018-05-05	15
84805	8	22707	2018-05-05 18:20:16	2018-05-05	16
84806	8	22707	2018-05-05 19:20:17	2018-05-05	17
84807	8	22707	2018-05-05 20:20:22	2018-05-05	18
84808	8	22707	2018-05-05 21:40:26	2018-05-05	19
84809	8	22707	2018-05-05 22:40:36	2018-05-05	20
84810	8	22707	2018-05-06 00:00:37	2018-05-05	22
84811	8	22707	2018-05-06 01:20:43	2018-05-05	23
84812	8	22707	2018-05-06 02:40:23	2018-05-06	0
84813	8	22707	2018-05-06 03:40:30	2018-05-06	1
84814	8	22707	2018-05-06 04:40:41	2018-05-06	2
84815	8	22707	2018-05-06 05:40:54	2018-05-06	3
84816	8	22707	2018-05-06 07:00:27	2018-05-06	5
84817	8	22707	2018-05-06 08:00:29	2018-05-06	6
84818	8	22707	2018-05-06 09:20:34	2018-05-06	7
84819	8	22707	2018-05-06 10:20:43	2018-05-06	8
84820	8	22707	2018-05-06 11:40:29	2018-05-06	9
84821	8	22707	2018-05-06 12:40:32	2018-05-06	10
84822	8	22707	2018-05-06 13:40:48	2018-05-06	11
84823	8	22707	2018-05-06 14:40:56	2018-05-06	12
84824	8	22707	2018-05-06 16:01:01	2018-05-06	14
84825	8	22707	2018-05-06 17:20:27	2018-05-06	15
84826	8	22707	2018-05-06 18:20:41	2018-05-06	16
84827	8	22707	2018-05-06 19:20:46	2018-05-06	17
84828	8	22707	2018-05-06 20:20:59	2018-05-06	18
84829	8	22707	2018-05-06 21:40:41	2018-05-06	19
84830	8	22707	2018-05-06 22:40:49	2018-05-06	20
84831	8	22707	2018-05-07 00:00:35	2018-05-06	22
84832	8	22707	2018-05-07 01:00:39	2018-05-06	23
84833	8	22707	2018-05-07 02:00:47	2018-05-07	0
84834	8	22707	2018-05-07 03:20:34	2018-05-07	1
84835	8	22707	2018-05-07 04:20:40	2018-05-07	2
84836	8	22707	2018-05-07 05:20:48	2018-05-07	3
84837	8	22707	2018-05-07 06:20:51	2018-05-07	4
84838	8	22707	2018-05-07 07:20:53	2018-05-07	5
84839	8	22707	2018-05-07 08:40:44	2018-05-07	6
84840	8	22707	2018-05-07 09:40:57	2018-05-07	7
84841	8	22707	2018-05-07 10:41:13	2018-05-07	8
84842	8	22707	2018-05-07 12:01:09	2018-05-07	10
84843	8	22707	2018-05-07 13:21:01	2018-05-07	11
84844	8	22707	2018-05-07 14:21:15	2018-05-07	12
84845	8	22707	2018-05-07 15:40:25	2018-05-07	13
84846	8	22707	2018-05-07 16:41:30	2018-05-07	14
84847	8	22707	2018-05-07 18:00:19	2018-05-07	16
84848	8	22707	2018-05-07 19:01:16	2018-05-07	17
84849	8	22707	2018-05-07 20:20:24	2018-05-07	18
84850	8	22707	2018-05-07 21:20:33	2018-05-07	19
84851	8	22707	2018-05-07 22:20:36	2018-05-07	20
84852	8	22707	2018-05-07 23:20:51	2018-05-07	21
84853	8	22707	2018-05-08 00:40:40	2018-05-07	22
84854	8	22707	2018-05-08 01:40:55	2018-05-07	23
84855	8	22707	2018-05-08 03:00:52	2018-05-08	1
84856	8	22707	2018-05-08 04:01:04	2018-05-08	2
84857	8	22707	2018-05-08 05:20:43	2018-05-08	3
84858	8	22707	2018-05-08 06:21:04	2018-05-08	4
84859	8	22707	2018-05-08 07:21:10	2018-05-08	5
84860	8	22707	2018-05-08 08:41:00	2018-05-08	6
84861	8	22707	2018-05-08 09:41:04	2018-05-08	7
84862	8	22707	2018-05-08 10:41:10	2018-05-08	8
84863	8	22707	2018-05-08 12:00:56	2018-05-08	10
84864	8	22707	2018-05-08 13:01:01	2018-05-08	11
84865	8	22707	2018-05-08 15:40:54	2018-05-08	13
84866	8	22707	2018-05-08 16:40:54	2018-05-08	14
84867	8	22707	2018-05-08 17:41:00	2018-05-08	15
84868	8	22707	2018-05-08 19:00:54	2018-05-08	17
84869	8	22707	2018-05-08 20:01:09	2018-05-08	18
84870	8	22707	2018-05-08 21:21:11	2018-05-08	19
84871	8	22707	2018-05-08 22:21:14	2018-05-08	20
84872	8	22707	2018-05-08 23:41:02	2018-05-08	21
84873	8	22707	2018-05-09 00:41:05	2018-05-08	22
84874	8	22707	2018-05-09 01:41:08	2018-05-08	23
84875	8	22707	2018-05-09 03:00:53	2018-05-09	1
84876	8	22707	2018-05-09 04:01:01	2018-05-09	2
84877	8	22707	2018-05-09 05:01:05	2018-05-09	3
84878	8	22707	2018-05-09 06:20:46	2018-05-09	4
84879	8	22707	2018-05-09 07:20:52	2018-05-09	5
84880	8	22707	2018-05-09 08:20:58	2018-05-09	6
84881	8	22707	2018-05-09 09:21:14	2018-05-09	7
84882	8	22707	2018-05-09 10:21:16	2018-05-09	8
84883	8	22707	2018-05-09 11:40:19	2018-05-09	9
84884	8	22707	2018-05-09 12:40:24	2018-05-09	10
84885	8	22707	2018-05-09 13:40:50	2018-05-09	11
84886	8	22707	2018-05-09 15:00:28	2018-05-09	13
84887	8	22707	2018-05-09 16:20:24	2018-05-09	14
84888	8	22707	2018-05-09 17:40:36	2018-05-09	15
84889	8	22707	2018-05-09 18:40:40	2018-05-09	16
84890	8	22707	2018-05-09 19:40:45	2018-05-09	17
84891	8	22707	2018-05-09 21:00:31	2018-05-09	19
84892	8	22707	2018-05-09 22:00:37	2018-05-09	20
84893	8	22707	2018-05-09 23:00:41	2018-05-09	21
84894	8	22707	2018-05-10 00:20:32	2018-05-09	22
84895	8	22707	2018-05-10 01:20:37	2018-05-09	23
84896	8	22707	2018-05-10 02:20:40	2018-05-10	0
84897	8	22707	2018-05-10 03:40:32	2018-05-10	1
84898	8	22707	2018-05-10 04:40:39	2018-05-10	2
84899	8	22707	2018-05-10 06:00:42	2018-05-10	4
84900	8	22707	2018-05-10 07:00:47	2018-05-10	5
84901	8	22707	2018-05-10 08:20:33	2018-05-10	6
84902	8	22707	2018-05-10 09:21:02	2018-05-10	7
84903	8	22707	2018-05-10 10:40:23	2018-05-10	8
84904	8	22707	2018-05-10 11:40:38	2018-05-10	9
84905	8	22707	2018-05-10 12:40:44	2018-05-10	10
84906	8	22707	2018-05-10 14:00:37	2018-05-10	12
84907	8	22707	2018-05-10 15:20:28	2018-05-10	13
84908	8	22707	2018-05-10 16:20:32	2018-05-10	14
84909	8	22707	2018-05-10 17:20:35	2018-05-10	15
84910	8	22707	2018-05-10 18:20:54	2018-05-10	16
84911	8	22707	2018-05-10 19:21:02	2018-05-10	17
84912	8	22707	2018-05-10 20:40:49	2018-05-10	18
84913	8	22707	2018-05-10 21:41:03	2018-05-10	19
84914	8	22707	2018-05-10 23:00:45	2018-05-10	21
84915	8	22707	2018-05-11 00:00:47	2018-05-10	22
84916	8	22707	2018-05-11 01:20:35	2018-05-10	23
84917	8	22707	2018-05-11 02:20:57	2018-05-11	0
84918	8	22707	2018-05-11 03:40:29	2018-05-11	1
84919	8	22707	2018-05-11 04:40:37	2018-05-11	2
84920	8	22707	2018-05-11 05:40:46	2018-05-11	3
84921	8	22707	2018-05-11 06:40:52	2018-05-11	4
84922	8	22707	2018-05-11 08:00:29	2018-05-11	6
84923	8	22707	2018-05-11 09:00:56	2018-05-11	7
84924	8	22707	2018-05-11 10:20:37	2018-05-11	8
84925	8	22707	2018-05-11 11:21:00	2018-05-11	9
84926	8	22707	2018-05-11 12:21:08	2018-05-11	10
84927	8	22707	2018-05-11 13:40:29	2018-05-11	11
84928	8	22707	2018-05-11 14:40:46	2018-05-11	12
84929	8	22707	2018-05-11 16:00:08	2018-05-11	14
84930	8	22707	2018-05-11 17:00:13	2018-05-11	15
84931	8	22707	2018-05-11 18:00:21	2018-05-11	16
84932	8	22707	2018-05-11 19:00:29	2018-05-11	17
84933	8	22707	2018-05-11 20:20:21	2018-05-11	18
84934	8	22707	2018-05-11 21:20:37	2018-05-11	19
84935	8	22707	2018-05-11 22:20:40	2018-05-11	20
84936	8	22707	2018-05-11 23:40:58	2018-05-11	21
84937	8	22707	2018-05-12 01:00:06	2018-05-11	23
84938	8	22707	2018-05-12 02:00:06	2018-05-12	0
84939	8	22707	2018-05-12 03:00:06	2018-05-12	1
84940	8	22707	2018-05-12 04:00:28	2018-05-12	2
84941	8	22707	2018-05-12 05:20:07	2018-05-12	3
84942	8	22707	2018-05-12 06:20:11	2018-05-12	4
84943	8	22707	2018-05-12 07:20:28	2018-05-12	5
84944	8	22707	2018-05-12 08:40:12	2018-05-12	6
84945	8	22707	2018-05-12 09:40:26	2018-05-12	7
84946	8	22707	2018-05-12 10:40:30	2018-05-12	8
84947	8	22707	2018-05-12 12:00:19	2018-05-12	10
84948	8	22707	2018-05-12 13:00:23	2018-05-12	11
84949	8	22707	2018-05-12 14:20:10	2018-05-12	12
84950	8	22707	2018-05-12 15:20:51	2018-05-12	13
84951	8	22707	2018-05-12 16:40:13	2018-05-12	14
84952	8	22707	2018-05-12 17:40:14	2018-05-12	15
84953	8	22707	2018-05-12 18:40:32	2018-05-12	16
84954	8	22707	2018-05-12 19:41:11	2018-05-12	17
84955	8	22707	2018-05-12 21:00:29	2018-05-12	19
84956	8	22707	2018-05-12 22:01:01	2018-05-12	20
84957	8	22707	2018-05-12 23:20:18	2018-05-12	21
84958	8	22707	2018-05-13 00:20:22	2018-05-12	22
84959	8	22707	2018-05-13 01:20:55	2018-05-12	23
84960	8	22707	2018-05-13 02:40:14	2018-05-13	0
84961	8	22707	2018-05-13 03:40:19	2018-05-13	1
84962	8	22707	2018-05-13 04:40:25	2018-05-13	2
84963	8	22707	2018-05-13 06:00:09	2018-05-13	4
84964	8	22707	2018-05-13 07:00:09	2018-05-13	5
84965	8	22707	2018-05-13 08:00:21	2018-05-13	6
84966	8	22707	2018-05-13 09:00:27	2018-05-13	7
84967	8	22707	2018-05-13 10:01:02	2018-05-13	8
84968	8	22707	2018-05-13 11:20:23	2018-05-13	9
84969	8	22707	2018-05-13 12:20:28	2018-05-13	10
84970	8	22707	2018-05-13 13:20:43	2018-05-13	11
84971	8	22707	2018-05-13 14:40:23	2018-05-13	12
84972	8	22707	2018-05-13 15:40:24	2018-05-13	13
84973	8	22707	2018-05-13 17:00:20	2018-05-13	15
84974	8	22707	2018-05-13 18:00:26	2018-05-13	16
84975	8	22707	2018-05-13 19:00:26	2018-05-13	17
84976	8	22707	2018-05-13 20:00:32	2018-05-13	18
84977	8	22707	2018-05-13 21:20:15	2018-05-13	19
84978	8	22707	2018-05-13 22:20:22	2018-05-13	20
84979	8	22707	2018-05-13 23:20:30	2018-05-13	21
84980	8	22707	2018-05-14 00:40:11	2018-05-13	22
84981	8	22707	2018-05-14 01:40:15	2018-05-13	23
84982	8	22707	2018-05-14 02:40:17	2018-05-14	0
84983	8	22707	2018-05-14 03:40:33	2018-05-14	1
84984	8	22707	2018-05-14 05:00:16	2018-05-14	3
84985	8	22707	2018-05-14 06:00:18	2018-05-14	4
84986	8	22707	2018-05-14 07:00:36	2018-05-14	5
84987	8	22707	2018-05-14 08:20:07	2018-05-14	6
84988	8	22707	2018-05-14 09:20:23	2018-05-14	7
84989	8	22707	2018-05-14 10:20:57	2018-05-14	8
84990	8	22707	2018-05-14 11:40:25	2018-05-14	9
84991	8	22707	2018-05-14 12:40:44	2018-05-14	10
84992	8	22707	2018-05-14 14:00:37	2018-05-14	12
84993	8	22707	2018-05-14 15:20:38	2018-05-14	13
84994	8	22707	2018-05-14 16:40:28	2018-05-14	14
84995	8	22707	2018-05-14 17:40:29	2018-05-14	15
84996	8	22707	2018-05-14 19:00:07	2018-05-14	17
84997	8	22707	2018-05-14 20:00:18	2018-05-14	18
84998	8	22707	2018-05-14 21:00:24	2018-05-14	19
84999	8	22707	2018-05-14 22:20:17	2018-05-14	20
85000	8	22707	2018-05-14 23:20:22	2018-05-14	21
85001	8	22707	2018-05-15 00:40:09	2018-05-14	22
85002	8	22707	2018-05-15 01:40:17	2018-05-14	23
85003	8	22707	2018-05-15 02:40:22	2018-05-15	0
85004	8	22707	2018-05-15 04:00:07	2018-05-15	2
85005	8	22707	2018-05-15 05:00:28	2018-05-15	3
85006	8	22707	2018-05-15 06:00:32	2018-05-15	4
85007	8	22707	2018-05-15 07:20:08	2018-05-15	5
85008	8	22707	2018-05-15 08:20:14	2018-05-15	6
85009	8	22707	2018-05-15 09:20:25	2018-05-15	7
85010	8	22707	2018-05-15 10:20:36	2018-05-15	8
85011	8	22707	2018-05-15 11:40:18	2018-05-15	9
85012	8	22707	2018-05-15 12:40:34	2018-05-15	10
85013	8	22707	2018-05-15 14:00:15	2018-05-15	12
85014	8	22707	2018-05-15 15:00:20	2018-05-15	13
85015	8	22707	2018-05-15 16:00:27	2018-05-15	14
85016	8	22707	2018-05-15 17:20:05	2018-05-15	15
85017	8	22707	2018-05-15 18:20:09	2018-05-15	16
85018	8	22707	2018-05-15 19:20:13	2018-05-15	17
85019	8	22707	2018-05-15 20:40:09	2018-05-15	18
85020	8	22707	2018-05-15 21:40:13	2018-05-15	19
85021	8	22707	2018-05-15 22:40:15	2018-05-15	20
85022	8	22707	2018-05-16 00:00:12	2018-05-15	22
85023	8	22707	2018-05-16 01:00:16	2018-05-15	23
85024	8	22707	2018-05-16 02:20:10	2018-05-16	0
85025	8	22707	2018-05-16 03:20:17	2018-05-16	1
85026	8	22707	2018-05-16 04:40:22	2018-05-16	2
85027	8	22707	2018-05-16 05:40:26	2018-05-16	3
85028	8	22707	2018-05-16 06:40:37	2018-05-16	4
85029	8	22707	2018-05-16 08:00:58	2018-05-16	6
85030	8	22707	2018-05-16 09:01:10	2018-05-16	7
85031	8	22707	2018-05-16 10:20:51	2018-05-16	8
85032	8	22707	2018-05-16 11:40:47	2018-05-16	9
85033	8	22707	2018-05-16 13:00:29	2018-05-16	11
85034	8	22707	2018-05-16 14:00:38	2018-05-16	12
85035	8	22707	2018-05-16 15:00:48	2018-05-16	13
85036	8	22707	2018-05-16 16:21:03	2018-05-16	14
85037	8	22707	2018-05-16 17:40:42	2018-05-16	15
85038	8	22707	2018-05-16 18:41:01	2018-05-16	16
85039	8	22707	2018-05-16 20:00:39	2018-05-16	18
85040	8	22707	2018-05-16 21:00:47	2018-05-16	19
85041	8	22707	2018-05-16 22:00:57	2018-05-16	20
85042	8	22707	2018-05-16 23:20:39	2018-05-16	21
85043	8	22707	2018-05-17 00:20:43	2018-05-16	22
85044	8	22707	2018-05-17 01:40:58	2018-05-16	23
85045	8	22707	2018-05-17 03:00:21	2018-05-17	1
85046	8	22707	2018-05-17 04:00:38	2018-05-17	2
85047	8	22707	2018-05-17 05:00:44	2018-05-17	3
85048	8	22707	2018-05-17 06:20:30	2018-05-17	4
85049	8	22707	2018-05-17 07:20:36	2018-05-17	5
85050	8	22707	2018-05-17 08:40:28	2018-05-17	6
85051	8	22707	2018-05-17 09:40:41	2018-05-17	7
85052	8	22707	2018-05-17 10:41:01	2018-05-17	8
85053	8	22707	2018-05-17 11:41:01	2018-05-17	9
85054	8	22707	2018-05-17 13:00:15	2018-05-17	11
85055	8	22707	2018-05-17 14:00:30	2018-05-17	12
85056	8	22707	2018-05-17 15:00:40	2018-05-17	13
85057	8	22707	2018-05-17 16:20:41	2018-05-17	14
85058	8	22707	2018-05-17 17:40:56	2018-05-17	15
85059	8	22707	2018-05-17 19:00:26	2018-05-17	17
85060	8	22707	2018-05-17 20:01:06	2018-05-17	18
85061	8	22707	2018-05-17 21:20:18	2018-05-17	19
85062	8	22707	2018-05-17 22:20:31	2018-05-17	20
85063	8	22707	2018-05-17 23:40:11	2018-05-17	21
85064	8	22707	2018-05-18 00:41:10	2018-05-17	22
85065	8	22707	2018-05-18 02:00:18	2018-05-18	0
85066	8	22707	2018-05-18 03:00:26	2018-05-18	1
85067	8	22707	2018-05-18 04:00:32	2018-05-18	2
85068	8	22707	2018-05-18 05:20:11	2018-05-18	3
85069	8	22707	2018-05-18 06:20:16	2018-05-18	4
85070	8	22707	2018-05-18 07:20:17	2018-05-18	5
85071	8	22707	2018-05-18 08:20:18	2018-05-18	6
85072	8	22707	2018-05-18 09:20:18	2018-05-18	7
85073	8	22707	2018-05-18 10:20:27	2018-05-18	8
85074	8	22707	2018-05-18 11:20:27	2018-05-18	9
85075	8	22707	2018-05-18 12:21:00	2018-05-18	10
85076	8	22707	2018-05-18 13:40:24	2018-05-18	11
85077	8	22707	2018-05-18 14:40:29	2018-05-18	12
85078	8	22707	2018-05-18 15:40:30	2018-05-18	13
85079	8	22707	2018-05-18 16:40:41	2018-05-18	14
85080	8	22707	2018-05-18 17:41:10	2018-05-18	15
85081	8	22707	2018-05-18 19:00:32	2018-05-18	17
85082	8	22707	2018-05-18 20:00:34	2018-05-18	18
85083	8	22707	2018-05-18 21:00:50	2018-05-18	19
85084	8	22707	2018-05-18 22:20:29	2018-05-18	20
85085	8	22707	2018-05-18 23:20:34	2018-05-18	21
85086	8	22707	2018-05-19 00:40:27	2018-05-18	22
85087	8	22707	2018-05-19 01:40:32	2018-05-18	23
85088	8	22707	2018-05-19 03:00:19	2018-05-19	1
85089	8	22707	2018-05-19 04:00:23	2018-05-19	2
85090	8	22707	2018-05-19 05:00:25	2018-05-19	3
85091	8	22707	2018-05-19 06:00:42	2018-05-19	4
85092	8	22707	2018-05-19 07:20:09	2018-05-19	5
85093	8	22707	2018-05-19 08:20:13	2018-05-19	6
85094	8	22707	2018-05-19 09:20:43	2018-05-19	7
85095	8	22707	2018-05-19 10:40:14	2018-05-19	8
85096	8	22707	2018-05-19 11:40:17	2018-05-19	9
85097	8	22707	2018-05-19 12:40:41	2018-05-19	10
85098	8	22707	2018-05-19 14:00:15	2018-05-19	12
85099	8	22707	2018-05-19 15:00:24	2018-05-19	13
85100	8	22707	2018-05-19 16:00:32	2018-05-19	14
85101	8	22707	2018-05-19 17:20:14	2018-05-19	15
85102	8	22707	2018-05-19 18:20:15	2018-05-19	16
85103	8	22707	2018-05-19 19:20:34	2018-05-19	17
85104	8	22707	2018-05-19 20:40:06	2018-05-19	18
85105	8	22707	2018-05-19 21:40:06	2018-05-19	19
85106	8	22707	2018-05-19 22:40:32	2018-05-19	20
85107	8	22707	2018-05-20 00:00:12	2018-05-19	22
85108	8	22707	2018-05-20 01:00:15	2018-05-19	23
85109	8	22707	2018-05-20 02:00:43	2018-05-20	0
85110	8	22707	2018-05-20 03:20:17	2018-05-20	1
85111	8	22707	2018-05-20 04:20:19	2018-05-20	2
85112	8	22707	2018-05-20 05:20:40	2018-05-20	3
85113	8	22707	2018-05-20 06:40:12	2018-05-20	4
85114	8	22707	2018-05-20 07:40:12	2018-05-20	5
85115	8	22707	2018-05-20 08:40:17	2018-05-20	6
85116	8	22707	2018-05-20 09:40:17	2018-05-20	7
85117	8	22707	2018-05-20 10:40:23	2018-05-20	8
85118	8	22707	2018-05-20 11:40:45	2018-05-20	9
85119	8	22707	2018-05-20 13:00:09	2018-05-20	11
85120	8	22707	2018-05-20 14:00:28	2018-05-20	12
85121	8	22707	2018-05-20 15:20:23	2018-05-20	13
85122	8	22707	2018-05-20 16:20:29	2018-05-20	14
85123	8	22707	2018-05-20 17:40:51	2018-05-20	15
85124	8	22707	2018-05-20 19:00:24	2018-05-20	17
85125	8	22707	2018-05-20 20:00:32	2018-05-20	18
85126	8	22707	2018-05-20 21:00:32	2018-05-20	19
85127	8	22707	2018-05-20 22:01:00	2018-05-20	20
85128	8	22707	2018-05-20 23:20:10	2018-05-20	21
85129	8	22707	2018-05-21 00:20:15	2018-05-20	22
85130	8	22707	2018-05-21 01:20:22	2018-05-20	23
85131	8	22707	2018-05-21 02:20:39	2018-05-21	0
85132	8	22707	2018-05-21 03:20:42	2018-05-21	1
85133	8	22707	2018-05-21 04:20:45	2018-05-21	2
85134	8	22707	2018-05-21 05:40:52	2018-05-21	3
85135	8	22707	2018-05-21 07:00:38	2018-05-21	5
85136	8	22707	2018-05-21 08:00:40	2018-05-21	6
85137	8	22707	2018-05-21 09:20:22	2018-05-21	7
85138	8	22707	2018-05-21 10:20:28	2018-05-21	8
85139	8	22707	2018-05-21 11:40:08	2018-05-21	9
85140	8	22707	2018-05-21 12:40:15	2018-05-21	10
85141	8	22707	2018-05-21 13:40:29	2018-05-21	11
85142	8	22707	2018-05-21 15:00:09	2018-05-21	13
85143	8	22707	2018-05-21 16:00:10	2018-05-21	14
85144	8	22707	2018-05-21 17:00:13	2018-05-21	15
85145	8	22707	2018-05-21 18:20:08	2018-05-21	16
85146	8	22707	2018-05-21 19:20:15	2018-05-21	17
85147	8	22707	2018-05-21 20:20:17	2018-05-21	18
85148	8	22707	2018-05-21 21:20:23	2018-05-21	19
85149	8	22707	2018-05-21 22:20:33	2018-05-21	20
85150	8	22707	2018-05-21 23:20:40	2018-05-21	21
85151	8	22707	2018-05-22 00:20:58	2018-05-21	22
85152	8	22707	2018-05-22 01:21:07	2018-05-21	23
85153	8	22707	2018-05-22 02:40:37	2018-05-22	0
85154	8	22707	2018-05-22 03:40:38	2018-05-22	1
85155	8	22707	2018-05-22 04:40:44	2018-05-22	2
85156	8	22707	2018-05-22 06:00:14	2018-05-22	4
85157	8	22707	2018-05-22 07:00:31	2018-05-22	5
85158	8	22707	2018-05-22 08:00:41	2018-05-22	6
85159	8	22707	2018-05-22 09:01:02	2018-05-22	7
85160	8	22707	2018-05-22 10:20:21	2018-05-22	8
85161	8	22707	2018-05-22 11:20:38	2018-05-22	9
85162	8	22707	2018-05-22 12:20:56	2018-05-22	10
85163	8	22707	2018-05-22 13:20:56	2018-05-22	11
85164	32	22707	2018-05-22 13:20:56	2018-05-22	11
85165	8	22707	2018-05-23 11:40:51	2018-05-23	9
85166	8	22707	2018-05-23 13:00:28	2018-05-23	11
85167	8	22707	2018-05-23 14:00:50	2018-05-23	12
85168	8	22707	2018-05-23 15:00:54	2018-05-23	13
85169	8	22707	2018-05-23 16:20:49	2018-05-23	14
85170	8	22707	2018-05-23 17:21:02	2018-05-23	15
85171	8	22707	2018-05-23 18:40:40	2018-05-23	16
85172	8	22707	2018-05-23 19:40:51	2018-05-23	17
85173	8	22707	2018-05-23 20:41:09	2018-05-23	18
85174	8	22707	2018-05-23 22:00:36	2018-05-23	20
85175	8	22707	2018-05-23 23:00:38	2018-05-23	21
85176	8	22707	2018-05-24 00:01:02	2018-05-23	22
85177	8	22707	2018-05-24 01:01:05	2018-05-23	23
85178	8	22707	2018-05-24 02:20:36	2018-05-24	0
85179	8	22707	2018-05-24 03:20:43	2018-05-24	1
85180	8	22707	2018-05-24 04:20:56	2018-05-24	2
85181	8	22707	2018-05-24 05:21:15	2018-05-24	3
85182	8	22707	2018-05-24 06:40:45	2018-05-24	4
85183	8	22707	2018-05-24 07:41:10	2018-05-24	5
85184	8	22707	2018-05-24 08:41:23	2018-05-24	6
85185	8	22707	2018-05-24 09:41:34	2018-05-24	7
85186	8	22707	2018-05-24 11:01:51	2018-05-24	9
85187	8	22707	2018-05-24 12:21:25	2018-05-24	10
85188	8	22707	2018-05-24 13:21:45	2018-05-24	11
85189	8	22707	2018-05-24 14:40:39	2018-05-24	12
85190	8	22707	2018-05-24 16:00:31	2018-05-24	14
85191	8	22707	2018-05-24 17:00:38	2018-05-24	15
85192	8	22707	2018-05-24 18:20:08	2018-05-24	16
85193	8	22707	2018-05-24 19:20:10	2018-05-24	17
85194	8	22707	2018-05-24 20:20:10	2018-05-24	18
85195	8	22707	2018-05-24 21:20:35	2018-05-24	19
85196	8	22707	2018-05-24 22:40:05	2018-05-24	20
85197	21	22707	2018-05-28 11:00:31	2018-05-28	9
85198	21	22707	2018-05-28 11:00:33	2018-05-28	9
85199	14	22707	2018-05-28 11:00:33	2018-05-28	9
85200	12	22707	2018-05-30 13:21:04	2018-05-30	11
85201	13	22707	2018-05-30 13:21:40	2018-05-30	11
85202	14	22707	2018-05-30 13:21:44	2018-05-30	11
85203	21	22707	2018-05-30 13:21:56	2018-05-30	11
85204	17	22707	2018-05-30 13:21:56	2018-05-30	11
85205	21	22707	2018-05-30 13:22:03	2018-05-30	11
85206	21	22707	2018-05-30 13:22:03	2018-05-30	11
85207	26	22707	2018-08-28 13:40:11	2018-08-28	11
85208	0	22708	2018-04-26 15:51:49	2018-04-26	13
85209	0	22708	2018-04-26 15:51:52	2018-04-26	13
85210	0	22708	2018-04-26 15:51:53	2018-04-26	13
85211	7	22708	2018-04-26 15:51:54	2018-04-26	13
85212	8	22708	2018-04-26 15:51:55	2018-04-26	13
85213	8	22708	2018-04-26 17:00:07	2018-04-26	15
85214	8	22708	2018-04-26 18:00:08	2018-04-26	16
85215	8	22708	2018-04-26 19:00:16	2018-04-26	17
85216	8	22708	2018-04-26 20:00:19	2018-04-26	18
85217	8	22708	2018-04-26 21:00:25	2018-04-26	19
85218	8	22708	2018-04-26 22:00:25	2018-04-26	20
85219	8	22708	2018-04-26 23:00:31	2018-04-26	21
85220	8	22708	2018-04-27 00:00:51	2018-04-26	22
85221	8	22708	2018-04-27 01:20:18	2018-04-26	23
85222	8	22708	2018-04-27 02:20:21	2018-04-27	0
85223	8	22708	2018-04-27 03:20:34	2018-04-27	1
85224	8	22708	2018-04-27 04:40:05	2018-04-27	2
85225	8	22708	2018-04-27 05:40:06	2018-04-27	3
85226	8	22708	2018-04-27 06:40:08	2018-04-27	4
85227	8	22708	2018-04-27 07:40:08	2018-04-27	5
85228	8	22708	2018-04-27 08:40:09	2018-04-27	6
85229	8	22708	2018-04-27 09:40:10	2018-04-27	7
85230	8	22708	2018-04-27 10:40:13	2018-04-27	8
85231	8	22708	2018-04-27 11:40:17	2018-04-27	9
85232	8	22708	2018-04-27 13:00:10	2018-04-27	11
85233	8	22708	2018-04-27 14:00:14	2018-04-27	12
85234	8	22708	2018-04-27 15:00:16	2018-04-27	13
85235	8	22708	2018-04-27 16:20:06	2018-04-27	14
85236	8	22708	2018-04-27 17:20:12	2018-04-27	15
85237	8	22708	2018-04-27 18:20:13	2018-04-27	16
85238	8	22708	2018-04-27 19:40:05	2018-04-27	17
85239	8	22708	2018-04-27 20:40:12	2018-04-27	18
85240	8	22708	2018-04-27 21:40:15	2018-04-27	19
85241	8	22708	2018-04-27 22:40:17	2018-04-27	20
85242	8	22708	2018-04-28 00:00:15	2018-04-27	22
85243	8	22708	2018-04-28 01:00:15	2018-04-27	23
85244	8	22708	2018-04-28 02:00:19	2018-04-28	0
85245	8	22708	2018-04-28 03:20:15	2018-04-28	1
85246	8	22708	2018-04-28 04:20:18	2018-04-28	2
85247	8	22708	2018-04-28 05:20:22	2018-04-28	3
85248	8	22708	2018-04-28 06:40:14	2018-04-28	4
85249	8	22708	2018-04-28 07:40:16	2018-04-28	5
85250	8	22708	2018-04-28 09:00:10	2018-04-28	7
85251	8	22708	2018-04-28 10:00:50	2018-04-28	8
85252	8	22708	2018-04-28 11:20:18	2018-04-28	9
85253	8	22708	2018-04-28 12:20:52	2018-04-28	10
85254	8	22708	2018-04-28 13:20:58	2018-04-28	11
85255	8	22708	2018-04-28 14:40:14	2018-04-28	12
85256	8	22708	2018-04-28 15:40:21	2018-04-28	13
85257	8	22708	2018-04-28 16:40:47	2018-04-28	14
85258	8	22708	2018-04-28 17:40:59	2018-04-28	15
85259	8	22708	2018-04-28 19:00:13	2018-04-28	17
85260	8	22708	2018-04-28 20:00:59	2018-04-28	18
85261	8	22708	2018-04-28 21:20:10	2018-04-28	19
85262	8	22708	2018-04-28 22:20:48	2018-04-28	20
85263	8	22708	2018-04-28 23:40:49	2018-04-28	21
85264	8	22708	2018-04-29 01:00:37	2018-04-28	23
85265	8	22708	2018-04-29 02:00:39	2018-04-29	0
85266	8	22708	2018-04-29 03:00:46	2018-04-29	1
85267	8	22708	2018-04-29 04:20:26	2018-04-29	2
85268	8	22708	2018-04-29 05:20:44	2018-04-29	3
85269	8	22708	2018-04-29 06:20:53	2018-04-29	4
85270	8	22708	2018-04-29 07:40:32	2018-04-29	5
85271	8	22708	2018-04-29 08:40:34	2018-04-29	6
85272	8	22708	2018-04-29 09:40:40	2018-04-29	7
85273	8	22708	2018-04-29 10:40:55	2018-04-29	8
85274	8	22708	2018-04-29 12:00:37	2018-04-29	10
85275	8	22708	2018-04-29 13:00:41	2018-04-29	11
85276	8	22708	2018-04-29 14:00:54	2018-04-29	12
85277	8	22708	2018-04-29 15:20:38	2018-04-29	13
85278	8	22708	2018-04-29 16:20:43	2018-04-29	14
85279	8	22708	2018-04-29 17:40:25	2018-04-29	15
85280	8	22708	2018-04-29 18:40:33	2018-04-29	16
85281	8	22708	2018-04-29 19:40:37	2018-04-29	17
85282	8	22708	2018-04-29 21:00:23	2018-04-29	19
85283	8	22708	2018-04-29 22:20:07	2018-04-29	20
85284	8	22708	2018-04-29 23:20:07	2018-04-29	21
85285	8	22708	2018-04-30 00:20:10	2018-04-29	22
85286	8	22708	2018-04-30 01:20:12	2018-04-29	23
85287	8	22708	2018-04-30 02:20:16	2018-04-30	0
85288	8	22708	2018-04-30 03:20:20	2018-04-30	1
85289	8	22708	2018-04-30 04:40:12	2018-04-30	2
85290	8	22708	2018-04-30 05:40:16	2018-04-30	3
85291	8	22708	2018-04-30 06:40:22	2018-04-30	4
85292	8	22708	2018-04-30 07:40:39	2018-04-30	5
85293	8	22708	2018-04-30 09:00:37	2018-04-30	7
85294	8	22708	2018-04-30 10:20:25	2018-04-30	8
85295	8	22708	2018-04-30 11:20:33	2018-04-30	9
85296	8	22708	2018-04-30 12:20:36	2018-04-30	10
85297	8	22708	2018-04-30 13:20:45	2018-04-30	11
85298	8	22708	2018-04-30 14:40:34	2018-04-30	12
85299	8	22708	2018-04-30 15:40:37	2018-04-30	13
85300	8	22708	2018-04-30 17:00:18	2018-04-30	15
85301	8	22708	2018-04-30 18:20:07	2018-04-30	16
85302	8	22708	2018-04-30 19:20:11	2018-04-30	17
85303	8	22708	2018-04-30 20:20:31	2018-04-30	18
85304	8	22708	2018-04-30 21:40:08	2018-04-30	19
85305	8	22708	2018-04-30 22:40:12	2018-04-30	20
85306	8	22708	2018-04-30 23:40:32	2018-04-30	21
85307	8	22708	2018-05-01 01:00:08	2018-04-30	23
85308	8	22708	2018-05-01 02:00:12	2018-05-01	0
85309	8	22708	2018-05-01 03:20:05	2018-05-01	1
85310	8	22708	2018-05-01 04:20:05	2018-05-01	2
85311	8	22708	2018-05-01 05:20:06	2018-05-01	3
85312	8	22708	2018-05-01 06:20:27	2018-05-01	4
85313	8	22708	2018-05-01 07:40:06	2018-05-01	5
85314	8	22708	2018-05-01 08:40:06	2018-05-01	6
85315	8	22708	2018-05-01 09:40:06	2018-05-01	7
85316	8	22708	2018-05-01 10:40:15	2018-05-01	8
85317	8	22708	2018-05-01 11:40:16	2018-05-01	9
85318	8	22708	2018-05-01 13:00:05	2018-05-01	11
85319	8	22708	2018-05-01 14:00:05	2018-05-01	12
85320	8	22708	2018-05-01 15:00:06	2018-05-01	13
85321	8	22708	2018-05-01 16:00:07	2018-05-01	14
85322	8	22708	2018-05-01 17:00:09	2018-05-01	15
85323	8	22708	2018-05-01 18:00:25	2018-05-01	16
85324	8	22708	2018-05-01 19:20:05	2018-05-01	17
85325	8	22708	2018-05-01 20:20:12	2018-05-01	18
85326	8	22708	2018-05-01 21:20:16	2018-05-01	19
85327	8	22708	2018-05-01 22:40:09	2018-05-01	20
85328	8	22708	2018-05-01 23:40:09	2018-05-01	21
85329	8	22708	2018-05-02 00:40:12	2018-05-01	22
85330	8	22708	2018-05-02 01:40:16	2018-05-01	23
85331	8	22708	2018-05-02 02:40:42	2018-05-02	0
85332	8	22708	2018-05-02 04:00:10	2018-05-02	2
85333	8	22708	2018-05-02 05:00:20	2018-05-02	3
85334	8	22708	2018-05-02 06:00:20	2018-05-02	4
85335	8	22708	2018-05-02 07:00:22	2018-05-02	5
85336	8	22708	2018-05-02 08:20:20	2018-05-02	6
85337	8	22708	2018-05-02 09:20:34	2018-05-02	7
85338	8	22708	2018-05-02 10:20:35	2018-05-02	8
85339	8	22708	2018-05-02 11:40:15	2018-05-02	9
85340	8	22708	2018-05-02 12:40:17	2018-05-02	10
85341	8	22708	2018-05-02 13:40:26	2018-05-02	11
85342	8	22708	2018-05-02 14:40:35	2018-05-02	12
85343	8	22708	2018-05-02 16:00:22	2018-05-02	14
85344	8	22708	2018-05-02 17:20:13	2018-05-02	15
85345	8	22708	2018-05-02 18:20:15	2018-05-02	16
85346	8	22708	2018-05-02 19:20:15	2018-05-02	17
85347	8	22708	2018-05-02 20:20:20	2018-05-02	18
85348	8	22708	2018-05-02 21:40:11	2018-05-02	19
85349	8	22708	2018-05-02 22:40:16	2018-05-02	20
85350	8	22708	2018-05-02 23:40:17	2018-05-02	21
85351	8	22708	2018-05-03 00:40:19	2018-05-02	22
85352	8	22708	2018-05-03 01:40:19	2018-05-02	23
85353	8	22708	2018-05-03 03:00:16	2018-05-03	1
85354	8	22708	2018-05-03 04:00:16	2018-05-03	2
85355	8	22708	2018-05-03 05:00:23	2018-05-03	3
85356	8	22708	2018-05-03 06:00:37	2018-05-03	4
85357	8	22708	2018-05-03 07:00:55	2018-05-03	5
85358	8	22708	2018-05-03 08:20:11	2018-05-03	6
85359	8	22708	2018-05-03 09:20:22	2018-05-03	7
85360	8	22708	2018-05-03 10:20:41	2018-05-03	8
85361	8	22708	2018-05-03 11:20:47	2018-05-03	9
85362	8	22708	2018-05-03 12:40:50	2018-05-03	10
85363	8	22708	2018-05-03 13:41:05	2018-05-03	11
85364	8	22708	2018-05-03 15:00:06	2018-05-03	13
85365	8	22708	2018-05-03 16:00:14	2018-05-03	14
85366	8	22708	2018-05-03 17:00:18	2018-05-03	15
85367	8	22708	2018-05-03 18:20:08	2018-05-03	16
85368	8	22708	2018-05-03 19:20:15	2018-05-03	17
85369	8	22708	2018-05-03 20:20:17	2018-05-03	18
85370	8	22708	2018-05-03 21:40:04	2018-05-03	19
85371	8	22708	2018-05-03 22:40:05	2018-05-03	20
85372	8	22708	2018-05-03 23:40:11	2018-05-03	21
85373	8	22708	2018-05-04 00:40:12	2018-05-03	22
85374	8	22708	2018-05-04 01:40:16	2018-05-03	23
85375	8	22708	2018-05-04 02:40:39	2018-05-04	0
85376	8	22708	2018-05-04 03:40:39	2018-05-04	1
85377	8	22708	2018-05-04 04:40:51	2018-05-04	2
85378	8	22708	2018-05-04 06:00:22	2018-05-04	4
85379	8	22708	2018-05-04 07:00:25	2018-05-04	5
85380	8	22708	2018-05-04 08:00:32	2018-05-04	6
85381	8	22708	2018-05-04 09:00:39	2018-05-04	7
85382	8	22708	2018-05-04 10:20:21	2018-05-04	8
85383	8	22708	2018-05-04 11:20:35	2018-05-04	9
85384	8	22708	2018-05-04 12:40:32	2018-05-04	10
85385	8	22708	2018-05-04 13:40:35	2018-05-04	11
85386	8	22708	2018-05-04 14:40:41	2018-05-04	12
85387	8	22708	2018-05-04 16:00:20	2018-05-04	14
85388	8	22708	2018-05-04 17:20:12	2018-05-04	15
85389	8	22708	2018-05-04 18:20:12	2018-05-04	16
85390	8	22708	2018-05-04 19:20:12	2018-05-04	17
85391	8	22708	2018-05-04 20:20:18	2018-05-04	18
85392	8	22708	2018-05-04 21:20:22	2018-05-04	19
85393	8	22708	2018-05-04 22:20:32	2018-05-04	20
85394	8	22708	2018-05-04 23:21:03	2018-05-04	21
85395	8	22708	2018-05-05 00:40:16	2018-05-04	22
85396	8	22708	2018-05-05 01:40:22	2018-05-04	23
85397	8	22708	2018-05-05 02:40:32	2018-05-05	0
85398	8	22708	2018-05-05 03:40:38	2018-05-05	1
85399	8	22708	2018-05-05 05:00:09	2018-05-05	3
85400	8	22708	2018-05-05 06:00:19	2018-05-05	4
85401	8	22708	2018-05-05 07:00:31	2018-05-05	5
85402	8	22708	2018-05-05 08:00:32	2018-05-05	6
85403	8	22708	2018-05-05 09:20:29	2018-05-05	7
85404	8	22708	2018-05-05 10:20:35	2018-05-05	8
85405	8	22708	2018-05-05 11:20:43	2018-05-05	9
85406	8	22708	2018-05-05 12:40:19	2018-05-05	10
85407	8	22708	2018-05-05 13:40:25	2018-05-05	11
85408	8	22708	2018-05-05 14:40:27	2018-05-05	12
85409	8	22708	2018-05-05 15:40:30	2018-05-05	13
85410	8	22708	2018-05-05 16:40:38	2018-05-05	14
85411	8	22708	2018-05-05 18:20:53	2018-05-05	16
85412	8	22708	2018-05-05 19:40:30	2018-05-05	17
85413	8	22708	2018-05-05 20:40:43	2018-05-05	18
85414	8	22708	2018-05-05 21:40:46	2018-05-05	19
85415	8	22708	2018-05-05 22:40:51	2018-05-05	20
85416	8	22708	2018-05-06 00:00:57	2018-05-05	22
85417	8	22708	2018-05-06 01:20:05	2018-05-05	23
85418	8	22708	2018-05-06 02:20:05	2018-05-06	0
85419	8	22708	2018-05-06 03:20:05	2018-05-06	1
85420	8	22708	2018-05-06 04:20:06	2018-05-06	2
85421	8	22708	2018-05-06 05:20:06	2018-05-06	3
85422	8	22708	2018-05-06 06:20:06	2018-05-06	4
85423	8	22708	2018-05-06 07:20:12	2018-05-06	5
85424	8	22708	2018-05-06 08:40:05	2018-05-06	6
85425	8	22708	2018-05-06 09:40:08	2018-05-06	7
85426	8	22708	2018-05-06 10:40:11	2018-05-06	8
85427	8	22708	2018-05-06 11:40:51	2018-05-06	9
85428	8	22708	2018-05-06 12:40:55	2018-05-06	10
85429	8	22708	2018-05-06 13:41:10	2018-05-06	11
85430	8	22708	2018-05-06 15:00:10	2018-05-06	13
85431	8	22708	2018-05-06 16:00:20	2018-05-06	14
85432	8	22708	2018-05-06 17:00:25	2018-05-06	15
85433	8	22708	2018-05-06 18:00:26	2018-05-06	16
85434	8	22708	2018-05-06 19:00:27	2018-05-06	17
85435	8	22708	2018-05-06 20:20:18	2018-05-06	18
85436	8	22708	2018-05-06 21:20:21	2018-05-06	19
85437	8	22708	2018-05-06 22:40:27	2018-05-06	20
85438	8	22708	2018-05-07 00:00:16	2018-05-06	22
85439	8	22708	2018-05-07 01:00:19	2018-05-06	23
85440	8	22708	2018-05-07 02:00:28	2018-05-07	0
85441	8	22708	2018-05-07 03:20:06	2018-05-07	1
85442	8	22708	2018-05-07 04:20:06	2018-05-07	2
85443	8	22708	2018-05-07 05:21:10	2018-05-07	3
85444	8	22708	2018-05-07 06:40:05	2018-05-07	4
85445	8	22708	2018-05-07 07:40:06	2018-05-07	5
85446	8	22708	2018-05-07 08:40:06	2018-05-07	6
85447	8	22708	2018-05-07 09:40:06	2018-05-07	7
85448	8	22708	2018-05-07 10:40:16	2018-05-07	8
85449	8	22708	2018-05-07 12:00:31	2018-05-07	10
85450	8	22708	2018-05-07 13:00:32	2018-05-07	11
85451	8	22708	2018-05-07 14:20:48	2018-05-07	12
85452	8	22708	2018-05-07 15:40:04	2018-05-07	13
85453	8	22708	2018-05-07 16:40:04	2018-05-07	14
85454	8	22708	2018-05-07 17:40:04	2018-05-07	15
85455	8	22708	2018-05-07 18:40:05	2018-05-07	16
85456	8	22708	2018-05-07 19:40:05	2018-05-07	17
85457	8	22708	2018-05-07 20:40:09	2018-05-07	18
85458	8	22708	2018-05-07 21:40:10	2018-05-07	19
85459	8	22708	2018-05-07 22:40:49	2018-05-07	20
85460	8	22708	2018-05-08 00:00:08	2018-05-07	22
85461	8	22708	2018-05-08 01:00:09	2018-05-07	23
85462	8	22708	2018-05-08 02:00:15	2018-05-08	0
85463	8	22708	2018-05-08 03:00:17	2018-05-08	1
85464	8	22708	2018-05-08 04:00:29	2018-05-08	2
85465	8	22708	2018-05-08 05:20:12	2018-05-08	3
85466	8	22708	2018-05-08 06:20:26	2018-05-08	4
85467	8	22708	2018-05-08 07:20:33	2018-05-08	5
85468	8	22708	2018-05-08 08:40:22	2018-05-08	6
85469	8	22708	2018-05-08 09:40:22	2018-05-08	7
85470	8	22708	2018-05-08 10:40:32	2018-05-08	8
85471	8	22708	2018-05-08 12:00:17	2018-05-08	10
85472	8	22708	2018-05-08 13:00:18	2018-05-08	11
85473	8	22708	2018-05-08 15:39:52	2018-05-08	13
85474	8	22708	2018-05-08 16:40:10	2018-05-08	14
85475	8	22708	2018-05-08 17:40:11	2018-05-08	15
85476	8	22708	2018-05-08 18:40:14	2018-05-08	16
85477	8	22708	2018-05-08 20:00:08	2018-05-08	18
85478	8	22708	2018-05-08 21:00:16	2018-05-08	19
85479	8	22708	2018-05-08 22:20:09	2018-05-08	20
85480	8	22708	2018-05-08 23:20:14	2018-05-08	21
85481	8	22708	2018-05-09 00:20:17	2018-05-08	22
85482	8	22708	2018-05-09 01:40:16	2018-05-08	23
85483	8	22708	2018-05-09 02:40:19	2018-05-09	0
85484	8	22708	2018-05-09 03:40:31	2018-05-09	1
85485	8	22708	2018-05-09 05:00:20	2018-05-09	3
85486	8	22708	2018-05-09 06:00:25	2018-05-09	4
85487	8	22708	2018-05-09 07:00:38	2018-05-09	5
85488	8	22708	2018-05-09 08:00:48	2018-05-09	6
85489	8	22708	2018-05-09 09:20:26	2018-05-09	7
85490	8	22708	2018-05-09 10:20:36	2018-05-09	8
85491	8	22708	2018-05-09 11:21:03	2018-05-09	9
85492	8	22708	2018-05-09 12:40:48	2018-05-09	10
85493	8	22708	2018-05-09 13:41:19	2018-05-09	11
85494	8	22708	2018-05-09 15:00:56	2018-05-09	13
85495	8	22708	2018-05-09 16:20:30	2018-05-09	14
85496	8	22708	2018-05-09 17:40:41	2018-05-09	15
85497	8	22708	2018-05-09 18:40:44	2018-05-09	16
85498	8	22708	2018-05-09 19:40:48	2018-05-09	17
85499	8	22708	2018-05-09 21:00:34	2018-05-09	19
85500	8	22708	2018-05-09 22:00:40	2018-05-09	20
85501	8	22708	2018-05-09 23:00:44	2018-05-09	21
85502	8	22708	2018-05-10 00:20:35	2018-05-09	22
85503	8	22708	2018-05-10 01:20:40	2018-05-09	23
85504	8	22708	2018-05-10 02:20:44	2018-05-10	0
85505	8	22708	2018-05-10 03:40:36	2018-05-10	1
85506	8	22708	2018-05-10 04:40:43	2018-05-10	2
85507	8	22708	2018-05-10 06:00:45	2018-05-10	4
85508	8	22708	2018-05-10 07:01:01	2018-05-10	5
85509	8	22708	2018-05-10 08:20:43	2018-05-10	6
85510	8	22708	2018-05-10 09:21:11	2018-05-10	7
85511	8	22708	2018-05-10 10:40:37	2018-05-10	8
85512	8	22708	2018-05-10 11:40:49	2018-05-10	9
85513	8	22708	2018-05-10 12:40:55	2018-05-10	10
85514	8	22708	2018-05-10 14:00:47	2018-05-10	12
85515	8	22708	2018-05-10 15:20:39	2018-05-10	13
85516	8	22708	2018-05-10 16:20:44	2018-05-10	14
85517	8	22708	2018-05-10 17:20:47	2018-05-10	15
85518	8	22708	2018-05-10 18:21:05	2018-05-10	16
85519	8	22708	2018-05-10 19:21:14	2018-05-10	17
85520	8	22708	2018-05-10 20:41:00	2018-05-10	18
85521	8	22708	2018-05-10 21:41:14	2018-05-10	19
85522	8	22708	2018-05-10 23:00:54	2018-05-10	21
85523	8	22708	2018-05-11 00:00:56	2018-05-10	22
85524	8	22708	2018-05-11 01:20:45	2018-05-10	23
85525	8	22708	2018-05-11 02:21:07	2018-05-11	0
85526	8	22708	2018-05-11 03:40:38	2018-05-11	1
85527	8	22708	2018-05-11 04:40:46	2018-05-11	2
85528	8	22708	2018-05-11 05:40:55	2018-05-11	3
85529	8	22708	2018-05-11 06:41:01	2018-05-11	4
85530	8	22708	2018-05-11 08:00:38	2018-05-11	6
85531	8	22708	2018-05-11 09:01:05	2018-05-11	7
85532	8	22708	2018-05-11 10:20:47	2018-05-11	8
85533	8	22708	2018-05-11 11:21:10	2018-05-11	9
85534	8	22708	2018-05-11 12:21:16	2018-05-11	10
85535	8	22708	2018-05-11 13:40:38	2018-05-11	11
85536	8	22708	2018-05-11 14:40:53	2018-05-11	12
85537	8	22708	2018-05-11 16:00:32	2018-05-11	14
85538	8	22708	2018-05-11 17:00:49	2018-05-11	15
85539	8	22708	2018-05-11 18:20:17	2018-05-11	16
85540	8	22708	2018-05-11 19:20:20	2018-05-11	17
85541	8	22708	2018-05-11 20:20:45	2018-05-11	18
85542	8	22708	2018-05-11 21:20:53	2018-05-11	19
85543	8	22708	2018-05-11 22:40:28	2018-05-11	20
85544	8	22708	2018-05-11 23:40:55	2018-05-11	21
85545	8	22708	2018-05-12 01:00:34	2018-05-11	23
85546	8	22708	2018-05-12 02:00:39	2018-05-12	0
85547	8	22708	2018-05-12 03:20:28	2018-05-12	1
85548	8	22708	2018-05-12 04:20:32	2018-05-12	2
85549	8	22708	2018-05-12 05:20:51	2018-05-12	3
85550	8	22708	2018-05-12 06:40:23	2018-05-12	4
85551	8	22708	2018-05-12 07:40:28	2018-05-12	5
85552	8	22708	2018-05-12 08:40:37	2018-05-12	6
85553	8	22708	2018-05-12 09:40:43	2018-05-12	7
85554	8	22708	2018-05-12 10:40:48	2018-05-12	8
85555	8	22708	2018-05-12 12:00:36	2018-05-12	10
85556	8	22708	2018-05-12 13:00:41	2018-05-12	11
85557	8	22708	2018-05-12 14:00:43	2018-05-12	12
85558	8	22708	2018-05-12 15:20:31	2018-05-12	13
85559	8	22708	2018-05-12 16:20:36	2018-05-12	14
85560	8	22708	2018-05-12 17:20:36	2018-05-12	15
85561	8	22708	2018-05-12 18:20:47	2018-05-12	16
85562	8	22708	2018-05-12 19:40:35	2018-05-12	17
85563	8	22708	2018-05-12 20:40:39	2018-05-12	18
85564	8	22708	2018-05-12 22:00:36	2018-05-12	20
85565	8	22708	2018-05-12 23:00:41	2018-05-12	21
85566	8	22708	2018-05-13 00:00:50	2018-05-12	22
85567	8	22708	2018-05-13 01:20:30	2018-05-12	23
85568	8	22708	2018-05-13 02:20:34	2018-05-13	0
85569	8	22708	2018-05-13 03:20:38	2018-05-13	1
85570	8	22708	2018-05-13 04:20:45	2018-05-13	2
85571	8	22708	2018-05-13 05:20:48	2018-05-13	3
85572	8	22708	2018-05-13 06:40:36	2018-05-13	4
85573	8	22708	2018-05-13 07:40:40	2018-05-13	5
85574	8	22708	2018-05-13 08:40:43	2018-05-13	6
85575	8	22708	2018-05-13 10:00:44	2018-05-13	8
85576	8	22708	2018-05-13 11:20:38	2018-05-13	9
85577	8	22708	2018-05-13 12:20:43	2018-05-13	10
85578	8	22708	2018-05-13 13:20:56	2018-05-13	11
85579	8	22708	2018-05-13 14:40:38	2018-05-13	12
85580	8	22708	2018-05-13 15:40:41	2018-05-13	13
85581	8	22708	2018-05-13 17:00:34	2018-05-13	15
85582	8	22708	2018-05-13 18:00:37	2018-05-13	16
85583	8	22708	2018-05-13 19:00:37	2018-05-13	17
85584	8	22708	2018-05-13 20:00:43	2018-05-13	18
85585	8	22708	2018-05-13 21:20:29	2018-05-13	19
85586	8	22708	2018-05-13 22:20:33	2018-05-13	20
85587	8	22708	2018-05-13 23:20:42	2018-05-13	21
85588	8	22708	2018-05-14 00:40:22	2018-05-13	22
85589	8	22708	2018-05-14 01:40:28	2018-05-13	23
85590	8	22708	2018-05-14 02:40:28	2018-05-14	0
85591	8	22708	2018-05-14 03:40:44	2018-05-14	1
85592	8	22708	2018-05-14 05:00:24	2018-05-14	3
85593	8	22708	2018-05-14 06:00:27	2018-05-14	4
85594	8	22708	2018-05-14 07:00:44	2018-05-14	5
85595	8	22708	2018-05-14 08:20:09	2018-05-14	6
85596	8	22708	2018-05-14 09:20:11	2018-05-14	7
85597	8	22708	2018-05-14 10:20:22	2018-05-14	8
85598	8	22708	2018-05-14 11:20:30	2018-05-14	9
85599	8	22708	2018-05-14 12:20:34	2018-05-14	10
85600	8	22708	2018-05-14 13:20:50	2018-05-14	11
85601	8	22708	2018-05-14 14:40:20	2018-05-14	12
85602	8	22708	2018-05-14 15:40:30	2018-05-14	13
85603	8	22708	2018-05-14 16:41:13	2018-05-14	14
85604	8	22708	2018-05-14 18:00:12	2018-05-14	16
85605	8	22708	2018-05-14 19:00:15	2018-05-14	17
85606	8	22708	2018-05-14 20:00:29	2018-05-14	18
85607	8	22708	2018-05-14 21:20:11	2018-05-14	19
85608	8	22708	2018-05-14 22:20:25	2018-05-14	20
85609	8	22708	2018-05-14 23:20:31	2018-05-14	21
85610	8	22708	2018-05-15 00:40:43	2018-05-14	22
85611	8	22708	2018-05-15 01:40:46	2018-05-14	23
85612	8	22708	2018-05-15 02:40:46	2018-05-15	0
85613	8	22708	2018-05-15 04:00:46	2018-05-15	2
85614	8	22708	2018-05-15 05:00:52	2018-05-15	3
85615	8	22708	2018-05-15 06:00:59	2018-05-15	4
85616	8	22708	2018-05-15 07:20:24	2018-05-15	5
85617	8	22708	2018-05-15 08:20:37	2018-05-15	6
85618	8	22708	2018-05-15 09:20:42	2018-05-15	7
85619	8	22708	2018-05-15 10:21:01	2018-05-15	8
85620	8	22708	2018-05-15 11:40:50	2018-05-15	9
85621	8	22708	2018-05-15 12:41:00	2018-05-15	10
85622	8	22708	2018-05-15 13:41:05	2018-05-15	11
85623	8	22708	2018-05-15 15:00:39	2018-05-15	13
85624	8	22708	2018-05-15 16:00:55	2018-05-15	14
85625	8	22708	2018-05-15 17:20:37	2018-05-15	15
85626	8	22708	2018-05-15 18:20:40	2018-05-15	16
85627	8	22708	2018-05-15 19:40:52	2018-05-15	17
85628	8	22708	2018-05-15 21:00:13	2018-05-15	19
85629	8	22708	2018-05-15 22:00:24	2018-05-15	20
85630	8	22708	2018-05-15 23:00:44	2018-05-15	21
85631	8	22708	2018-05-16 00:20:12	2018-05-15	22
85632	8	22708	2018-05-16 01:20:38	2018-05-15	23
85633	8	22708	2018-05-16 02:20:42	2018-05-16	0
85634	8	22708	2018-05-16 03:20:49	2018-05-16	1
85635	8	22708	2018-05-16 04:41:07	2018-05-16	2
85636	8	22708	2018-05-16 06:00:19	2018-05-16	4
85637	8	22708	2018-05-16 07:00:36	2018-05-16	5
85638	8	22708	2018-05-16 08:00:39	2018-05-16	6
85639	8	22708	2018-05-16 09:01:02	2018-05-16	7
85640	8	22708	2018-05-16 10:20:43	2018-05-16	8
85641	8	22708	2018-05-16 11:40:42	2018-05-16	9
85642	8	22708	2018-05-16 13:00:25	2018-05-16	11
85643	8	22708	2018-05-16 14:00:33	2018-05-16	12
85644	8	22708	2018-05-16 15:00:43	2018-05-16	13
85645	8	22708	2018-05-16 16:20:48	2018-05-16	14
85646	8	22708	2018-05-16 17:40:35	2018-05-16	15
85647	8	22708	2018-05-16 18:40:54	2018-05-16	16
85648	8	22708	2018-05-16 20:00:32	2018-05-16	18
85649	8	22708	2018-05-16 21:00:41	2018-05-16	19
85650	8	22708	2018-05-16 22:00:43	2018-05-16	20
85651	8	22708	2018-05-16 23:20:26	2018-05-16	21
85652	8	22708	2018-05-17 00:20:32	2018-05-16	22
85653	8	22708	2018-05-17 01:40:48	2018-05-16	23
85654	8	22708	2018-05-17 03:00:16	2018-05-17	1
85655	8	22708	2018-05-17 04:00:31	2018-05-17	2
85656	8	22708	2018-05-17 05:00:36	2018-05-17	3
85657	8	22708	2018-05-17 06:20:12	2018-05-17	4
85658	8	22708	2018-05-17 07:20:18	2018-05-17	5
85659	8	22708	2018-05-17 08:40:07	2018-05-17	6
85660	8	22708	2018-05-17 09:40:08	2018-05-17	7
85661	8	22708	2018-05-17 10:40:20	2018-05-17	8
85662	8	22708	2018-05-17 11:40:23	2018-05-17	9
85663	8	22708	2018-05-17 12:40:33	2018-05-17	10
85664	8	22708	2018-05-17 14:00:07	2018-05-17	12
85665	8	22708	2018-05-17 15:00:17	2018-05-17	13
85666	8	22708	2018-05-17 16:20:06	2018-05-17	14
85667	8	22708	2018-05-17 17:20:06	2018-05-17	15
85668	8	22708	2018-05-17 18:20:13	2018-05-17	16
85669	8	22708	2018-05-17 19:20:14	2018-05-17	17
85670	8	22708	2018-05-17 20:40:05	2018-05-17	18
85671	8	22708	2018-05-17 21:40:07	2018-05-17	19
85672	8	22708	2018-05-17 22:40:12	2018-05-17	20
85673	8	22708	2018-05-17 23:41:04	2018-05-17	21
85674	8	22708	2018-05-18 00:41:08	2018-05-17	22
85675	8	22708	2018-05-18 02:00:17	2018-05-18	0
85676	8	22708	2018-05-18 03:00:25	2018-05-18	1
85677	8	22708	2018-05-18 04:00:31	2018-05-18	2
85678	8	22708	2018-05-18 05:20:10	2018-05-18	3
85679	8	22708	2018-05-18 06:20:14	2018-05-18	4
85680	8	22708	2018-05-18 07:20:15	2018-05-18	5
85681	8	22708	2018-05-18 08:20:16	2018-05-18	6
85682	8	22708	2018-05-18 09:20:17	2018-05-18	7
85683	8	22708	2018-05-18 10:20:26	2018-05-18	8
85684	8	22708	2018-05-18 11:20:29	2018-05-18	9
85685	8	22708	2018-05-18 12:20:37	2018-05-18	10
85686	8	22708	2018-05-18 13:41:07	2018-05-18	11
85687	8	22708	2018-05-18 15:00:36	2018-05-18	13
85688	8	22708	2018-05-18 16:20:25	2018-05-18	14
85689	8	22708	2018-05-18 17:40:18	2018-05-18	15
85690	8	22708	2018-05-18 18:40:22	2018-05-18	16
85691	8	22708	2018-05-18 19:40:27	2018-05-18	17
85692	8	22708	2018-05-18 20:40:33	2018-05-18	18
85693	8	22708	2018-05-18 21:40:35	2018-05-18	19
85694	8	22708	2018-05-18 23:00:20	2018-05-18	21
85695	8	22708	2018-05-19 00:00:23	2018-05-18	22
85696	8	22708	2018-05-19 01:00:27	2018-05-18	23
85697	8	22708	2018-05-19 02:00:31	2018-05-19	0
85698	8	22708	2018-05-19 03:00:44	2018-05-19	1
85699	8	22708	2018-05-19 04:20:26	2018-05-19	2
85700	8	22708	2018-05-19 05:20:33	2018-05-19	3
85701	8	22708	2018-05-19 06:40:27	2018-05-19	4
85702	8	22708	2018-05-19 07:40:30	2018-05-19	5
85703	8	22708	2018-05-19 08:40:33	2018-05-19	6
85704	8	22708	2018-05-19 10:00:17	2018-05-19	8
85705	8	22708	2018-05-19 11:00:21	2018-05-19	9
85706	8	22708	2018-05-19 12:00:28	2018-05-19	10
85707	8	22708	2018-05-19 13:20:16	2018-05-19	11
85708	8	22708	2018-05-19 14:20:23	2018-05-19	12
85709	8	22708	2018-05-19 15:20:30	2018-05-19	13
85710	8	22708	2018-05-19 16:40:17	2018-05-19	14
85711	8	22708	2018-05-19 17:40:23	2018-05-19	15
85712	8	22708	2018-05-19 18:40:27	2018-05-19	16
85713	8	22708	2018-05-19 19:40:27	2018-05-19	17
85714	8	22708	2018-05-19 20:40:40	2018-05-19	18
85715	8	22708	2018-05-19 22:00:21	2018-05-19	20
85716	8	22708	2018-05-19 23:00:25	2018-05-19	21
85717	8	22708	2018-05-20 00:00:37	2018-05-19	22
85718	8	22708	2018-05-20 01:20:21	2018-05-19	23
85719	8	22708	2018-05-20 02:20:25	2018-05-20	0
85720	8	22708	2018-05-20 03:20:36	2018-05-20	1
85721	8	22708	2018-05-20 04:40:17	2018-05-20	2
85722	8	22708	2018-05-20 05:40:24	2018-05-20	3
85723	8	22708	2018-05-20 06:40:42	2018-05-20	4
85724	8	22708	2018-05-20 08:00:08	2018-05-20	6
85725	8	22708	2018-05-20 09:00:14	2018-05-20	7
85726	8	22708	2018-05-20 10:00:38	2018-05-20	8
85727	8	22708	2018-05-20 11:00:45	2018-05-20	9
85728	8	22708	2018-05-20 12:20:07	2018-05-20	10
85729	8	22708	2018-05-20 13:20:12	2018-05-20	11
85730	8	22708	2018-05-20 14:20:16	2018-05-20	12
85731	8	22708	2018-05-20 15:20:38	2018-05-20	13
85732	8	22708	2018-05-20 16:20:40	2018-05-20	14
85733	8	22708	2018-05-20 17:40:08	2018-05-20	15
85734	8	22708	2018-05-20 18:40:12	2018-05-20	16
85735	8	22708	2018-05-20 19:40:15	2018-05-20	17
85736	8	22708	2018-05-20 20:40:36	2018-05-20	18
85737	8	22708	2018-05-20 22:00:21	2018-05-20	20
85738	8	22708	2018-05-20 23:00:27	2018-05-20	21
85739	8	22708	2018-05-21 00:20:07	2018-05-20	22
85740	8	22708	2018-05-21 01:20:07	2018-05-20	23
85741	8	22708	2018-05-21 02:20:09	2018-05-21	0
85742	8	22708	2018-05-21 03:20:17	2018-05-21	1
85743	8	22708	2018-05-21 04:20:29	2018-05-21	2
85744	8	22708	2018-05-21 05:40:21	2018-05-21	3
85745	8	22708	2018-05-21 06:40:25	2018-05-21	4
85746	8	22708	2018-05-21 07:40:33	2018-05-21	5
85747	8	22708	2018-05-21 08:40:39	2018-05-21	6
85748	8	22708	2018-05-21 10:00:11	2018-05-21	8
85749	8	22708	2018-05-21 11:00:13	2018-05-21	9
85750	8	22708	2018-05-21 12:00:18	2018-05-21	10
85751	8	22708	2018-05-21 13:00:35	2018-05-21	11
85752	8	22708	2018-05-21 14:20:14	2018-05-21	12
85753	8	22708	2018-05-21 15:20:16	2018-05-21	13
85754	8	22708	2018-05-21 16:20:32	2018-05-21	14
85755	8	22708	2018-05-21 17:40:12	2018-05-21	15
85756	8	22708	2018-05-21 18:40:19	2018-05-21	16
85757	8	22708	2018-05-21 19:40:51	2018-05-21	17
85758	8	22708	2018-05-21 21:00:22	2018-05-21	19
85759	8	22708	2018-05-21 22:00:22	2018-05-21	20
85760	8	22708	2018-05-21 23:00:29	2018-05-21	21
85761	8	22708	2018-05-22 00:20:07	2018-05-21	22
85762	8	22708	2018-05-22 01:20:14	2018-05-21	23
85763	8	22708	2018-05-22 02:20:18	2018-05-22	0
85764	8	22708	2018-05-22 03:20:19	2018-05-22	1
85765	8	22708	2018-05-22 04:40:09	2018-05-22	2
85766	8	22708	2018-05-22 05:40:14	2018-05-22	3
85767	8	22708	2018-05-22 06:40:17	2018-05-22	4
85768	8	22708	2018-05-22 08:00:11	2018-05-22	6
85769	8	22708	2018-05-22 09:00:15	2018-05-22	7
85770	8	22708	2018-05-22 10:00:22	2018-05-22	8
85771	8	22708	2018-05-22 11:00:24	2018-05-22	9
85772	8	22708	2018-05-22 12:20:07	2018-05-22	10
85773	8	22708	2018-05-22 13:20:11	2018-05-22	11
85774	32	22708	2018-05-22 13:20:12	2018-05-22	11
85775	8	22708	2018-05-23 11:40:31	2018-05-23	9
85776	8	22708	2018-05-23 12:40:31	2018-05-23	10
85777	8	22708	2018-05-23 13:40:36	2018-05-23	11
85778	8	22708	2018-05-23 15:00:22	2018-05-23	13
85779	8	22708	2018-05-23 16:00:27	2018-05-23	14
85780	8	22708	2018-05-23 17:20:07	2018-05-23	15
85781	8	22708	2018-05-23 18:20:12	2018-05-23	16
85782	8	22708	2018-05-23 19:20:13	2018-05-23	17
85783	8	22708	2018-05-23 20:20:18	2018-05-23	18
85784	8	22708	2018-05-23 21:40:07	2018-05-23	19
85785	8	22708	2018-05-23 22:40:12	2018-05-23	20
85786	8	22708	2018-05-23 23:40:16	2018-05-23	21
85787	8	22708	2018-05-24 01:00:05	2018-05-23	23
85788	8	22708	2018-05-24 02:00:07	2018-05-24	0
85789	8	22708	2018-05-24 03:00:10	2018-05-24	1
85790	8	22708	2018-05-24 04:00:14	2018-05-24	2
85791	8	22708	2018-05-24 05:20:09	2018-05-24	3
85792	8	22708	2018-05-24 06:20:13	2018-05-24	4
85793	8	22708	2018-05-24 07:20:13	2018-05-24	5
85794	8	22708	2018-05-24 08:40:08	2018-05-24	6
85795	8	22708	2018-05-24 09:40:21	2018-05-24	7
85796	8	22708	2018-05-24 11:00:50	2018-05-24	9
85797	8	22708	2018-05-24 12:20:30	2018-05-24	10
85798	8	22708	2018-05-24 13:20:32	2018-05-24	11
85799	8	22708	2018-05-24 14:41:16	2018-05-24	12
85800	8	22708	2018-05-24 16:01:47	2018-05-24	14
85801	8	22708	2018-05-24 17:20:26	2018-05-24	15
85802	8	22708	2018-05-24 18:20:33	2018-05-24	16
85803	8	22708	2018-05-24 19:20:34	2018-05-24	17
85804	8	22708	2018-05-24 20:40:27	2018-05-24	18
85805	8	22708	2018-05-24 21:40:28	2018-05-24	19
85806	8	22708	2018-05-24 22:40:34	2018-05-24	20
85807	32	22708	2018-05-29 12:00:34	2018-05-29	10
85808	8	22708	2018-05-30 12:00:56	2018-05-30	10
85809	32	22708	2018-05-30 14:12:14	2018-05-30	12
85810	8	22708	2018-05-31 14:20:10	2018-05-31	12
85811	8	22708	2018-07-19 08:41:04	2018-07-19	6
85812	32	22708	2018-07-21 09:20:21	2018-07-21	7
85813	8	22708	2018-07-22 09:20:29	2018-07-22	7
85814	8	22708	2018-08-07 21:40:12	2018-08-07	19
85815	8	22708	2018-08-20 22:20:18	2018-08-20	20
85816	32	22708	2018-09-28 15:03:19	2018-09-28	13
85817	8	22708	2018-09-29 15:20:15	2018-09-29	13
85818	32	22708	2018-10-10 09:40:10	2018-10-10	7
85819	8	22708	2018-10-11 09:40:17	2018-10-11	7
85820	8	22708	2018-10-18 15:20:40	2018-10-18	13
85821	6	22708	2018-10-18 15:20:42	2018-10-18	13
85822	14	22708	2018-10-18 15:20:42	2018-10-18	13
85823	15	22708	2018-12-03 09:47:16	2018-12-03	8
85824	17	22708	2018-12-03 09:47:16	2018-12-03	8
85825	18	22708	2018-12-03 09:48:29	2018-12-03	8
85826	21	22708	2018-12-03 09:48:30	2018-12-03	8
85827	0	22709	2018-04-26 14:22:41	2018-04-26	12
85828	0	22709	2018-04-26 14:22:44	2018-04-26	12
85829	0	22709	2018-04-26 14:22:44	2018-04-26	12
85830	7	22709	2018-04-26 14:22:45	2018-04-26	12
85831	8	22709	2018-04-26 14:22:46	2018-04-26	12
85832	8	22709	2018-04-26 15:40:09	2018-04-26	13
85833	8	22709	2018-04-26 16:40:17	2018-04-26	14
85834	8	22709	2018-04-26 17:40:26	2018-04-26	15
85835	8	22709	2018-04-26 18:40:28	2018-04-26	16
85836	8	22709	2018-04-26 20:00:09	2018-04-26	18
85837	8	22709	2018-04-26 21:00:16	2018-04-26	19
85838	8	22709	2018-04-26 22:00:25	2018-04-26	20
85839	8	22709	2018-04-26 23:00:30	2018-04-26	21
85840	8	22709	2018-04-27 00:00:51	2018-04-26	22
85841	8	22709	2018-04-27 01:20:17	2018-04-26	23
85842	8	22709	2018-04-27 02:20:23	2018-04-27	0
85843	8	22709	2018-04-27 03:20:36	2018-04-27	1
85844	8	22709	2018-04-27 04:20:37	2018-04-27	2
85845	8	22709	2018-04-27 05:40:25	2018-04-27	3
85846	8	22709	2018-04-27 06:40:31	2018-04-27	4
85847	8	22709	2018-04-27 07:40:45	2018-04-27	5
85848	8	22709	2018-04-27 08:40:47	2018-04-27	6
85849	8	22709	2018-04-27 09:40:57	2018-04-27	7
85850	8	22709	2018-04-27 11:00:22	2018-04-27	9
85851	8	22709	2018-04-27 12:00:33	2018-04-27	10
85852	8	22709	2018-04-27 13:20:25	2018-04-27	11
85853	8	22709	2018-04-27 14:20:29	2018-04-27	12
85854	8	22709	2018-04-27 15:20:36	2018-04-27	13
85855	8	22709	2018-04-27 16:20:42	2018-04-27	14
85856	8	22709	2018-04-27 17:40:23	2018-04-27	15
85857	8	22709	2018-04-27 18:40:48	2018-04-27	16
85858	8	22709	2018-04-27 20:00:23	2018-04-27	18
85859	8	22709	2018-04-27 21:00:27	2018-04-27	19
85860	8	22709	2018-04-27 22:00:28	2018-04-27	20
85861	8	22709	2018-04-27 23:00:32	2018-04-27	21
85862	8	22709	2018-04-28 00:00:48	2018-04-27	22
85863	8	22709	2018-04-28 01:20:18	2018-04-27	23
85864	8	22709	2018-04-28 02:20:28	2018-04-28	0
85865	8	22709	2018-04-28 03:20:42	2018-04-28	1
85866	8	22709	2018-04-28 04:40:05	2018-04-28	2
85867	8	22709	2018-04-28 05:40:22	2018-04-28	3
85868	8	22709	2018-04-28 06:40:37	2018-04-28	4
85869	8	22709	2018-04-28 07:40:41	2018-04-28	5
85870	8	22709	2018-04-28 09:00:25	2018-04-28	7
85871	8	22709	2018-04-28 10:00:34	2018-04-28	8
85872	8	22709	2018-04-28 11:00:38	2018-04-28	9
85873	8	22709	2018-04-28 12:20:29	2018-04-28	10
85874	8	22709	2018-04-28 13:20:35	2018-04-28	11
85875	8	22709	2018-04-28 14:20:40	2018-04-28	12
85876	8	22709	2018-04-28 15:20:41	2018-04-28	13
85877	8	22709	2018-04-28 16:40:28	2018-04-28	14
85878	8	22709	2018-04-28 17:40:39	2018-04-28	15
85879	8	22709	2018-04-28 18:40:42	2018-04-28	16
85880	8	22709	2018-04-28 20:00:41	2018-04-28	18
85881	8	22709	2018-04-28 21:00:45	2018-04-28	19
85882	8	22709	2018-04-28 22:20:45	2018-04-28	20
85883	8	22709	2018-04-28 23:40:46	2018-04-28	21
85884	8	22709	2018-04-29 01:00:35	2018-04-28	23
85885	8	22709	2018-04-29 02:00:36	2018-04-29	0
85886	8	22709	2018-04-29 03:00:43	2018-04-29	1
85887	8	22709	2018-04-29 04:20:23	2018-04-29	2
85888	8	22709	2018-04-29 05:20:41	2018-04-29	3
85889	8	22709	2018-04-29 06:20:50	2018-04-29	4
85890	8	22709	2018-04-29 07:40:29	2018-04-29	5
85891	8	22709	2018-04-29 08:40:31	2018-04-29	6
85892	8	22709	2018-04-29 09:40:37	2018-04-29	7
85893	8	22709	2018-04-29 10:40:52	2018-04-29	8
85894	8	22709	2018-04-29 12:00:34	2018-04-29	10
85895	8	22709	2018-04-29 13:00:38	2018-04-29	11
85896	8	22709	2018-04-29 14:00:52	2018-04-29	12
85897	8	22709	2018-04-29 15:20:35	2018-04-29	13
85898	8	22709	2018-04-29 16:20:40	2018-04-29	14
85899	8	22709	2018-04-29 17:40:22	2018-04-29	15
85900	8	22709	2018-04-29 18:40:31	2018-04-29	16
85901	8	22709	2018-04-29 19:40:35	2018-04-29	17
85902	8	22709	2018-04-29 21:00:21	2018-04-29	19
85903	8	22709	2018-04-29 22:00:22	2018-04-29	20
85904	8	22709	2018-04-29 23:00:25	2018-04-29	21
85905	8	22709	2018-04-30 00:00:30	2018-04-29	22
85906	8	22709	2018-04-30 01:20:34	2018-04-29	23
85907	8	22709	2018-04-30 02:40:13	2018-04-30	0
85908	8	22709	2018-04-30 03:40:16	2018-04-30	1
85909	8	22709	2018-04-30 04:40:32	2018-04-30	2
85910	8	22709	2018-04-30 05:40:36	2018-04-30	3
85911	8	22709	2018-04-30 06:40:43	2018-04-30	4
85912	8	22709	2018-04-30 07:41:00	2018-04-30	5
85913	8	22709	2018-04-30 09:00:46	2018-04-30	7
85914	8	22709	2018-04-30 10:20:31	2018-04-30	8
85915	8	22709	2018-04-30 11:20:41	2018-04-30	9
85916	8	22709	2018-04-30 12:20:43	2018-04-30	10
85917	8	22709	2018-04-30 13:20:51	2018-04-30	11
85918	8	22709	2018-04-30 14:40:42	2018-04-30	12
85919	8	22709	2018-04-30 15:40:44	2018-04-30	13
85920	8	22709	2018-04-30 17:00:22	2018-04-30	15
85921	8	22709	2018-04-30 18:00:25	2018-04-30	16
85922	8	22709	2018-04-30 19:00:37	2018-04-30	17
85923	8	22709	2018-04-30 20:20:20	2018-04-30	18
85924	8	22709	2018-04-30 21:20:24	2018-04-30	19
85925	8	22709	2018-04-30 22:20:36	2018-04-30	20
85926	8	22709	2018-04-30 23:40:20	2018-04-30	21
85927	8	22709	2018-05-01 00:40:20	2018-04-30	22
85928	8	22709	2018-05-01 01:40:28	2018-04-30	23
85929	8	22709	2018-05-01 02:40:32	2018-05-01	0
85930	8	22709	2018-05-01 04:00:19	2018-05-01	2
85931	8	22709	2018-05-01 05:00:23	2018-05-01	3
85932	8	22709	2018-05-01 06:20:16	2018-05-01	4
85933	8	22709	2018-05-01 07:20:20	2018-05-01	5
85934	8	22709	2018-05-01 08:40:14	2018-05-01	6
85935	8	22709	2018-05-01 09:40:15	2018-05-01	7
85936	8	22709	2018-05-01 10:40:23	2018-05-01	8
85937	8	22709	2018-05-01 11:40:24	2018-05-01	9
85938	8	22709	2018-05-01 13:00:14	2018-05-01	11
85939	8	22709	2018-05-01 14:00:14	2018-05-01	12
85940	8	22709	2018-05-01 15:00:17	2018-05-01	13
85941	8	22709	2018-05-01 16:00:19	2018-05-01	14
85942	8	22709	2018-05-01 17:20:19	2018-05-01	15
85943	8	22709	2018-05-01 18:20:19	2018-05-01	16
85944	8	22709	2018-05-01 19:20:24	2018-05-01	17
85945	8	22709	2018-05-01 20:20:26	2018-05-01	18
85946	8	22709	2018-05-01 21:20:31	2018-05-01	19
85947	8	22709	2018-05-01 22:40:32	2018-05-01	20
85948	8	22709	2018-05-01 23:40:37	2018-05-01	21
85949	8	22709	2018-05-02 01:00:18	2018-05-01	23
85950	8	22709	2018-05-02 02:00:19	2018-05-02	0
85951	8	22709	2018-05-02 03:00:23	2018-05-02	1
85952	8	22709	2018-05-02 04:00:28	2018-05-02	2
85953	8	22709	2018-05-02 05:00:48	2018-05-02	3
85954	8	22709	2018-05-02 06:00:51	2018-05-02	4
85955	8	22709	2018-05-02 07:20:45	2018-05-02	5
85956	8	22709	2018-05-02 08:21:07	2018-05-02	6
85957	8	22709	2018-05-02 09:41:00	2018-05-02	7
85958	8	22709	2018-05-02 11:00:53	2018-05-02	9
85959	8	22709	2018-05-02 12:20:29	2018-05-02	10
85960	8	22709	2018-05-02 13:20:36	2018-05-02	11
85961	8	22709	2018-05-02 14:20:38	2018-05-02	12
85962	8	22709	2018-05-02 15:21:00	2018-05-02	13
85963	8	22709	2018-05-02 16:40:40	2018-05-02	14
85964	8	22709	2018-05-02 17:40:42	2018-05-02	15
85965	8	22709	2018-05-02 19:00:29	2018-05-02	17
85966	8	22709	2018-05-02 20:00:32	2018-05-02	18
85967	8	22709	2018-05-02 21:00:35	2018-05-02	19
85968	8	22709	2018-05-02 22:00:36	2018-05-02	20
85969	8	22709	2018-05-02 23:00:43	2018-05-02	21
85970	8	22709	2018-05-03 00:00:53	2018-05-02	22
85971	8	22709	2018-05-03 01:20:35	2018-05-02	23
85972	8	22709	2018-05-03 02:20:57	2018-05-03	0
85973	8	22709	2018-05-03 03:40:33	2018-05-03	1
85974	8	22709	2018-05-03 04:40:56	2018-05-03	2
85975	8	22709	2018-05-03 06:00:21	2018-05-03	4
85976	8	22709	2018-05-03 07:00:39	2018-05-03	5
85977	8	22709	2018-05-03 08:00:59	2018-05-03	6
85978	8	22709	2018-05-03 09:21:04	2018-05-03	7
85979	8	22709	2018-05-03 10:40:07	2018-05-03	8
85980	8	22709	2018-05-03 11:40:19	2018-05-03	9
85981	8	22709	2018-05-03 12:40:33	2018-05-03	10
85982	8	22709	2018-05-03 13:41:31	2018-05-03	11
85983	8	22709	2018-05-03 15:00:38	2018-05-03	13
85984	8	22709	2018-05-03 16:20:25	2018-05-03	14
85985	8	22709	2018-05-03 17:20:29	2018-05-03	15
85986	8	22709	2018-05-03 18:20:31	2018-05-03	16
85987	8	22709	2018-05-03 19:40:11	2018-05-03	17
85988	8	22709	2018-05-03 20:40:16	2018-05-03	18
85989	8	22709	2018-05-03 21:40:20	2018-05-03	19
85990	8	22709	2018-05-03 22:40:23	2018-05-03	20
85991	8	22709	2018-05-03 23:40:26	2018-05-03	21
85992	8	22709	2018-05-04 00:40:31	2018-05-03	22
85993	8	22709	2018-05-04 01:40:34	2018-05-03	23
85994	8	22709	2018-05-04 02:40:56	2018-05-04	0
85995	8	22709	2018-05-04 04:00:10	2018-05-04	2
85996	8	22709	2018-05-04 05:00:12	2018-05-04	3
85997	8	22709	2018-05-04 06:00:39	2018-05-04	4
85998	8	22709	2018-05-04 07:00:44	2018-05-04	5
85999	8	22709	2018-05-04 08:00:52	2018-05-04	6
86000	8	22709	2018-05-04 09:00:59	2018-05-04	7
86001	8	22709	2018-05-04 10:20:56	2018-05-04	8
86002	8	22709	2018-05-04 11:40:32	2018-05-04	9
86003	8	22709	2018-05-04 12:40:49	2018-05-04	10
86004	8	22709	2018-05-04 14:00:31	2018-05-04	12
86005	8	22709	2018-05-04 15:20:34	2018-05-04	13
86006	8	22709	2018-05-04 16:40:08	2018-05-04	14
86007	8	22709	2018-05-04 17:40:09	2018-05-04	15
86008	8	22709	2018-05-04 18:40:11	2018-05-04	16
86009	8	22709	2018-05-04 19:40:14	2018-05-04	17
86010	8	22709	2018-05-04 20:40:17	2018-05-04	18
86011	8	22709	2018-05-04 21:40:21	2018-05-04	19
86012	8	22709	2018-05-04 23:00:05	2018-05-04	21
86013	8	22709	2018-05-05 00:00:05	2018-05-04	22
86014	8	22709	2018-05-05 01:00:05	2018-05-04	23
86015	8	22709	2018-05-05 02:00:15	2018-05-05	0
86016	8	22709	2018-05-05 03:00:20	2018-05-05	1
86017	8	22709	2018-05-05 04:00:21	2018-05-05	2
86018	8	22709	2018-05-05 05:00:22	2018-05-05	3
86019	8	22709	2018-05-05 06:00:32	2018-05-05	4
86020	8	22709	2018-05-05 07:00:48	2018-05-05	5
86021	8	22709	2018-05-05 08:20:38	2018-05-05	6
86022	8	22709	2018-05-05 09:20:52	2018-05-05	7
86023	8	22709	2018-05-05 10:40:29	2018-05-05	8
86024	8	22709	2018-05-05 11:40:33	2018-05-05	9
86025	8	22709	2018-05-05 12:40:52	2018-05-05	10
86026	8	22709	2018-05-05 14:00:29	2018-05-05	12
86027	8	22709	2018-05-05 15:20:19	2018-05-05	13
86028	8	22709	2018-05-05 16:20:23	2018-05-05	14
86029	8	22709	2018-05-05 17:20:26	2018-05-05	15
86030	8	22709	2018-05-05 18:20:53	2018-05-05	16
86031	8	22709	2018-05-05 19:40:29	2018-05-05	17
86032	8	22709	2018-05-05 20:40:43	2018-05-05	18
86033	8	22709	2018-05-05 21:41:06	2018-05-05	19
86034	8	22709	2018-05-05 23:00:27	2018-05-05	21
86035	8	22709	2018-05-06 00:00:46	2018-05-05	22
86036	8	22709	2018-05-06 01:20:42	2018-05-05	23
86037	8	22709	2018-05-06 02:40:22	2018-05-06	0
86038	8	22709	2018-05-06 03:40:29	2018-05-06	1
86039	8	22709	2018-05-06 04:40:39	2018-05-06	2
86040	8	22709	2018-05-06 05:40:52	2018-05-06	3
86041	8	22709	2018-05-06 07:00:26	2018-05-06	5
86042	8	22709	2018-05-06 08:00:28	2018-05-06	6
86043	8	22709	2018-05-06 09:20:33	2018-05-06	7
86044	8	22709	2018-05-06 10:20:42	2018-05-06	8
86045	8	22709	2018-05-06 11:40:20	2018-05-06	9
86046	8	22709	2018-05-06 12:40:21	2018-05-06	10
86047	8	22709	2018-05-06 13:40:36	2018-05-06	11
86048	8	22709	2018-05-06 14:40:42	2018-05-06	12
86049	8	22709	2018-05-06 16:00:48	2018-05-06	14
86050	8	22709	2018-05-06 17:20:16	2018-05-06	15
86051	8	22709	2018-05-06 18:21:04	2018-05-06	16
86052	8	22709	2018-05-06 19:40:05	2018-05-06	17
86053	8	22709	2018-05-06 20:40:08	2018-05-06	18
86054	8	22709	2018-05-06 21:41:03	2018-05-06	19
86055	8	22709	2018-05-06 22:41:13	2018-05-06	20
86056	8	22709	2018-05-07 00:00:13	2018-05-06	22
86057	8	22709	2018-05-07 01:20:05	2018-05-06	23
86058	8	22709	2018-05-07 02:20:05	2018-05-07	0
86059	8	22709	2018-05-07 03:20:11	2018-05-07	1
86060	8	22709	2018-05-07 04:20:16	2018-05-07	2
86061	8	22709	2018-05-07 05:20:25	2018-05-07	3
86062	8	22709	2018-05-07 06:20:29	2018-05-07	4
86063	8	22709	2018-05-07 07:40:06	2018-05-07	5
86064	8	22709	2018-05-07 08:40:08	2018-05-07	6
86065	8	22709	2018-05-07 09:40:10	2018-05-07	7
86066	8	22709	2018-05-07 10:40:39	2018-05-07	8
86067	8	22709	2018-05-07 12:00:54	2018-05-07	10
86068	8	22709	2018-05-07 13:20:51	2018-05-07	11
86069	8	22709	2018-05-07 14:21:03	2018-05-07	12
86070	8	22709	2018-05-07 15:40:19	2018-05-07	13
86071	8	22709	2018-05-07 16:41:25	2018-05-07	14
86072	8	22709	2018-05-07 18:00:16	2018-05-07	16
86073	8	22709	2018-05-07 19:01:12	2018-05-07	17
86074	8	22709	2018-05-07 20:20:22	2018-05-07	18
86075	8	22709	2018-05-07 21:21:17	2018-05-07	19
86076	8	22709	2018-05-07 22:40:09	2018-05-07	20
86077	8	22709	2018-05-07 23:40:14	2018-05-07	21
86078	8	22709	2018-05-08 00:41:08	2018-05-07	22
86079	8	22709	2018-05-08 02:00:10	2018-05-08	0
86080	8	22709	2018-05-08 03:00:14	2018-05-08	1
86081	8	22709	2018-05-08 04:00:24	2018-05-08	2
86082	8	22709	2018-05-08 05:00:24	2018-05-08	3
86083	8	22709	2018-05-08 06:20:11	2018-05-08	4
86084	8	22709	2018-05-08 07:20:11	2018-05-08	5
86085	8	22709	2018-05-08 08:20:17	2018-05-08	6
86086	8	22709	2018-05-08 09:20:24	2018-05-08	7
86087	8	22709	2018-05-08 10:40:09	2018-05-08	8
86088	8	22709	2018-05-08 11:40:13	2018-05-08	9
86089	8	22709	2018-05-08 12:40:18	2018-05-08	10
86090	8	22709	2018-05-08 15:39:53	2018-05-08	13
86091	8	22709	2018-05-08 16:40:06	2018-05-08	14
86092	8	22709	2018-05-08 17:40:06	2018-05-08	15
86093	8	22709	2018-05-08 18:40:06	2018-05-08	16
86094	8	22709	2018-05-08 19:40:10	2018-05-08	17
86095	8	22709	2018-05-08 20:40:11	2018-05-08	18
86096	8	22709	2018-05-08 21:40:11	2018-05-08	19
86097	8	22709	2018-05-08 22:40:16	2018-05-08	20
86098	8	22709	2018-05-08 23:40:31	2018-05-08	21
86099	8	22709	2018-05-09 00:41:16	2018-05-08	22
86100	8	22709	2018-05-09 01:41:23	2018-05-08	23
86101	8	22709	2018-05-09 03:00:18	2018-05-09	1
86102	8	22709	2018-05-09 04:00:20	2018-05-09	2
86103	8	22709	2018-05-09 05:00:27	2018-05-09	3
86104	8	22709	2018-05-09 06:00:30	2018-05-09	4
86105	8	22709	2018-05-09 07:00:40	2018-05-09	5
86106	8	22709	2018-05-09 08:00:51	2018-05-09	6
86107	8	22709	2018-05-09 09:20:49	2018-05-09	7
86108	8	22709	2018-05-09 10:21:00	2018-05-09	8
86109	8	22709	2018-05-09 11:21:01	2018-05-09	9
86110	8	22709	2018-05-09 12:40:32	2018-05-09	10
86111	8	22709	2018-05-09 13:41:15	2018-05-09	11
86112	8	22709	2018-05-09 15:00:53	2018-05-09	13
86113	8	22709	2018-05-09 16:20:49	2018-05-09	14
86114	8	22709	2018-05-09 17:40:54	2018-05-09	15
86115	8	22709	2018-05-09 19:00:06	2018-05-09	17
86116	8	22709	2018-05-09 20:00:06	2018-05-09	18
86117	8	22709	2018-05-09 21:00:52	2018-05-09	19
86118	8	22709	2018-05-09 22:20:07	2018-05-09	20
86119	8	22709	2018-05-09 23:20:13	2018-05-09	21
86120	8	22709	2018-05-10 00:20:55	2018-05-09	22
86121	8	22709	2018-05-10 01:40:14	2018-05-09	23
86122	8	22709	2018-05-10 02:40:16	2018-05-10	0
86123	8	22709	2018-05-10 03:41:07	2018-05-10	1
86124	8	22709	2018-05-10 05:00:31	2018-05-10	3
86125	8	22709	2018-05-10 06:00:32	2018-05-10	4
86126	8	22709	2018-05-10 07:00:51	2018-05-10	5
86127	8	22709	2018-05-10 08:20:35	2018-05-10	6
86128	8	22709	2018-05-10 09:21:04	2018-05-10	7
86129	8	22709	2018-05-10 10:40:42	2018-05-10	8
86130	8	22709	2018-05-10 11:40:53	2018-05-10	9
86131	8	22709	2018-05-10 12:40:59	2018-05-10	10
86132	8	22709	2018-05-10 14:00:51	2018-05-10	12
86133	8	22709	2018-05-10 15:20:42	2018-05-10	13
86134	8	22709	2018-05-10 16:20:48	2018-05-10	14
86135	8	22709	2018-05-10 17:20:51	2018-05-10	15
86136	8	22709	2018-05-10 18:21:09	2018-05-10	16
86137	8	22709	2018-05-10 19:21:18	2018-05-10	17
86138	8	22709	2018-05-10 20:41:04	2018-05-10	18
86139	8	22709	2018-05-10 21:41:18	2018-05-10	19
86140	8	22709	2018-05-10 23:00:57	2018-05-10	21
86141	8	22709	2018-05-11 00:00:59	2018-05-10	22
86142	8	22709	2018-05-11 01:20:48	2018-05-10	23
86143	8	22709	2018-05-11 02:21:10	2018-05-11	0
86144	8	22709	2018-05-11 03:40:42	2018-05-11	1
86145	8	22709	2018-05-11 04:40:50	2018-05-11	2
86146	8	22709	2018-05-11 05:40:58	2018-05-11	3
86147	8	22709	2018-05-11 06:41:04	2018-05-11	4
86148	8	22709	2018-05-11 08:00:41	2018-05-11	6
86149	8	22709	2018-05-11 09:01:08	2018-05-11	7
86150	8	22709	2018-05-11 10:20:50	2018-05-11	8
86151	8	22709	2018-05-11 11:21:13	2018-05-11	9
86152	8	22709	2018-05-11 12:21:19	2018-05-11	10
86153	8	22709	2018-05-11 13:40:42	2018-05-11	11
86154	8	22709	2018-05-11 15:00:08	2018-05-11	13
86155	8	22709	2018-05-11 16:00:19	2018-05-11	14
86156	8	22709	2018-05-11 17:00:31	2018-05-11	15
86157	8	22709	2018-05-11 18:00:41	2018-05-11	16
86158	8	22709	2018-05-11 19:00:48	2018-05-11	17
86159	8	22709	2018-05-11 20:20:48	2018-05-11	18
86160	8	22709	2018-05-11 21:20:58	2018-05-11	19
86161	8	22709	2018-05-11 22:40:05	2018-05-11	20
86162	8	22709	2018-05-11 23:41:22	2018-05-11	21
86163	8	22709	2018-05-12 01:00:13	2018-05-11	23
86164	8	22709	2018-05-12 02:00:57	2018-05-12	0
86165	8	22709	2018-05-12 03:20:38	2018-05-12	1
86166	8	22709	2018-05-12 04:20:40	2018-05-12	2
86167	8	22709	2018-05-12 05:20:58	2018-05-12	3
86168	8	22709	2018-05-12 06:40:31	2018-05-12	4
86169	8	22709	2018-05-12 07:40:36	2018-05-12	5
86170	8	22709	2018-05-12 08:40:45	2018-05-12	6
86171	8	22709	2018-05-12 09:40:51	2018-05-12	7
86172	8	22709	2018-05-12 10:40:56	2018-05-12	8
86173	8	22709	2018-05-12 12:00:43	2018-05-12	10
86174	8	22709	2018-05-12 13:00:48	2018-05-12	11
86175	8	22709	2018-05-12 14:00:51	2018-05-12	12
86176	8	22709	2018-05-12 15:20:40	2018-05-12	13
86177	8	22709	2018-05-12 16:20:44	2018-05-12	14
86178	8	22709	2018-05-12 17:20:44	2018-05-12	15
86179	8	22709	2018-05-12 18:20:55	2018-05-12	16
86180	8	22709	2018-05-12 19:40:43	2018-05-12	17
86181	8	22709	2018-05-12 20:40:47	2018-05-12	18
86182	8	22709	2018-05-12 22:00:44	2018-05-12	20
86183	8	22709	2018-05-12 23:00:49	2018-05-12	21
86184	8	22709	2018-05-13 00:00:57	2018-05-12	22
86185	8	22709	2018-05-13 01:20:38	2018-05-12	23
86186	8	22709	2018-05-13 02:20:42	2018-05-13	0
86187	8	22709	2018-05-13 03:20:47	2018-05-13	1
86188	8	22709	2018-05-13 04:20:54	2018-05-13	2
86189	8	22709	2018-05-13 05:20:56	2018-05-13	3
86190	8	22709	2018-05-13 06:40:44	2018-05-13	4
86191	8	22709	2018-05-13 07:40:49	2018-05-13	5
86192	8	22709	2018-05-13 08:40:51	2018-05-13	6
86193	8	22709	2018-05-13 10:00:52	2018-05-13	8
86194	8	22709	2018-05-13 11:20:46	2018-05-13	9
86195	8	22709	2018-05-13 12:20:51	2018-05-13	10
86196	8	22709	2018-05-13 13:21:05	2018-05-13	11
86197	8	22709	2018-05-13 14:40:46	2018-05-13	12
86198	8	22709	2018-05-13 15:40:49	2018-05-13	13
86199	8	22709	2018-05-13 17:00:42	2018-05-13	15
86200	8	22709	2018-05-13 18:00:43	2018-05-13	16
86201	8	22709	2018-05-13 19:00:43	2018-05-13	17
86202	8	22709	2018-05-13 20:00:48	2018-05-13	18
86203	8	22709	2018-05-13 21:20:34	2018-05-13	19
86204	8	22709	2018-05-13 22:20:38	2018-05-13	20
86205	8	22709	2018-05-13 23:20:47	2018-05-13	21
86206	8	22709	2018-05-14 00:40:28	2018-05-13	22
86207	8	22709	2018-05-14 01:40:33	2018-05-13	23
86208	8	22709	2018-05-14 03:00:16	2018-05-14	1
86209	8	22709	2018-05-14 04:00:17	2018-05-14	2
86210	8	22709	2018-05-14 05:00:28	2018-05-14	3
86211	8	22709	2018-05-14 06:00:32	2018-05-14	4
86212	8	22709	2018-05-14 07:00:48	2018-05-14	5
86213	8	22709	2018-05-14 08:00:49	2018-05-14	6
86214	8	22709	2018-05-14 09:01:12	2018-05-14	7
86215	8	22709	2018-05-14 10:20:41	2018-05-14	8
86216	8	22709	2018-05-14 11:20:55	2018-05-14	9
86217	8	22709	2018-05-14 12:40:23	2018-05-14	10
86218	8	22709	2018-05-14 13:40:30	2018-05-14	11
86219	8	22709	2018-05-14 14:41:11	2018-05-14	12
86220	8	22709	2018-05-14 16:00:34	2018-05-14	14
86221	8	22709	2018-05-14 17:00:38	2018-05-14	15
86222	8	22709	2018-05-14 18:00:38	2018-05-14	16
86223	8	22709	2018-05-14 19:00:45	2018-05-14	17
86224	8	22709	2018-05-14 20:00:59	2018-05-14	18
86225	8	22709	2018-05-14 21:20:47	2018-05-14	19
86226	8	22709	2018-05-14 22:21:02	2018-05-14	20
86227	8	22709	2018-05-14 23:40:05	2018-05-14	21
86228	8	22709	2018-05-15 00:40:05	2018-05-14	22
86229	8	22709	2018-05-15 01:40:05	2018-05-14	23
86230	8	22709	2018-05-15 02:40:09	2018-05-15	0
86231	8	22709	2018-05-15 03:40:14	2018-05-15	1
86232	8	22709	2018-05-15 04:40:18	2018-05-15	2
86233	8	22709	2018-05-15 06:00:10	2018-05-15	4
86234	8	22709	2018-05-15 07:00:13	2018-05-15	5
86235	8	22709	2018-05-15 08:00:15	2018-05-15	6
86236	8	22709	2018-05-15 09:00:27	2018-05-15	7
86237	8	22709	2018-05-15 10:20:20	2018-05-15	8
86238	8	22709	2018-05-15 11:20:22	2018-05-15	9
86239	8	22709	2018-05-15 12:40:23	2018-05-15	10
86240	8	22709	2018-05-15 13:40:51	2018-05-15	11
86241	8	22709	2018-05-15 15:00:27	2018-05-15	13
86242	8	22709	2018-05-15 16:00:44	2018-05-15	14
86243	8	22709	2018-05-15 17:20:24	2018-05-15	15
86244	8	22709	2018-05-15 18:20:30	2018-05-15	16
86245	8	22709	2018-05-15 19:40:37	2018-05-15	17
86246	8	22709	2018-05-15 20:40:56	2018-05-15	18
86247	8	22709	2018-05-15 22:00:18	2018-05-15	20
86248	8	22709	2018-05-15 23:00:40	2018-05-15	21
86249	8	22709	2018-05-16 00:20:05	2018-05-15	22
86250	8	22709	2018-05-16 01:20:29	2018-05-15	23
86251	8	22709	2018-05-16 02:20:31	2018-05-16	0
86252	8	22709	2018-05-16 03:20:33	2018-05-16	1
86253	8	22709	2018-05-16 04:40:51	2018-05-16	2
86254	8	22709	2018-05-16 06:00:08	2018-05-16	4
86255	8	22709	2018-05-16 07:00:09	2018-05-16	5
86256	8	22709	2018-05-16 08:00:35	2018-05-16	6
86257	8	22709	2018-05-16 09:00:50	2018-05-16	7
86258	8	22709	2018-05-16 10:20:13	2018-05-16	8
86259	8	22709	2018-05-16 11:20:21	2018-05-16	9
86260	8	22709	2018-05-16 12:20:39	2018-05-16	10
86261	8	22709	2018-05-16 13:40:16	2018-05-16	11
86262	8	22709	2018-05-16 14:40:17	2018-05-16	12
86263	8	22709	2018-05-16 15:40:29	2018-05-16	13
86264	8	22709	2018-05-16 17:00:14	2018-05-16	15
86265	8	22709	2018-05-16 18:00:16	2018-05-16	16
86266	8	22709	2018-05-16 19:00:16	2018-05-16	17
86267	8	22709	2018-05-16 20:00:51	2018-05-16	18
86268	8	22709	2018-05-16 21:20:10	2018-05-16	19
86269	8	22709	2018-05-16 22:20:10	2018-05-16	20
86270	8	22709	2018-05-16 23:20:36	2018-05-16	21
86271	8	22709	2018-05-17 00:20:40	2018-05-16	22
86272	8	22709	2018-05-17 01:40:55	2018-05-16	23
86273	8	22709	2018-05-17 03:00:20	2018-05-17	1
86274	8	22709	2018-05-17 04:00:35	2018-05-17	2
86275	8	22709	2018-05-17 05:00:41	2018-05-17	3
86276	8	22709	2018-05-17 06:20:14	2018-05-17	4
86277	8	22709	2018-05-17 07:20:17	2018-05-17	5
86278	8	22709	2018-05-17 08:40:06	2018-05-17	6
86279	8	22709	2018-05-17 09:40:06	2018-05-17	7
86280	8	22709	2018-05-17 10:40:16	2018-05-17	8
86281	8	22709	2018-05-17 11:40:53	2018-05-17	9
86282	8	22709	2018-05-17 13:00:05	2018-05-17	11
86283	8	22709	2018-05-17 14:00:05	2018-05-17	12
86284	8	22709	2018-05-17 15:00:06	2018-05-17	13
86285	8	22709	2018-05-17 16:00:11	2018-05-17	14
86286	8	22709	2018-05-17 17:00:16	2018-05-17	15
86287	8	22709	2018-05-17 18:00:17	2018-05-17	16
86288	8	22709	2018-05-17 19:00:30	2018-05-17	17
86289	8	22709	2018-05-17 20:00:38	2018-05-17	18
86290	8	22709	2018-05-17 21:20:36	2018-05-17	19
86291	8	22709	2018-05-17 22:20:51	2018-05-17	20
86292	8	22709	2018-05-17 23:40:37	2018-05-17	21
86293	8	22709	2018-05-18 00:40:42	2018-05-17	22
86294	8	22709	2018-05-18 02:00:32	2018-05-18	0
86295	8	22709	2018-05-18 03:00:48	2018-05-18	1
86296	8	22709	2018-05-18 04:00:48	2018-05-18	2
86297	8	22709	2018-05-18 05:20:25	2018-05-18	3
86298	8	22709	2018-05-18 06:40:29	2018-05-18	4
86299	8	22709	2018-05-18 07:40:54	2018-05-18	5
86300	8	22709	2018-05-18 09:00:28	2018-05-18	7
86301	8	22709	2018-05-18 10:00:41	2018-05-18	8
86302	8	22709	2018-05-18 11:01:29	2018-05-18	9
86303	8	22709	2018-05-18 12:20:35	2018-05-18	10
86304	8	22709	2018-05-18 13:40:30	2018-05-18	11
86305	8	22709	2018-05-18 15:00:35	2018-05-18	13
86306	8	22709	2018-05-18 16:20:24	2018-05-18	14
86307	8	22709	2018-05-18 17:40:16	2018-05-18	15
86308	8	22709	2018-05-18 18:40:26	2018-05-18	16
86309	8	22709	2018-05-18 19:40:31	2018-05-18	17
86310	8	22709	2018-05-18 20:40:37	2018-05-18	18
86311	8	22709	2018-05-18 21:40:42	2018-05-18	19
86312	8	22709	2018-05-18 23:00:26	2018-05-18	21
86313	8	22709	2018-05-19 00:00:26	2018-05-18	22
86314	8	22709	2018-05-19 01:00:29	2018-05-18	23
86315	8	22709	2018-05-19 02:00:33	2018-05-19	0
86316	8	22709	2018-05-19 03:00:47	2018-05-19	1
86317	8	22709	2018-05-19 04:20:32	2018-05-19	2
86318	8	22709	2018-05-19 05:20:36	2018-05-19	3
86319	8	22709	2018-05-19 06:40:25	2018-05-19	4
86320	8	22709	2018-05-19 07:40:28	2018-05-19	5
86321	8	22709	2018-05-19 08:40:30	2018-05-19	6
86322	8	22709	2018-05-19 10:00:15	2018-05-19	8
86323	8	22709	2018-05-19 11:00:25	2018-05-19	9
86324	8	22709	2018-05-19 12:00:33	2018-05-19	10
86325	8	22709	2018-05-19 13:20:20	2018-05-19	11
86326	8	22709	2018-05-19 14:20:25	2018-05-19	12
86327	8	22709	2018-05-19 15:20:31	2018-05-19	13
86328	8	22709	2018-05-19 16:40:05	2018-05-19	14
86329	8	22709	2018-05-19 17:40:06	2018-05-19	15
86330	8	22709	2018-05-19 18:40:07	2018-05-19	16
86331	8	22709	2018-05-19 19:40:07	2018-05-19	17
86332	8	22709	2018-05-19 20:40:26	2018-05-19	18
86333	8	22709	2018-05-19 22:00:10	2018-05-19	20
86334	8	22709	2018-05-19 23:00:23	2018-05-19	21
86335	8	22709	2018-05-20 00:00:39	2018-05-19	22
86336	8	22709	2018-05-20 01:20:22	2018-05-19	23
86337	8	22709	2018-05-20 02:20:28	2018-05-20	0
86338	8	22709	2018-05-20 03:20:40	2018-05-20	1
86339	8	22709	2018-05-20 04:40:28	2018-05-20	2
86340	8	22709	2018-05-20 05:40:34	2018-05-20	3
86341	8	22709	2018-05-20 06:40:35	2018-05-20	4
86342	8	22709	2018-05-20 07:40:41	2018-05-20	5
86343	8	22709	2018-05-20 08:40:52	2018-05-20	6
86344	8	22709	2018-05-20 10:00:28	2018-05-20	8
86345	8	22709	2018-05-20 11:00:38	2018-05-20	9
86346	8	22709	2018-05-20 12:20:05	2018-05-20	10
86347	8	22709	2018-05-20 13:20:10	2018-05-20	11
86348	8	22709	2018-05-20 14:20:14	2018-05-20	12
86349	8	22709	2018-05-20 15:20:34	2018-05-20	13
86350	8	22709	2018-05-20 16:20:37	2018-05-20	14
86351	8	22709	2018-05-20 17:41:00	2018-05-20	15
86352	8	22709	2018-05-20 19:00:19	2018-05-20	17
86353	8	22709	2018-05-20 20:00:43	2018-05-20	18
86354	8	22709	2018-05-20 21:20:08	2018-05-20	19
86355	8	22709	2018-05-20 22:20:13	2018-05-20	20
86356	8	22709	2018-05-20 23:20:44	2018-05-20	21
86357	8	22709	2018-05-21 00:20:58	2018-05-20	22
86358	8	22709	2018-05-21 01:40:10	2018-05-20	23
86359	8	22709	2018-05-21 02:40:14	2018-05-21	0
86360	8	22709	2018-05-21 03:40:24	2018-05-21	1
86361	8	22709	2018-05-21 04:40:29	2018-05-21	2
86362	8	22709	2018-05-21 05:40:57	2018-05-21	3
86363	8	22709	2018-05-21 07:00:05	2018-05-21	5
86364	8	22709	2018-05-21 08:00:05	2018-05-21	6
86365	8	22709	2018-05-21 09:00:06	2018-05-21	7
86366	8	22709	2018-05-21 10:00:35	2018-05-21	8
86367	8	22709	2018-05-21 11:00:41	2018-05-21	9
86368	8	22709	2018-05-21 12:20:17	2018-05-21	10
86369	8	22709	2018-05-21 13:20:18	2018-05-21	11
86370	8	22709	2018-05-21 14:20:49	2018-05-21	12
86371	8	22709	2018-05-21 15:40:07	2018-05-21	13
86372	8	22709	2018-05-21 16:40:08	2018-05-21	14
86373	8	22709	2018-05-21 17:40:36	2018-05-21	15
86374	8	22709	2018-05-21 19:00:05	2018-05-21	17
86375	8	22709	2018-05-21 20:00:06	2018-05-21	18
86376	8	22709	2018-05-21 21:00:18	2018-05-21	19
86377	8	22709	2018-05-21 22:00:18	2018-05-21	20
86378	8	22709	2018-05-21 23:00:26	2018-05-21	21
86379	8	22709	2018-05-22 00:20:32	2018-05-21	22
86380	8	22709	2018-05-22 01:20:37	2018-05-21	23
86381	8	22709	2018-05-22 02:40:09	2018-05-22	0
86382	8	22709	2018-05-22 03:40:10	2018-05-22	1
86383	8	22709	2018-05-22 04:40:19	2018-05-22	2
86384	8	22709	2018-05-22 05:40:35	2018-05-22	3
86385	8	22709	2018-05-22 07:00:13	2018-05-22	5
86386	8	22709	2018-05-22 08:00:30	2018-05-22	6
86387	8	22709	2018-05-22 09:00:35	2018-05-22	7
86388	8	22709	2018-05-22 10:00:43	2018-05-22	8
86389	8	22709	2018-05-22 11:20:22	2018-05-22	9
86390	8	22709	2018-05-22 12:20:29	2018-05-22	10
86391	8	22709	2018-05-22 13:20:38	2018-05-22	11
86392	32	22709	2018-05-22 13:20:40	2018-05-22	11
86393	8	22709	2018-05-23 11:41:21	2018-05-23	9
86394	8	22709	2018-05-23 13:00:18	2018-05-23	11
86395	8	22709	2018-05-23 14:00:22	2018-05-23	12
86396	8	22709	2018-05-23 15:00:47	2018-05-23	13
86397	8	22709	2018-05-23 16:20:40	2018-05-23	14
86398	8	22709	2018-05-23 17:20:42	2018-05-23	15
86399	8	22709	2018-05-23 18:20:52	2018-05-23	16
86400	8	22709	2018-05-23 19:40:23	2018-05-23	17
86401	8	22709	2018-05-23 20:40:31	2018-05-23	18
86402	8	22709	2018-05-23 21:40:41	2018-05-23	19
86403	8	22709	2018-05-23 22:40:42	2018-05-23	20
86404	8	22709	2018-05-24 00:00:19	2018-05-23	22
86405	8	22709	2018-05-24 01:00:27	2018-05-23	23
86406	8	22709	2018-05-24 02:00:35	2018-05-24	0
86407	8	22709	2018-05-24 03:00:39	2018-05-24	1
86408	8	22709	2018-05-24 04:20:16	2018-05-24	2
86409	8	22709	2018-05-24 05:20:23	2018-05-24	3
86410	8	22709	2018-05-24 06:20:30	2018-05-24	4
86411	8	22709	2018-05-24 07:40:23	2018-05-24	5
86412	8	22709	2018-05-24 08:40:35	2018-05-24	6
86413	8	22709	2018-05-24 09:40:38	2018-05-24	7
86414	8	22709	2018-05-24 11:00:16	2018-05-24	9
86415	8	22709	2018-05-24 12:00:18	2018-05-24	10
86416	8	22709	2018-05-24 13:20:24	2018-05-24	11
86417	8	22709	2018-05-24 14:40:52	2018-05-24	12
86418	8	22709	2018-05-24 16:00:56	2018-05-24	14
86419	8	22709	2018-05-24 17:20:28	2018-05-24	15
86420	8	22709	2018-05-24 18:40:22	2018-05-24	16
86421	8	22709	2018-05-24 19:40:28	2018-05-24	17
86422	8	22709	2018-05-24 20:40:43	2018-05-24	18
86423	8	22709	2018-05-24 22:00:24	2018-05-24	20
86424	32	22709	2018-05-29 12:40:24	2018-05-29	10
86425	8	22709	2018-05-30 14:17:28	2018-05-30	12
86426	32	22709	2018-07-28 10:20:18	2018-07-28	8
86427	8	22709	2018-07-29 10:20:59	2018-07-29	8
86428	8	22709	2018-10-03 10:20:27	2018-10-03	8
86429	6	22709	2018-10-03 10:20:28	2018-10-03	8
86430	19	22709	2018-10-03 10:20:28	2018-10-03	8
86431	14	22709	2018-10-16 15:17:41	2018-10-16	13
86432	21	22709	2018-10-16 15:17:42	2018-10-16	13
86433	0	22710	2018-04-26 12:00:13	2018-04-26	10
86434	0	22710	2018-04-26 12:00:16	2018-04-26	10
86435	0	22710	2018-04-26 12:00:16	2018-04-26	10
86436	7	22710	2018-04-26 12:00:18	2018-04-26	10
86437	8	22710	2018-04-26 12:00:19	2018-04-26	10
86438	8	22710	2018-04-26 13:00:26	2018-04-26	11
86439	8	22710	2018-04-26 14:00:40	2018-04-26	12
86440	8	22710	2018-04-26 15:00:53	2018-04-26	13
86441	8	22710	2018-04-26 16:00:54	2018-04-26	14
86442	8	22710	2018-04-26 17:20:29	2018-04-26	15
86443	8	22710	2018-04-26 18:20:32	2018-04-26	16
86444	8	22710	2018-04-26 19:20:50	2018-04-26	17
86445	8	22710	2018-04-26 20:20:51	2018-04-26	18
86446	8	22710	2018-04-26 21:40:36	2018-04-26	19
86447	8	22710	2018-04-26 23:00:15	2018-04-26	21
86448	8	22710	2018-04-27 00:00:27	2018-04-26	22
86449	8	22710	2018-04-27 01:20:14	2018-04-26	23
86450	8	22710	2018-04-27 02:20:15	2018-04-27	0
86451	8	22710	2018-04-27 03:20:15	2018-04-27	1
86452	8	22710	2018-04-27 04:20:18	2018-04-27	2
86453	8	22710	2018-04-27 05:20:22	2018-04-27	3
86454	8	22710	2018-04-27 06:40:06	2018-04-27	4
86455	8	22710	2018-04-27 07:40:19	2018-04-27	5
86456	8	22710	2018-04-27 08:40:21	2018-04-27	6
86457	8	22710	2018-04-27 09:40:24	2018-04-27	7
86458	8	22710	2018-04-27 10:40:24	2018-04-27	8
86459	8	22710	2018-04-27 12:00:09	2018-04-27	10
86460	8	22710	2018-04-27 13:00:22	2018-04-27	11
86461	8	22710	2018-04-27 14:00:28	2018-04-27	12
86462	8	22710	2018-04-27 15:20:26	2018-04-27	13
86463	8	22710	2018-04-27 16:20:28	2018-04-27	14
86464	8	22710	2018-04-27 17:20:29	2018-04-27	15
86465	8	22710	2018-04-27 18:40:46	2018-04-27	16
86466	8	22710	2018-04-27 20:00:18	2018-04-27	18
86467	8	22710	2018-04-27 21:00:20	2018-04-27	19
86468	8	22710	2018-04-27 22:00:23	2018-04-27	20
86469	8	22710	2018-04-27 23:00:28	2018-04-27	21
86470	8	22710	2018-04-28 00:00:44	2018-04-27	22
86471	8	22710	2018-04-28 01:20:12	2018-04-27	23
86472	8	22710	2018-04-28 02:20:23	2018-04-28	0
86473	8	22710	2018-04-28 03:20:35	2018-04-28	1
86474	8	22710	2018-04-28 04:20:36	2018-04-28	2
86475	8	22710	2018-04-28 05:40:13	2018-04-28	3
86476	8	22710	2018-04-28 06:40:35	2018-04-28	4
86477	8	22710	2018-04-28 07:40:39	2018-04-28	5
86478	8	22710	2018-04-28 09:00:21	2018-04-28	7
86479	8	22710	2018-04-28 10:00:54	2018-04-28	8
86480	8	22710	2018-04-28 11:20:24	2018-04-28	9
86481	8	22710	2018-04-28 12:20:57	2018-04-28	10
86482	8	22710	2018-04-28 13:40:04	2018-04-28	11
86483	8	22710	2018-04-28 14:40:09	2018-04-28	12
86484	8	22710	2018-04-28 15:40:17	2018-04-28	13
86485	8	22710	2018-04-28 16:40:43	2018-04-28	14
86486	8	22710	2018-04-28 17:40:56	2018-04-28	15
86487	8	22710	2018-04-28 19:00:11	2018-04-28	17
86488	8	22710	2018-04-28 20:00:57	2018-04-28	18
86489	8	22710	2018-04-28 21:20:08	2018-04-28	19
86490	8	22710	2018-04-28 22:20:58	2018-04-28	20
86491	8	22710	2018-04-28 23:40:20	2018-04-28	21
86492	8	22710	2018-04-29 01:00:08	2018-04-28	23
86493	8	22710	2018-04-29 02:00:08	2018-04-29	0
86494	8	22710	2018-04-29 03:00:10	2018-04-29	1
86495	8	22710	2018-04-29 04:00:15	2018-04-29	2
86496	8	22710	2018-04-29 05:00:16	2018-04-29	3
86497	8	22710	2018-04-29 06:20:16	2018-04-29	4
86498	8	22710	2018-04-29 07:20:17	2018-04-29	5
86499	8	22710	2018-04-29 08:20:20	2018-04-29	6
86500	8	22710	2018-04-29 09:20:20	2018-04-29	7
86501	8	22710	2018-04-29 10:40:10	2018-04-29	8
86502	8	22710	2018-04-29 11:40:16	2018-04-29	9
86503	8	22710	2018-04-29 12:40:20	2018-04-29	10
86504	8	22710	2018-04-29 14:00:10	2018-04-29	12
86505	8	22710	2018-04-29 15:00:10	2018-04-29	13
86506	8	22710	2018-04-29 16:00:16	2018-04-29	14
86507	8	22710	2018-04-29 17:00:18	2018-04-29	15
86508	8	22710	2018-04-29 18:00:19	2018-04-29	16
86509	8	22710	2018-04-29 19:20:17	2018-04-29	17
86510	8	22710	2018-04-29 20:20:21	2018-04-29	18
86511	8	22710	2018-04-29 21:40:09	2018-04-29	19
86512	8	22710	2018-04-29 22:40:12	2018-04-29	20
86513	8	22710	2018-04-29 23:40:16	2018-04-29	21
86514	8	22710	2018-04-30 00:40:19	2018-04-29	22
86515	8	22710	2018-04-30 02:00:14	2018-04-30	0
86516	8	22710	2018-04-30 03:00:16	2018-04-30	1
86517	8	22710	2018-04-30 04:00:19	2018-04-30	2
86518	8	22710	2018-04-30 05:20:13	2018-04-30	3
86519	8	22710	2018-04-30 06:20:17	2018-04-30	4
86520	8	22710	2018-04-30 07:40:13	2018-04-30	5
86521	8	22710	2018-04-30 08:40:16	2018-04-30	6
86522	8	22710	2018-04-30 09:40:18	2018-04-30	7
86523	8	22710	2018-04-30 11:00:13	2018-04-30	9
86524	8	22710	2018-04-30 12:00:14	2018-04-30	10
86525	8	22710	2018-04-30 13:00:17	2018-04-30	11
86526	8	22710	2018-04-30 14:00:18	2018-04-30	12
86527	8	22710	2018-04-30 15:00:19	2018-04-30	13
86528	8	22710	2018-04-30 16:20:18	2018-04-30	14
86529	8	22710	2018-04-30 17:20:18	2018-04-30	15
86530	8	22710	2018-04-30 18:20:19	2018-04-30	16
86531	8	22710	2018-04-30 19:40:09	2018-04-30	17
86532	8	22710	2018-04-30 20:40:09	2018-04-30	18
86533	8	22710	2018-04-30 21:40:10	2018-04-30	19
86534	8	22710	2018-04-30 22:40:13	2018-04-30	20
86535	8	22710	2018-04-30 23:40:34	2018-04-30	21
86536	8	22710	2018-05-01 01:00:10	2018-04-30	23
86537	8	22710	2018-05-01 02:00:13	2018-05-01	0
86538	8	22710	2018-05-01 03:20:07	2018-05-01	1
86539	8	22710	2018-05-01 04:20:07	2018-05-01	2
86540	8	22710	2018-05-01 05:20:07	2018-05-01	3
86541	8	22710	2018-05-01 06:20:28	2018-05-01	4
86542	8	22710	2018-05-01 07:40:08	2018-05-01	5
86543	8	22710	2018-05-01 08:40:08	2018-05-01	6
86544	8	22710	2018-05-01 09:40:23	2018-05-01	7
86545	8	22710	2018-05-01 11:00:06	2018-05-01	9
86546	8	22710	2018-05-01 12:00:12	2018-05-01	10
86547	8	22710	2018-05-01 13:00:24	2018-05-01	11
86548	8	22710	2018-05-01 14:20:06	2018-05-01	12
86549	8	22710	2018-05-01 15:20:07	2018-05-01	13
86550	8	22710	2018-05-01 16:20:09	2018-05-01	14
86551	8	22710	2018-05-01 17:20:11	2018-05-01	15
86552	8	22710	2018-05-01 18:20:11	2018-05-01	16
86553	8	22710	2018-05-01 19:20:17	2018-05-01	17
86554	8	22710	2018-05-01 20:20:40	2018-05-01	18
86555	8	22710	2018-05-01 21:40:09	2018-05-01	19
86556	8	22710	2018-05-01 22:40:14	2018-05-01	20
86557	8	22710	2018-05-01 23:40:14	2018-05-01	21
86558	8	22710	2018-05-02 00:40:17	2018-05-01	22
86559	8	22710	2018-05-02 01:40:21	2018-05-01	23
86560	8	22710	2018-05-02 02:40:38	2018-05-02	0
86561	8	22710	2018-05-02 04:00:05	2018-05-02	2
86562	8	22710	2018-05-02 05:00:05	2018-05-02	3
86563	8	22710	2018-05-02 06:00:06	2018-05-02	4
86564	8	22710	2018-05-02 07:00:10	2018-05-02	5
86565	8	22710	2018-05-02 08:20:05	2018-05-02	6
86566	8	22710	2018-05-02 09:20:05	2018-05-02	7
86567	8	22710	2018-05-02 10:20:05	2018-05-02	8
86568	8	22710	2018-05-02 11:20:05	2018-05-02	9
86569	8	22710	2018-05-02 12:20:05	2018-05-02	10
86570	8	22710	2018-05-02 13:20:05	2018-05-02	11
86571	21	22710	2018-05-02 13:20:06	2018-05-02	11
86572	21	22710	2018-05-02 13:20:07	2018-05-02	11
86573	14	22710	2018-05-02 13:20:07	2018-05-02	11
86574	11	22710	2018-05-02 14:29:13	2018-05-02	12
86575	14	22710	2018-05-02 14:35:46	2018-05-02	12
86576	21	22710	2018-05-02 14:36:57	2018-05-02	12
86577	17	22710	2018-05-02 14:36:57	2018-05-02	12
86578	21	22710	2018-05-02 14:37:29	2018-05-02	12
86579	21	22710	2018-05-02 14:37:30	2018-05-02	12
86580	26	22710	2018-07-31 14:40:10	2018-07-31	12
86581	0	22711	2018-04-26 11:33:16	2018-04-26	9
86582	0	22711	2018-04-26 11:33:19	2018-04-26	9
86583	5	22711	2018-04-26 11:33:20	2018-04-26	9
86584	0	22711	2018-04-26 11:35:13	2018-04-26	9
86585	7	22711	2018-04-26 11:35:14	2018-04-26	9
86586	8	22711	2018-04-26 11:35:16	2018-04-26	9
86587	8	22711	2018-04-26 12:40:06	2018-04-26	10
86588	8	22711	2018-04-26 13:40:15	2018-04-26	11
86589	8	22711	2018-04-26 14:40:22	2018-04-26	12
86590	8	22711	2018-04-26 16:00:54	2018-04-26	14
86591	8	22711	2018-04-26 17:20:29	2018-04-26	15
86592	8	22711	2018-04-26 18:20:31	2018-04-26	16
86593	8	22711	2018-04-26 19:20:49	2018-04-26	17
86594	8	22711	2018-04-26 20:20:50	2018-04-26	18
86595	8	22711	2018-04-26 21:40:35	2018-04-26	19
86596	8	22711	2018-04-26 23:00:15	2018-04-26	21
86597	8	22711	2018-04-27 00:00:26	2018-04-26	22
86598	8	22711	2018-04-27 01:20:13	2018-04-26	23
86599	8	22711	2018-04-27 02:20:14	2018-04-27	0
86600	8	22711	2018-04-27 03:20:15	2018-04-27	1
86601	8	22711	2018-04-27 04:20:18	2018-04-27	2
86602	8	22711	2018-04-27 05:20:22	2018-04-27	3
86603	8	22711	2018-04-27 06:40:06	2018-04-27	4
86604	8	22711	2018-04-27 07:40:19	2018-04-27	5
86605	8	22711	2018-04-27 08:40:20	2018-04-27	6
86606	8	22711	2018-04-27 09:40:27	2018-04-27	7
86607	21	22711	2018-04-27 09:40:28	2018-04-27	7
86608	21	22711	2018-04-27 09:40:28	2018-04-27	7
86609	26	22711	2018-07-26 10:00:22	2018-07-26	8
86610	0	22712	2018-04-26 10:57:28	2018-04-26	8
86611	0	22712	2018-04-26 10:57:31	2018-04-26	8
86612	0	22712	2018-04-26 10:57:31	2018-04-26	8
86613	7	22712	2018-04-26 10:57:33	2018-04-26	8
86614	8	22712	2018-04-26 10:57:34	2018-04-26	8
86615	8	22712	2018-04-26 12:00:05	2018-04-26	10
86616	8	22712	2018-04-26 13:00:25	2018-04-26	11
86617	8	22712	2018-04-26 14:00:39	2018-04-26	12
86618	8	22712	2018-04-26 15:00:53	2018-04-26	13
86619	8	22712	2018-04-26 16:00:53	2018-04-26	14
86620	8	22712	2018-04-26 17:20:29	2018-04-26	15
86621	8	22712	2018-04-26 18:20:31	2018-04-26	16
86622	8	22712	2018-04-26 19:20:49	2018-04-26	17
86623	8	22712	2018-04-26 20:20:50	2018-04-26	18
86624	8	22712	2018-04-26 21:40:34	2018-04-26	19
86625	8	22712	2018-04-26 23:00:14	2018-04-26	21
86626	8	22712	2018-04-27 00:00:25	2018-04-26	22
86627	8	22712	2018-04-27 01:20:11	2018-04-26	23
86628	8	22712	2018-04-27 02:20:12	2018-04-27	0
86629	8	22712	2018-04-27 03:20:14	2018-04-27	1
86630	8	22712	2018-04-27 04:20:16	2018-04-27	2
86631	8	22712	2018-04-27 05:20:21	2018-04-27	3
86632	8	22712	2018-04-27 06:40:05	2018-04-27	4
86633	8	22712	2018-04-27 07:40:18	2018-04-27	5
86634	8	22712	2018-04-27 08:40:19	2018-04-27	6
86635	8	22712	2018-04-27 09:40:24	2018-04-27	7
86636	21	22712	2018-04-27 09:40:25	2018-04-27	7
86637	21	22712	2018-04-27 09:40:26	2018-04-27	7
86638	14	22712	2018-04-27 09:40:26	2018-04-27	7
86639	12	22712	2018-05-02 15:01:51	2018-05-02	13
86640	13	22712	2018-05-02 15:03:23	2018-05-02	13
86641	14	22712	2018-05-02 15:03:29	2018-05-02	13
86642	21	22712	2018-05-02 15:03:40	2018-05-02	13
86643	17	22712	2018-05-02 15:03:40	2018-05-02	13
86644	21	22712	2018-05-02 15:04:01	2018-05-02	13
86645	21	22712	2018-05-02 15:04:01	2018-05-02	13
86646	26	22712	2018-07-31 15:20:17	2018-07-31	13
86647	0	22713	2018-04-26 09:36:08	2018-04-26	7
86648	0	22713	2018-04-26 09:36:11	2018-04-26	7
86649	0	22713	2018-04-26 09:36:12	2018-04-26	7
86650	7	22713	2018-04-26 09:36:13	2018-04-26	7
86651	8	22713	2018-04-26 09:36:14	2018-04-26	7
86652	8	22713	2018-04-26 10:40:09	2018-04-26	8
86653	8	22713	2018-04-26 11:40:38	2018-04-26	9
86654	8	22713	2018-04-26 13:00:25	2018-04-26	11
86655	8	22713	2018-04-26 14:00:39	2018-04-26	12
86656	8	22713	2018-04-26 15:00:52	2018-04-26	13
86657	8	22713	2018-04-26 16:00:53	2018-04-26	14
86658	8	22713	2018-04-26 17:20:28	2018-04-26	15
86659	8	22713	2018-04-26 18:20:31	2018-04-26	16
86660	8	22713	2018-04-26 19:20:49	2018-04-26	17
86661	8	22713	2018-04-26 20:20:50	2018-04-26	18
86662	8	22713	2018-04-26 21:40:33	2018-04-26	19
86663	8	22713	2018-04-26 23:00:16	2018-04-26	21
86664	8	22713	2018-04-27 00:00:34	2018-04-26	22
86665	8	22713	2018-04-27 01:20:33	2018-04-26	23
86666	8	22713	2018-04-27 02:20:41	2018-04-27	0
86667	8	22713	2018-04-27 03:20:48	2018-04-27	1
86668	8	22713	2018-04-27 04:20:49	2018-04-27	2
86669	8	22713	2018-04-27 05:40:35	2018-04-27	3
86670	8	22713	2018-04-27 06:40:41	2018-04-27	4
86671	8	22713	2018-04-27 07:40:52	2018-04-27	5
86672	8	22713	2018-04-27 08:40:59	2018-04-27	6
86673	8	22713	2018-04-27 09:41:10	2018-04-27	7
86674	8	22713	2018-04-27 11:00:46	2018-04-27	9
86675	8	22713	2018-04-27 12:20:21	2018-04-27	10
86676	8	22713	2018-04-27 13:20:35	2018-04-27	11
86677	8	22713	2018-04-27 14:40:07	2018-04-27	12
86678	8	22713	2018-04-27 15:40:08	2018-04-27	13
86679	8	22713	2018-04-27 16:40:12	2018-04-27	14
86680	8	22713	2018-04-27 17:40:18	2018-04-27	15
86681	8	22713	2018-04-27 18:40:45	2018-04-27	16
86682	8	22713	2018-04-27 20:00:17	2018-04-27	18
86683	8	22713	2018-04-27 21:00:23	2018-04-27	19
86684	8	22713	2018-04-27 22:00:25	2018-04-27	20
86685	8	22713	2018-04-27 23:00:30	2018-04-27	21
86686	8	22713	2018-04-28 00:00:46	2018-04-27	22
86687	8	22713	2018-04-28 01:20:17	2018-04-27	23
86688	8	22713	2018-04-28 02:20:27	2018-04-28	0
86689	8	22713	2018-04-28 03:20:40	2018-04-28	1
86690	8	22713	2018-04-28 04:40:28	2018-04-28	2
86691	8	22713	2018-04-28 05:40:44	2018-04-28	3
86692	8	22713	2018-04-28 06:40:57	2018-04-28	4
86693	8	22713	2018-04-28 08:00:05	2018-04-28	6
86694	8	22713	2018-04-28 09:00:05	2018-04-28	7
86695	8	22713	2018-04-28 10:00:45	2018-04-28	8
86696	8	22713	2018-04-28 11:20:16	2018-04-28	9
86697	8	22713	2018-04-28 12:20:51	2018-04-28	10
86698	8	22713	2018-04-28 13:20:57	2018-04-28	11
86699	8	22713	2018-04-28 14:40:23	2018-04-28	12
86700	8	22713	2018-04-28 15:40:26	2018-04-28	13
86701	8	22713	2018-04-28 16:40:53	2018-04-28	14
86702	8	22713	2018-04-28 17:41:04	2018-04-28	15
86703	8	22713	2018-04-28 19:00:18	2018-04-28	17
86704	8	22713	2018-04-28 20:00:23	2018-04-28	18
86705	8	22713	2018-04-28 21:00:31	2018-04-28	19
86706	8	22713	2018-04-28 22:20:16	2018-04-28	20
86707	8	22713	2018-04-28 23:40:09	2018-04-28	21
86708	8	22713	2018-04-29 00:40:15	2018-04-28	22
86709	8	22713	2018-04-29 01:40:15	2018-04-28	23
86710	8	22713	2018-04-29 03:00:07	2018-04-29	1
86711	8	22713	2018-04-29 04:00:11	2018-04-29	2
86712	8	22713	2018-04-29 05:00:12	2018-04-29	3
86713	8	22713	2018-04-29 06:00:12	2018-04-29	4
86714	8	22713	2018-04-29 07:20:06	2018-04-29	5
86715	8	22713	2018-04-29 08:20:06	2018-04-29	6
86716	8	22713	2018-04-29 09:20:07	2018-04-29	7
86717	8	22713	2018-04-29 10:20:11	2018-04-29	8
86718	8	22713	2018-04-29 11:20:11	2018-04-29	9
86719	8	22713	2018-04-29 12:40:06	2018-04-29	10
86720	8	22713	2018-04-29 13:40:06	2018-04-29	11
86721	8	22713	2018-04-29 14:40:09	2018-04-29	12
86722	8	22713	2018-04-29 16:00:05	2018-04-29	14
86723	8	22713	2018-04-29 17:00:08	2018-04-29	15
86724	8	22713	2018-04-29 18:00:09	2018-04-29	16
86725	8	22713	2018-04-29 19:20:05	2018-04-29	17
86726	8	22713	2018-04-29 20:20:11	2018-04-29	18
86727	8	22713	2018-04-29 21:20:11	2018-04-29	19
86728	8	22713	2018-04-29 22:20:13	2018-04-29	20
86729	8	22713	2018-04-29 23:40:06	2018-04-29	21
86730	8	22713	2018-04-30 00:40:08	2018-04-29	22
86731	8	22713	2018-04-30 01:40:08	2018-04-29	23
86732	8	22713	2018-04-30 02:40:21	2018-04-30	0
86733	8	22713	2018-04-30 04:00:05	2018-04-30	2
86734	8	22713	2018-04-30 05:00:05	2018-04-30	3
86735	8	22713	2018-04-30 06:00:05	2018-04-30	4
86736	8	22713	2018-04-30 07:00:06	2018-04-30	5
86737	8	22713	2018-04-30 08:00:06	2018-04-30	6
86738	8	22713	2018-04-30 09:00:06	2018-04-30	7
86739	8	22713	2018-04-30 10:00:10	2018-04-30	8
86740	8	22713	2018-04-30 11:00:36	2018-04-30	9
86741	8	22713	2018-04-30 12:00:38	2018-04-30	10
86742	8	22713	2018-04-30 13:20:09	2018-04-30	11
86743	8	22713	2018-04-30 14:20:16	2018-04-30	12
86744	8	22713	2018-04-30 15:20:30	2018-04-30	13
86745	8	22713	2018-04-30 16:20:47	2018-04-30	14
86746	8	22713	2018-04-30 17:40:07	2018-04-30	15
86747	8	22713	2018-04-30 18:40:08	2018-04-30	16
86748	8	22713	2018-04-30 19:40:13	2018-04-30	17
86749	8	22713	2018-04-30 20:40:13	2018-04-30	18
86750	8	22713	2018-04-30 21:40:13	2018-04-30	19
86751	8	22713	2018-04-30 22:40:17	2018-04-30	20
86752	8	22713	2018-04-30 23:40:38	2018-04-30	21
86753	8	22713	2018-05-01 01:00:14	2018-04-30	23
86754	8	22713	2018-05-01 02:00:17	2018-05-01	0
86755	8	22713	2018-05-01 03:20:10	2018-05-01	1
86756	8	22713	2018-05-01 04:20:10	2018-05-01	2
86757	8	22713	2018-05-01 05:20:10	2018-05-01	3
86758	8	22713	2018-05-01 06:20:31	2018-05-01	4
86759	8	22713	2018-05-01 07:40:11	2018-05-01	5
86760	8	22713	2018-05-01 08:40:24	2018-05-01	6
86761	8	22713	2018-05-01 09:40:26	2018-05-01	7
86762	8	22713	2018-05-01 11:00:09	2018-05-01	9
86763	8	22713	2018-05-01 12:00:19	2018-05-01	10
86764	8	22713	2018-05-01 13:00:32	2018-05-01	11
86765	8	22713	2018-05-01 14:20:16	2018-05-01	12
86766	8	22713	2018-05-01 15:20:22	2018-05-01	13
86767	8	22713	2018-05-01 16:40:11	2018-05-01	14
86768	8	22713	2018-05-01 17:40:15	2018-05-01	15
86769	8	22713	2018-05-01 18:40:18	2018-05-01	16
86770	8	22713	2018-05-01 19:40:18	2018-05-01	17
86771	8	22713	2018-05-01 21:00:08	2018-05-01	19
86772	8	22713	2018-05-01 22:00:09	2018-05-01	20
86773	8	22713	2018-05-01 23:00:13	2018-05-01	21
86774	8	22713	2018-05-02 00:20:07	2018-05-01	22
86775	8	22713	2018-05-02 01:20:10	2018-05-01	23
86776	8	22713	2018-05-02 02:20:10	2018-05-02	0
86777	8	22713	2018-05-02 03:20:13	2018-05-02	1
86778	8	22713	2018-05-02 04:20:14	2018-05-02	2
86779	8	22713	2018-05-02 05:20:14	2018-05-02	3
86780	8	22713	2018-05-02 06:20:15	2018-05-02	4
86781	8	22713	2018-05-02 07:20:20	2018-05-02	5
86782	8	22713	2018-05-02 08:20:42	2018-05-02	6
86783	8	22713	2018-05-02 09:40:23	2018-05-02	7
86784	8	22713	2018-05-02 10:40:29	2018-05-02	8
86785	8	22713	2018-05-02 11:40:46	2018-05-02	9
86786	8	22713	2018-05-02 13:00:19	2018-05-02	11
86787	8	22713	2018-05-02 14:00:28	2018-05-02	12
86788	8	22713	2018-05-02 15:20:07	2018-05-02	13
86789	8	22713	2018-05-02 16:20:15	2018-05-02	14
86790	8	22713	2018-05-02 17:20:17	2018-05-02	15
86791	8	22713	2018-05-02 18:20:19	2018-05-02	16
86792	8	22713	2018-05-02 19:40:07	2018-05-02	17
86793	8	22713	2018-05-02 20:40:07	2018-05-02	18
86794	8	22713	2018-05-02 21:40:14	2018-05-02	19
86795	8	22713	2018-05-02 22:40:19	2018-05-02	20
86796	8	22713	2018-05-03 00:00:05	2018-05-02	22
86797	8	22713	2018-05-03 01:00:05	2018-05-02	23
86798	8	22713	2018-05-03 02:00:05	2018-05-03	0
86799	8	22713	2018-05-03 03:00:14	2018-05-03	1
86800	8	22713	2018-05-03 04:00:15	2018-05-03	2
86801	8	22713	2018-05-03 05:00:22	2018-05-03	3
86802	8	22713	2018-05-03 06:00:35	2018-05-03	4
86803	8	22713	2018-05-03 07:00:53	2018-05-03	5
86804	8	22713	2018-05-03 08:20:08	2018-05-03	6
86805	8	22713	2018-05-03 09:20:17	2018-05-03	7
86806	8	22713	2018-05-03 10:20:36	2018-05-03	8
86807	8	22713	2018-05-03 11:20:44	2018-05-03	9
86808	8	22713	2018-05-03 12:40:24	2018-05-03	10
86809	8	22713	2018-05-03 13:40:36	2018-05-03	11
86810	8	22713	2018-05-03 15:00:37	2018-05-03	13
86811	8	22713	2018-05-03 16:20:24	2018-05-03	14
86812	8	22713	2018-05-03 17:40:13	2018-05-03	15
86813	8	22713	2018-05-03 18:40:17	2018-05-03	16
86814	8	22713	2018-05-03 19:40:31	2018-05-03	17
86815	8	22713	2018-05-03 21:00:13	2018-05-03	19
86816	8	22713	2018-05-03 22:00:19	2018-05-03	20
86817	8	22713	2018-05-03 23:00:25	2018-05-03	21
86818	8	22713	2018-05-04 00:20:19	2018-05-03	22
86819	8	22713	2018-05-04 01:20:25	2018-05-03	23
86820	8	22713	2018-05-04 02:40:09	2018-05-04	0
86821	8	22713	2018-05-04 03:40:09	2018-05-04	1
86822	8	22713	2018-05-04 04:40:22	2018-05-04	2
86823	8	22713	2018-05-04 06:00:12	2018-05-04	4
86824	8	22713	2018-05-04 07:01:08	2018-05-04	5
86825	8	22713	2018-05-04 08:01:14	2018-05-04	6
86826	8	22713	2018-05-04 09:01:20	2018-05-04	7
86827	8	22713	2018-05-04 10:20:37	2018-05-04	8
86828	8	22713	2018-05-04 11:40:23	2018-05-04	9
86829	8	22713	2018-05-04 12:40:29	2018-05-04	10
86830	8	22713	2018-05-04 13:40:31	2018-05-04	11
86831	8	22713	2018-05-04 14:40:50	2018-05-04	12
86832	8	22713	2018-05-04 16:00:12	2018-05-04	14
86833	8	22713	2018-05-04 17:00:14	2018-05-04	15
86834	8	22713	2018-05-04 18:00:27	2018-05-04	16
86835	8	22713	2018-05-04 19:00:28	2018-05-04	17
86836	8	22713	2018-05-04 20:00:29	2018-05-04	18
86837	8	22713	2018-05-04 21:00:34	2018-05-04	19
86838	8	22713	2018-05-04 22:20:07	2018-05-04	20
86839	8	22713	2018-05-04 23:20:08	2018-05-04	21
86840	8	22713	2018-05-05 00:20:08	2018-05-04	22
86841	8	22713	2018-05-05 01:20:09	2018-05-04	23
86842	8	22713	2018-05-05 02:20:13	2018-05-05	0
86843	8	22713	2018-05-05 03:20:18	2018-05-05	1
86844	8	22713	2018-05-05 04:40:08	2018-05-05	2
86845	8	22713	2018-05-05 05:40:12	2018-05-05	3
86846	8	22713	2018-05-05 06:40:12	2018-05-05	4
86847	8	22713	2018-05-05 07:40:12	2018-05-05	5
86848	8	22713	2018-05-05 08:40:12	2018-05-05	6
86849	8	22713	2018-05-05 09:40:12	2018-05-05	7
86850	8	22713	2018-05-05 10:40:20	2018-05-05	8
86851	8	22713	2018-05-05 11:40:21	2018-05-05	9
86852	8	22713	2018-05-05 12:40:39	2018-05-05	10
86853	8	22713	2018-05-05 14:00:18	2018-05-05	12
86854	8	22713	2018-05-05 15:20:07	2018-05-05	13
86855	8	22713	2018-05-05 16:20:07	2018-05-05	14
86856	8	22713	2018-05-05 17:20:15	2018-05-05	15
86857	8	22713	2018-05-05 18:20:25	2018-05-05	16
86858	8	22713	2018-05-05 19:20:31	2018-05-05	17
86859	8	22713	2018-05-05 20:40:42	2018-05-05	18
86860	8	22713	2018-05-05 21:40:46	2018-05-05	19
86861	8	22713	2018-05-05 23:00:24	2018-05-05	21
86862	8	22713	2018-05-06 00:00:31	2018-05-05	22
86863	8	22713	2018-05-06 01:20:37	2018-05-05	23
86864	8	22713	2018-05-06 02:40:13	2018-05-06	0
86865	8	22713	2018-05-06 03:40:19	2018-05-06	1
86866	8	22713	2018-05-06 04:40:28	2018-05-06	2
86867	8	22713	2018-05-06 05:40:40	2018-05-06	3
86868	8	22713	2018-05-06 07:00:21	2018-05-06	5
86869	8	22713	2018-05-06 08:01:01	2018-05-06	6
86870	8	22713	2018-05-06 09:20:18	2018-05-06	7
86871	8	22713	2018-05-06 10:20:24	2018-05-06	8
86872	8	22713	2018-05-06 11:20:27	2018-05-06	9
86873	8	22713	2018-05-06 12:20:28	2018-05-06	10
86874	8	22713	2018-05-06 13:40:36	2018-05-06	11
86875	8	22713	2018-05-06 14:40:43	2018-05-06	12
86876	8	22713	2018-05-06 16:00:49	2018-05-06	14
86877	8	22713	2018-05-06 17:20:33	2018-05-06	15
86878	8	22713	2018-05-06 18:21:06	2018-05-06	16
86879	8	22713	2018-05-06 19:40:08	2018-05-06	17
86880	8	22713	2018-05-06 20:40:11	2018-05-06	18
86881	8	22713	2018-05-06 21:41:07	2018-05-06	19
86882	8	22713	2018-05-06 22:41:12	2018-05-06	20
86883	8	22713	2018-05-07 00:00:09	2018-05-06	22
86884	8	22713	2018-05-07 01:00:12	2018-05-06	23
86885	8	22713	2018-05-07 02:00:19	2018-05-07	0
86886	8	22713	2018-05-07 03:00:23	2018-05-07	1
86887	8	22713	2018-05-07 04:00:24	2018-05-07	2
86888	8	22713	2018-05-07 05:20:16	2018-05-07	3
86889	8	22713	2018-05-07 06:20:18	2018-05-07	4
86890	8	22713	2018-05-07 07:20:18	2018-05-07	5
86891	8	22713	2018-05-07 08:20:23	2018-05-07	6
86892	8	22713	2018-05-07 09:20:27	2018-05-07	7
86893	8	22713	2018-05-07 10:41:00	2018-05-07	8
86894	8	22713	2018-05-07 12:00:43	2018-05-07	10
86895	8	22713	2018-05-07 13:20:45	2018-05-07	11
86896	8	22713	2018-05-07 14:21:05	2018-05-07	12
86897	8	22713	2018-05-07 15:40:20	2018-05-07	13
86898	8	22713	2018-05-07 16:41:26	2018-05-07	14
86899	8	22713	2018-05-07 18:00:18	2018-05-07	16
86900	8	22713	2018-05-07 19:01:06	2018-05-07	17
86901	8	22713	2018-05-07 20:20:10	2018-05-07	18
86902	8	22713	2018-05-07 21:20:10	2018-05-07	19
86903	8	22713	2018-05-07 22:20:13	2018-05-07	20
86904	8	22713	2018-05-07 23:20:31	2018-05-07	21
86905	8	22713	2018-05-08 00:40:10	2018-05-07	22
86906	8	22713	2018-05-08 01:40:25	2018-05-07	23
86907	8	22713	2018-05-08 02:40:29	2018-05-08	0
86908	8	22713	2018-05-08 04:00:11	2018-05-08	2
86909	8	22713	2018-05-08 05:00:11	2018-05-08	3
86910	8	22713	2018-05-08 06:00:11	2018-05-08	4
86911	8	22713	2018-05-08 07:00:14	2018-05-08	5
86912	8	22713	2018-05-08 08:00:17	2018-05-08	6
86913	8	22713	2018-05-08 09:20:05	2018-05-08	7
86914	8	22713	2018-05-08 10:20:07	2018-05-08	8
86915	8	22713	2018-05-08 11:20:11	2018-05-08	9
86916	8	22713	2018-05-08 12:20:20	2018-05-08	10
86917	8	22713	2018-05-08 13:52:16	2018-05-08	11
86918	8	22713	2018-05-08 15:41:20	2018-05-08	13
86919	8	22713	2018-05-08 17:00:27	2018-05-08	15
86920	8	22713	2018-05-08 18:00:33	2018-05-08	16
86921	8	22713	2018-05-08 19:01:16	2018-05-08	17
86922	8	22713	2018-05-08 20:20:13	2018-05-08	18
86923	8	22713	2018-05-08 21:20:21	2018-05-08	19
86924	8	22713	2018-05-08 22:20:36	2018-05-08	20
86925	8	22713	2018-05-08 23:40:11	2018-05-08	21
86926	8	22713	2018-05-09 00:40:16	2018-05-08	22
86927	8	22713	2018-05-09 01:40:19	2018-05-08	23
86928	8	22713	2018-05-09 02:40:26	2018-05-09	0
86929	8	22713	2018-05-09 03:40:32	2018-05-09	1
86930	8	22713	2018-05-09 05:00:05	2018-05-09	3
86931	8	22713	2018-05-09 06:00:06	2018-05-09	4
86932	8	22713	2018-05-09 07:00:35	2018-05-09	5
86933	8	22713	2018-05-09 08:00:40	2018-05-09	6
86934	8	22713	2018-05-09 09:20:18	2018-05-09	7
86935	8	22713	2018-05-09 10:20:35	2018-05-09	8
86936	8	22713	2018-05-09 11:20:59	2018-05-09	9
86937	8	22713	2018-05-09 12:40:31	2018-05-09	10
86938	8	22713	2018-05-09 13:41:10	2018-05-09	11
86939	8	22713	2018-05-09 15:00:48	2018-05-09	13
86940	8	22713	2018-05-09 16:20:12	2018-05-09	14
86941	8	22713	2018-05-09 17:20:16	2018-05-09	15
86942	8	22713	2018-05-09 18:20:24	2018-05-09	16
86943	8	22713	2018-05-09 19:40:05	2018-05-09	17
86944	8	22713	2018-05-09 20:40:05	2018-05-09	18
86945	8	22713	2018-05-09 21:40:16	2018-05-09	19
86946	8	22713	2018-05-09 22:40:16	2018-05-09	20
86947	8	22713	2018-05-09 23:40:23	2018-05-09	21
86948	8	22713	2018-05-10 01:00:11	2018-05-09	23
86949	8	22713	2018-05-10 02:00:16	2018-05-10	0
86950	8	22713	2018-05-10 03:00:28	2018-05-10	1
86951	8	22713	2018-05-10 04:00:31	2018-05-10	2
86952	8	22713	2018-05-10 05:00:43	2018-05-10	3
86953	8	22713	2018-05-10 06:01:09	2018-05-10	4
86954	8	22713	2018-05-10 07:01:23	2018-05-10	5
86955	8	22713	2018-05-10 08:20:08	2018-05-10	6
86956	8	22713	2018-05-10 09:21:25	2018-05-10	7
86957	8	22713	2018-05-10 10:40:04	2018-05-10	8
86958	8	22713	2018-05-10 11:40:04	2018-05-10	9
86959	8	22713	2018-05-10 12:40:04	2018-05-10	10
86960	8	22713	2018-05-10 13:40:04	2018-05-10	11
86961	8	22713	2018-05-10 14:40:04	2018-05-10	12
86962	8	22713	2018-05-10 15:40:04	2018-05-10	13
86963	8	22713	2018-05-10 16:40:07	2018-05-10	14
86964	8	22713	2018-05-10 17:40:08	2018-05-10	15
86965	8	22713	2018-05-10 18:40:08	2018-05-10	16
86966	8	22713	2018-05-10 19:40:08	2018-05-10	17
86967	8	22713	2018-05-10 20:40:09	2018-05-10	18
86968	8	22713	2018-05-10 21:40:25	2018-05-10	19
86969	8	22713	2018-05-10 23:00:15	2018-05-10	21
86970	8	22713	2018-05-11 00:00:32	2018-05-10	22
86971	8	22713	2018-05-11 01:20:22	2018-05-10	23
86972	8	22713	2018-05-11 02:20:41	2018-05-11	0
86973	8	22713	2018-05-11 03:40:13	2018-05-11	1
86974	8	22713	2018-05-11 04:40:21	2018-05-11	2
86975	8	22713	2018-05-11 05:40:26	2018-05-11	3
86976	8	22713	2018-05-11 06:40:33	2018-05-11	4
86977	8	22713	2018-05-11 07:40:35	2018-05-11	5
86978	8	22713	2018-05-11 09:00:49	2018-05-11	7
86979	8	22713	2018-05-11 10:20:16	2018-05-11	8
86980	8	22713	2018-05-11 11:20:36	2018-05-11	9
86981	8	22713	2018-05-11 12:20:40	2018-05-11	10
86982	8	22713	2018-05-11 13:40:05	2018-05-11	11
86983	8	22713	2018-05-11 14:40:05	2018-05-11	12
86984	8	22713	2018-05-11 15:40:26	2018-05-11	13
86985	8	22713	2018-05-11 17:00:15	2018-05-11	15
86986	8	22713	2018-05-11 18:00:24	2018-05-11	16
86987	8	22713	2018-05-11 19:00:38	2018-05-11	17
86988	8	22713	2018-05-11 20:20:31	2018-05-11	18
86989	8	22713	2018-05-11 21:20:44	2018-05-11	19
86990	8	22713	2018-05-11 22:20:47	2018-05-11	20
86991	8	22713	2018-05-11 23:41:08	2018-05-11	21
86992	8	22713	2018-05-12 01:00:12	2018-05-11	23
86993	8	22713	2018-05-12 02:00:54	2018-05-12	0
86994	8	22713	2018-05-12 03:20:35	2018-05-12	1
86995	8	22713	2018-05-12 04:40:08	2018-05-12	2
86996	8	22713	2018-05-12 05:40:16	2018-05-12	3
86997	8	22713	2018-05-12 06:40:42	2018-05-12	4
86998	8	22713	2018-05-12 08:00:10	2018-05-12	6
86999	8	22713	2018-05-12 09:00:14	2018-05-12	7
87000	8	22713	2018-05-12 10:00:22	2018-05-12	8
87001	8	22713	2018-05-12 11:20:04	2018-05-12	9
87002	8	22713	2018-05-12 12:20:04	2018-05-12	10
87003	8	22713	2018-05-12 13:20:04	2018-05-12	11
87004	8	22713	2018-05-12 14:20:05	2018-05-12	12
87005	8	22713	2018-05-12 15:20:47	2018-05-12	13
87006	8	22713	2018-05-12 16:40:05	2018-05-12	14
87007	8	22713	2018-05-12 17:40:06	2018-05-12	15
87008	8	22713	2018-05-12 18:40:18	2018-05-12	16
87009	8	22713	2018-05-12 19:40:56	2018-05-12	17
87010	8	22713	2018-05-12 21:00:15	2018-05-12	19
87011	8	22713	2018-05-12 22:00:15	2018-05-12	20
87012	8	22713	2018-05-12 23:00:20	2018-05-12	21
87013	8	22713	2018-05-13 00:00:35	2018-05-12	22
87014	8	22713	2018-05-13 01:20:08	2018-05-12	23
87015	8	22713	2018-05-13 02:20:12	2018-05-13	0
87016	8	22713	2018-05-13 03:20:15	2018-05-13	1
87017	8	22713	2018-05-13 04:20:23	2018-05-13	2
87018	8	22713	2018-05-13 05:20:25	2018-05-13	3
87019	8	22713	2018-05-13 06:40:11	2018-05-13	4
87020	8	22713	2018-05-13 07:40:19	2018-05-13	5
87021	8	22713	2018-05-13 08:40:22	2018-05-13	6
87022	8	22713	2018-05-13 10:00:27	2018-05-13	8
87023	8	22713	2018-05-13 11:00:29	2018-05-13	9
87024	8	22713	2018-05-13 12:00:36	2018-05-13	10
87025	8	22713	2018-05-13 13:20:19	2018-05-13	11
87026	8	22713	2018-05-13 14:20:25	2018-05-13	12
87027	8	22713	2018-05-13 15:20:27	2018-05-13	13
87028	8	22713	2018-05-13 16:20:30	2018-05-13	14
87029	8	22713	2018-05-13 17:20:30	2018-05-13	15
87030	8	22713	2018-05-13 18:20:38	2018-05-13	16
87031	8	22713	2018-05-13 19:20:40	2018-05-13	17
87032	8	22713	2018-05-13 20:40:05	2018-05-13	18
87033	8	22713	2018-05-13 21:40:06	2018-05-13	19
87034	8	22713	2018-05-13 22:40:20	2018-05-13	20
87035	8	22713	2018-05-13 23:40:25	2018-05-13	21
87036	8	22713	2018-05-14 00:40:47	2018-05-13	22
87037	8	22713	2018-05-14 02:00:18	2018-05-14	0
87038	8	22713	2018-05-14 03:00:26	2018-05-14	1
87039	8	22713	2018-05-14 04:00:26	2018-05-14	2
87040	8	22713	2018-05-14 05:00:46	2018-05-14	3
87041	8	22713	2018-05-14 06:20:12	2018-05-14	4
87042	8	22713	2018-05-14 07:20:17	2018-05-14	5
87043	8	22713	2018-05-14 08:20:18	2018-05-14	6
87044	8	22713	2018-05-14 09:20:19	2018-05-14	7
87045	8	22713	2018-05-14 10:20:48	2018-05-14	8
87046	8	22713	2018-05-14 11:40:12	2018-05-14	9
87047	8	22713	2018-05-14 12:40:30	2018-05-14	10
87048	8	22713	2018-05-14 14:00:12	2018-05-14	12
87049	8	22713	2018-05-14 15:00:14	2018-05-14	13
87050	8	22713	2018-05-14 16:00:43	2018-05-14	14
87051	8	22713	2018-05-14 17:20:11	2018-05-14	15
87052	8	22713	2018-05-14 18:20:13	2018-05-14	16
87053	8	22713	2018-05-14 19:20:31	2018-05-14	17
87054	8	22713	2018-05-14 20:40:09	2018-05-14	18
87055	8	22713	2018-05-14 21:40:09	2018-05-14	19
87056	8	22713	2018-05-14 22:40:15	2018-05-14	20
87057	8	22713	2018-05-14 23:40:17	2018-05-14	21
87058	8	22713	2018-05-15 00:40:37	2018-05-14	22
87059	8	22713	2018-05-15 01:40:42	2018-05-14	23
87060	8	22713	2018-05-15 02:40:43	2018-05-15	0
87061	8	22713	2018-05-15 04:00:24	2018-05-15	2
87062	8	22713	2018-05-15 05:00:27	2018-05-15	3
87063	8	22713	2018-05-15 06:00:35	2018-05-15	4
87064	8	22713	2018-05-15 07:20:16	2018-05-15	5
87065	8	22713	2018-05-15 08:20:24	2018-05-15	6
87066	8	22713	2018-05-15 09:20:37	2018-05-15	7
87067	8	22713	2018-05-15 10:20:57	2018-05-15	8
87068	8	22713	2018-05-15 11:41:00	2018-05-15	9
87069	8	22713	2018-05-15 12:41:07	2018-05-15	10
87070	8	22713	2018-05-15 13:41:08	2018-05-15	11
87071	8	22713	2018-05-15 15:00:43	2018-05-15	13
87072	8	22713	2018-05-15 16:00:59	2018-05-15	14
87073	8	22713	2018-05-15 17:20:45	2018-05-15	15
87074	8	22713	2018-05-15 18:40:35	2018-05-15	16
87075	8	22713	2018-05-15 19:40:49	2018-05-15	17
87076	8	22713	2018-05-15 21:00:12	2018-05-15	19
87077	8	22713	2018-05-15 22:00:22	2018-05-15	20
87078	8	22713	2018-05-15 23:00:44	2018-05-15	21
87079	8	22713	2018-05-16 00:20:11	2018-05-15	22
87080	8	22713	2018-05-16 01:20:37	2018-05-15	23
87081	8	22713	2018-05-16 02:20:40	2018-05-16	0
87082	8	22713	2018-05-16 03:20:48	2018-05-16	1
87083	8	22713	2018-05-16 04:40:06	2018-05-16	2
87084	8	22713	2018-05-16 05:40:12	2018-05-16	3
87085	8	22713	2018-05-16 06:40:15	2018-05-16	4
87086	8	22713	2018-05-16 07:40:15	2018-05-16	5
87087	8	22713	2018-05-16 08:40:15	2018-05-16	6
87088	8	22713	2018-05-16 09:40:46	2018-05-16	7
87089	8	22713	2018-05-16 11:00:08	2018-05-16	9
87090	8	22713	2018-05-16 12:00:15	2018-05-16	10
87091	8	22713	2018-05-16 13:00:51	2018-05-16	11
87092	8	22713	2018-05-16 14:20:30	2018-05-16	12
87093	8	22713	2018-05-16 15:40:08	2018-05-16	13
87094	8	22713	2018-05-16 16:40:12	2018-05-16	14
87095	8	22713	2018-05-16 17:40:14	2018-05-16	15
87096	8	22713	2018-05-16 18:40:41	2018-05-16	16
87097	8	22713	2018-05-16 20:00:22	2018-05-16	18
87098	8	22713	2018-05-16 21:00:31	2018-05-16	19
87099	8	22713	2018-05-16 22:00:37	2018-05-16	20
87100	8	22713	2018-05-16 23:20:20	2018-05-16	21
87101	8	22713	2018-05-17 00:20:30	2018-05-16	22
87102	8	22713	2018-05-17 01:40:33	2018-05-16	23
87103	8	22713	2018-05-17 02:40:38	2018-05-17	0
87104	8	22713	2018-05-17 04:00:32	2018-05-17	2
87105	8	22713	2018-05-17 05:00:38	2018-05-17	3
87106	8	22713	2018-05-17 06:20:24	2018-05-17	4
87107	8	22713	2018-05-17 07:20:30	2018-05-17	5
87108	8	22713	2018-05-17 08:40:21	2018-05-17	6
87109	8	22713	2018-05-17 09:40:36	2018-05-17	7
87110	8	22713	2018-05-17 10:40:53	2018-05-17	8
87111	8	22713	2018-05-17 11:40:56	2018-05-17	9
87112	8	22713	2018-05-17 13:00:08	2018-05-17	11
87113	8	22713	2018-05-17 14:00:27	2018-05-17	12
87114	8	22713	2018-05-17 15:00:36	2018-05-17	13
87115	8	22713	2018-05-17 16:20:38	2018-05-17	14
87116	8	22713	2018-05-17 17:40:21	2018-05-17	15
87117	8	22713	2018-05-17 18:40:22	2018-05-17	16
87118	8	22713	2018-05-17 20:00:07	2018-05-17	18
87119	8	22713	2018-05-17 21:00:13	2018-05-17	19
87120	8	22713	2018-05-17 22:20:14	2018-05-17	20
87121	8	22713	2018-05-17 23:20:22	2018-05-17	21
87122	8	22713	2018-05-18 00:40:31	2018-05-17	22
87123	8	22713	2018-05-18 02:00:12	2018-05-18	0
87124	8	22713	2018-05-18 03:00:20	2018-05-18	1
87125	8	22713	2018-05-18 04:00:29	2018-05-18	2
87126	8	22713	2018-05-18 05:20:08	2018-05-18	3
87127	8	22713	2018-05-18 06:20:13	2018-05-18	4
87128	8	22713	2018-05-18 07:20:14	2018-05-18	5
87129	8	22713	2018-05-18 08:20:15	2018-05-18	6
87130	8	22713	2018-05-18 09:20:15	2018-05-18	7
87131	8	22713	2018-05-18 10:20:25	2018-05-18	8
87132	8	22713	2018-05-18 11:20:29	2018-05-18	9
87133	8	22713	2018-05-18 12:20:37	2018-05-18	10
87134	8	22713	2018-05-18 13:41:06	2018-05-18	11
87135	8	22713	2018-05-18 15:00:35	2018-05-18	13
87136	8	22713	2018-05-18 16:20:24	2018-05-18	14
87137	8	22713	2018-05-18 17:40:16	2018-05-18	15
87138	8	22713	2018-05-18 18:40:21	2018-05-18	16
87139	8	22713	2018-05-18 19:40:26	2018-05-18	17
87140	8	22713	2018-05-18 20:40:32	2018-05-18	18
87141	8	22713	2018-05-18 21:40:35	2018-05-18	19
87142	8	22713	2018-05-18 23:00:19	2018-05-18	21
87143	8	22713	2018-05-19 00:00:22	2018-05-18	22
87144	8	22713	2018-05-19 01:00:27	2018-05-18	23
87145	8	22713	2018-05-19 02:00:31	2018-05-19	0
87146	8	22713	2018-05-19 03:00:44	2018-05-19	1
87147	8	22713	2018-05-19 04:20:26	2018-05-19	2
87148	8	22713	2018-05-19 05:20:32	2018-05-19	3
87149	8	22713	2018-05-19 06:40:27	2018-05-19	4
87150	8	22713	2018-05-19 07:40:30	2018-05-19	5
87151	8	22713	2018-05-19 08:40:32	2018-05-19	6
87152	8	22713	2018-05-19 10:00:17	2018-05-19	8
87153	8	22713	2018-05-19 11:00:20	2018-05-19	9
87154	8	22713	2018-05-19 12:00:28	2018-05-19	10
87155	8	22713	2018-05-19 13:20:16	2018-05-19	11
87156	8	22713	2018-05-19 14:20:22	2018-05-19	12
87157	8	22713	2018-05-19 15:20:29	2018-05-19	13
87158	8	22713	2018-05-19 16:40:17	2018-05-19	14
87159	8	22713	2018-05-19 17:40:22	2018-05-19	15
87160	8	22713	2018-05-19 18:40:26	2018-05-19	16
87161	8	22713	2018-05-19 19:40:27	2018-05-19	17
87162	8	22713	2018-05-19 20:40:39	2018-05-19	18
87163	8	22713	2018-05-19 22:00:20	2018-05-19	20
87164	8	22713	2018-05-19 23:00:25	2018-05-19	21
87165	8	22713	2018-05-20 00:00:37	2018-05-19	22
87166	8	22713	2018-05-20 01:20:20	2018-05-19	23
87167	8	22713	2018-05-20 02:20:24	2018-05-20	0
87168	8	22713	2018-05-20 03:20:35	2018-05-20	1
87169	8	22713	2018-05-20 04:40:17	2018-05-20	2
87170	8	22713	2018-05-20 05:40:23	2018-05-20	3
87171	8	22713	2018-05-20 06:40:30	2018-05-20	4
87172	8	22713	2018-05-20 07:40:37	2018-05-20	5
87173	8	22713	2018-05-20 08:40:43	2018-05-20	6
87174	8	22713	2018-05-20 10:00:16	2018-05-20	8
87175	8	22713	2018-05-20 11:00:20	2018-05-20	9
87176	8	22713	2018-05-20 12:00:26	2018-05-20	10
87177	8	22713	2018-05-20 13:00:42	2018-05-20	11
87178	8	22713	2018-05-20 14:20:08	2018-05-20	12
87179	8	22713	2018-05-20 15:20:19	2018-05-20	13
87180	8	22713	2018-05-20 16:20:25	2018-05-20	14
87181	8	22713	2018-05-20 17:40:48	2018-05-20	15
87182	8	22713	2018-05-20 19:00:10	2018-05-20	17
87183	8	22713	2018-05-20 20:00:11	2018-05-20	18
87184	8	22713	2018-05-20 21:00:16	2018-05-20	19
87185	8	22713	2018-05-20 22:00:43	2018-05-20	20
87186	8	22713	2018-05-20 23:00:43	2018-05-20	21
87187	8	22713	2018-05-21 00:20:24	2018-05-20	22
87188	8	22713	2018-05-21 01:20:31	2018-05-20	23
87189	8	22713	2018-05-21 02:20:48	2018-05-21	0
87190	8	22713	2018-05-21 03:20:49	2018-05-21	1
87191	8	22713	2018-05-21 04:20:56	2018-05-21	2
87192	8	22713	2018-05-21 05:40:06	2018-05-21	3
87193	8	22713	2018-05-21 06:40:06	2018-05-21	4
87194	8	22713	2018-05-21 07:40:06	2018-05-21	5
87195	8	22713	2018-05-21 08:40:13	2018-05-21	6
87196	8	22713	2018-05-21 09:40:18	2018-05-21	7
87197	8	22713	2018-05-21 10:40:18	2018-05-21	8
87198	8	22713	2018-05-21 11:40:32	2018-05-21	9
87199	8	22713	2018-05-21 13:00:17	2018-05-21	11
87200	8	22713	2018-05-21 14:00:19	2018-05-21	12
87201	8	22713	2018-05-21 15:00:30	2018-05-21	13
87202	8	22713	2018-05-21 16:20:10	2018-05-21	14
87203	8	22713	2018-05-21 17:20:13	2018-05-21	15
87204	8	22713	2018-05-21 18:20:27	2018-05-21	16
87205	8	22713	2018-05-21 19:40:17	2018-05-21	17
87206	8	22713	2018-05-21 21:00:09	2018-05-21	19
87207	8	22713	2018-05-21 22:00:10	2018-05-21	20
87208	8	22713	2018-05-21 23:00:10	2018-05-21	21
87209	8	22713	2018-05-22 00:00:13	2018-05-21	22
87210	8	22713	2018-05-22 01:20:08	2018-05-21	23
87211	8	22713	2018-05-22 02:20:12	2018-05-22	0
87212	8	22713	2018-05-22 03:20:14	2018-05-22	1
87213	8	22713	2018-05-22 04:40:05	2018-05-22	2
87214	8	22713	2018-05-22 05:40:11	2018-05-22	3
87215	8	22713	2018-05-22 06:40:14	2018-05-22	4
87216	8	22713	2018-05-22 08:00:09	2018-05-22	6
87217	8	22713	2018-05-22 09:00:11	2018-05-22	7
87218	8	22713	2018-05-22 10:00:12	2018-05-22	8
87219	8	22713	2018-05-22 11:00:14	2018-05-22	9
87220	8	22713	2018-05-22 12:00:16	2018-05-22	10
87221	8	22713	2018-05-22 13:14:14	2018-05-22	11
87222	32	22713	2018-05-22 13:14:40	2018-05-22	11
87223	8	22713	2018-05-23 11:41:31	2018-05-23	9
87224	8	22713	2018-05-23 13:00:29	2018-05-23	11
87225	8	22713	2018-05-23 14:00:51	2018-05-23	12
87226	8	22713	2018-05-23 15:00:55	2018-05-23	13
87227	8	22713	2018-05-23 16:20:29	2018-05-23	14
87228	8	22713	2018-05-23 17:20:32	2018-05-23	15
87229	8	22713	2018-05-23 18:20:44	2018-05-23	16
87230	8	22713	2018-05-23 19:40:14	2018-05-23	17
87231	8	22713	2018-05-23 20:40:21	2018-05-23	18
87232	8	22713	2018-05-23 21:40:24	2018-05-23	19
87233	8	22713	2018-05-23 22:40:34	2018-05-23	20
87234	8	22713	2018-05-24 00:00:12	2018-05-23	22
87235	8	22713	2018-05-24 01:00:19	2018-05-23	23
87236	8	22713	2018-05-24 02:00:19	2018-05-24	0
87237	8	22713	2018-05-24 03:00:22	2018-05-24	1
87238	8	22713	2018-05-24 04:00:24	2018-05-24	2
87239	8	22713	2018-05-24 05:20:21	2018-05-24	3
87240	8	22713	2018-05-24 06:20:23	2018-05-24	4
87241	8	22713	2018-05-24 07:40:21	2018-05-24	5
87242	8	22713	2018-05-24 08:40:26	2018-05-24	6
87243	8	22713	2018-05-24 09:40:28	2018-05-24	7
87244	8	22713	2018-05-24 11:01:10	2018-05-24	9
87245	8	22713	2018-05-24 12:20:56	2018-05-24	10
87246	8	22713	2018-05-24 13:21:12	2018-05-24	11
87247	8	22713	2018-05-24 14:41:45	2018-05-24	12
87248	8	22713	2018-05-24 16:00:44	2018-05-24	14
87249	8	22713	2018-05-24 17:00:44	2018-05-24	15
87250	8	22713	2018-05-24 18:20:11	2018-05-24	16
87251	8	22713	2018-05-24 19:20:19	2018-05-24	17
87252	8	22713	2018-05-24 20:40:12	2018-05-24	18
87253	8	22713	2018-05-24 21:40:18	2018-05-24	19
87254	8	22713	2018-05-24 22:40:26	2018-05-24	20
87255	32	22713	2018-05-29 12:40:28	2018-05-29	10
87256	8	22713	2018-05-30 13:06:36	2018-05-30	11
87257	32	22713	2018-05-30 13:07:02	2018-05-30	11
87258	8	22713	2018-05-31 13:20:10	2018-05-31	11
87259	32	22713	2018-06-13 20:40:57	2018-06-13	18
87260	8	22713	2018-06-14 10:58:31	2018-06-14	8
87261	21	22713	2018-06-21 07:41:59	2018-06-21	5
87262	21	22713	2018-06-21 07:42:01	2018-06-21	5
87263	14	22713	2018-06-21 07:42:02	2018-06-21	5
87264	21	22713	2018-06-21 08:20:43	2018-06-21	6
87265	21	22713	2018-06-21 08:20:44	2018-06-21	6
87266	21	22713	2018-06-21 08:20:44	2018-06-21	6
87267	26	22713	2018-09-19 08:21:09	2018-09-19	6
87268	0	22714	2018-04-25 16:27:18	2018-04-25	14
87269	0	22714	2018-04-25 16:27:21	2018-04-25	14
87270	0	22714	2018-04-25 16:27:22	2018-04-25	14
87271	7	22714	2018-04-25 16:27:24	2018-04-25	14
87272	31	22714	2018-04-25 16:27:25	2018-04-25	14
87273	8	22714	2018-04-25 16:27:27	2018-04-25	14
87274	8	22714	2018-04-25 17:40:07	2018-04-25	15
87275	8	22714	2018-04-25 18:40:33	2018-04-25	16
87276	8	22714	2018-04-25 19:40:43	2018-04-25	17
87277	8	22714	2018-04-25 20:40:44	2018-04-25	18
87278	8	22714	2018-04-25 22:00:10	2018-04-25	20
87279	8	22714	2018-04-25 23:00:18	2018-04-25	21
87280	8	22714	2018-04-26 00:00:25	2018-04-25	22
87281	8	22714	2018-04-26 01:00:26	2018-04-25	23
87282	8	22714	2018-04-26 02:20:17	2018-04-26	0
87283	8	22714	2018-04-26 03:20:18	2018-04-26	1
87284	8	22714	2018-04-26 04:20:28	2018-04-26	2
87285	8	22714	2018-04-26 05:20:30	2018-04-26	3
87286	8	22714	2018-04-26 06:20:31	2018-04-26	4
87287	8	22714	2018-04-26 07:20:43	2018-04-26	5
87288	8	22714	2018-04-26 08:20:58	2018-04-26	6
87289	8	22714	2018-04-26 09:40:25	2018-04-26	7
87290	8	22714	2018-04-26 10:40:35	2018-04-26	8
87291	8	22714	2018-04-26 11:40:37	2018-04-26	9
87292	21	22714	2018-04-26 11:40:37	2018-04-26	9
87293	21	22714	2018-04-26 11:40:38	2018-04-26	9
87294	14	22714	2018-04-26 11:40:38	2018-04-26	9
87295	0	22714	2018-06-29 16:41:00	2018-06-29	14
87296	14	22714	2018-06-29 16:41:00	2018-06-29	14
87297	12	22714	2018-07-31 09:29:32	2018-07-31	7
87298	14	22714	2018-07-31 09:30:59	2018-07-31	7
87299	12	22714	2018-07-31 09:31:03	2018-07-31	7
87300	13	22714	2018-07-31 09:33:33	2018-07-31	7
87301	14	22714	2018-07-31 09:33:37	2018-07-31	7
87302	14	22714	2018-07-31 09:34:13	2018-07-31	7
87303	14	22714	2018-07-31 09:34:13	2018-07-31	7
87304	21	22714	2018-07-31 09:34:13	2018-07-31	7
87305	26	22714	2018-10-29 08:40:30	2018-10-29	7
87306	0	22715	2018-04-25 16:32:17	2018-04-25	14
87307	0	22715	2018-04-25 16:32:21	2018-04-25	14
87308	0	22715	2018-04-25 16:32:22	2018-04-25	14
87309	9	22715	2018-04-25 16:32:23	2018-04-25	14
87310	14	22715	2018-04-25 16:32:36	2018-04-25	14
87311	11	22715	2018-04-25 16:32:44	2018-04-25	14
87312	14	22715	2018-04-25 16:36:25	2018-04-25	14
87313	21	22715	2018-04-25 16:36:37	2018-04-25	14
87314	19	22715	2018-04-25 16:36:37	2018-04-25	14
87315	21	22715	2018-04-25 16:38:12	2018-04-25	14
87316	21	22715	2018-04-25 16:38:12	2018-04-25	14
87317	26	22715	2018-07-24 16:40:11	2018-07-24	14
87318	0	22716	2018-04-25 16:13:04	2018-04-25	14
87319	0	22716	2018-04-25 16:13:07	2018-04-25	14
87320	0	22716	2018-04-25 16:13:08	2018-04-25	14
87321	7	22716	2018-04-25 16:13:11	2018-04-25	14
87322	31	22716	2018-04-25 16:13:12	2018-04-25	14
87323	8	22716	2018-04-25 16:13:14	2018-04-25	14
87324	8	22716	2018-04-25 17:20:15	2018-04-25	15
87325	8	22716	2018-04-25 18:20:20	2018-04-25	16
87326	8	22716	2018-04-25 19:20:33	2018-04-25	17
87327	8	22716	2018-04-25 20:20:36	2018-04-25	18
87328	8	22716	2018-04-25 21:40:14	2018-04-25	19
87329	8	22716	2018-04-25 22:40:14	2018-04-25	20
87330	8	22716	2018-04-25 23:40:24	2018-04-25	21
87331	8	22716	2018-04-26 00:40:33	2018-04-25	22
87332	8	22716	2018-04-26 01:40:44	2018-04-25	23
87333	8	22716	2018-04-26 03:00:23	2018-04-26	1
87334	8	22716	2018-04-26 04:00:24	2018-04-26	2
87335	8	22716	2018-04-26 05:00:32	2018-04-26	3
87336	8	22716	2018-04-26 06:00:46	2018-04-26	4
87337	8	22716	2018-04-26 07:20:20	2018-04-26	5
87338	8	22716	2018-04-26 08:21:00	2018-04-26	6
87339	8	22716	2018-04-26 09:40:47	2018-04-26	7
87340	8	22716	2018-04-26 11:00:18	2018-04-26	9
87341	8	22716	2018-04-26 12:00:28	2018-04-26	10
87342	8	22716	2018-04-26 13:00:49	2018-04-26	11
87343	8	22716	2018-04-26 14:20:18	2018-04-26	12
87344	8	22716	2018-04-26 15:20:27	2018-04-26	13
87345	8	22716	2018-04-26 16:40:17	2018-04-26	14
87346	8	22716	2018-04-26 17:40:26	2018-04-26	15
87347	8	22716	2018-04-26 18:40:28	2018-04-26	16
87348	8	22716	2018-04-26 20:00:09	2018-04-26	18
87349	8	22716	2018-04-26 21:00:16	2018-04-26	19
87350	8	22716	2018-04-26 22:00:25	2018-04-26	20
87351	8	22716	2018-04-26 23:00:30	2018-04-26	21
87352	8	22716	2018-04-27 00:00:50	2018-04-26	22
87353	8	22716	2018-04-27 01:20:16	2018-04-26	23
87354	8	22716	2018-04-27 02:20:18	2018-04-27	0
87355	8	22716	2018-04-27 03:20:39	2018-04-27	1
87356	8	22716	2018-04-27 04:20:40	2018-04-27	2
87357	8	22716	2018-04-27 05:40:27	2018-04-27	3
87358	8	22716	2018-04-27 06:40:33	2018-04-27	4
87359	8	22716	2018-04-27 07:40:40	2018-04-27	5
87360	8	22716	2018-04-27 08:40:42	2018-04-27	6
87361	8	22716	2018-04-27 09:40:51	2018-04-27	7
87362	8	22716	2018-04-27 11:00:40	2018-04-27	9
87363	8	22716	2018-04-27 12:00:43	2018-04-27	10
87364	8	22716	2018-04-27 13:20:40	2018-04-27	11
87365	8	22716	2018-04-27 14:40:19	2018-04-27	12
87366	8	22716	2018-04-27 15:40:25	2018-04-27	13
87367	8	22716	2018-04-27 16:40:28	2018-04-27	14
87368	8	22716	2018-04-27 17:40:30	2018-04-27	15
87369	8	22716	2018-04-27 18:40:51	2018-04-27	16
87370	8	22716	2018-04-27 20:00:26	2018-04-27	18
87371	8	22716	2018-04-27 21:00:29	2018-04-27	19
87372	8	22716	2018-04-27 22:00:32	2018-04-27	20
87373	8	22716	2018-04-27 23:00:37	2018-04-27	21
87374	8	22716	2018-04-28 00:00:52	2018-04-27	22
87375	8	22716	2018-04-28 01:20:26	2018-04-27	23
87376	8	22716	2018-04-28 02:20:35	2018-04-28	0
87377	8	22716	2018-04-28 03:20:48	2018-04-28	1
87378	8	22716	2018-04-28 04:40:09	2018-04-28	2
87379	8	22716	2018-04-28 05:40:27	2018-04-28	3
87380	8	22716	2018-04-28 06:40:42	2018-04-28	4
87381	8	22716	2018-04-28 07:40:44	2018-04-28	5
87382	8	22716	2018-04-28 09:00:28	2018-04-28	7
87383	8	22716	2018-04-28 10:00:36	2018-04-28	8
87384	8	22716	2018-04-28 11:00:41	2018-04-28	9
87385	8	22716	2018-04-28 12:20:31	2018-04-28	10
87386	8	22716	2018-04-28 13:20:37	2018-04-28	11
87387	8	22716	2018-04-28 14:20:43	2018-04-28	12
87388	8	22716	2018-04-28 15:20:43	2018-04-28	13
87389	8	22716	2018-04-28 16:40:30	2018-04-28	14
87390	8	22716	2018-04-28 17:40:41	2018-04-28	15
87391	8	22716	2018-04-28 18:40:44	2018-04-28	16
87392	8	22716	2018-04-28 20:00:43	2018-04-28	18
87393	8	22716	2018-04-28 21:00:47	2018-04-28	19
87394	8	22716	2018-04-28 22:20:47	2018-04-28	20
87395	8	22716	2018-04-28 23:40:48	2018-04-28	21
87396	8	22716	2018-04-29 01:00:37	2018-04-28	23
87397	8	22716	2018-04-29 02:00:38	2018-04-29	0
87398	8	22716	2018-04-29 03:00:45	2018-04-29	1
87399	8	22716	2018-04-29 04:20:25	2018-04-29	2
87400	8	22716	2018-04-29 05:20:43	2018-04-29	3
87401	8	22716	2018-04-29 06:20:52	2018-04-29	4
87402	8	22716	2018-04-29 07:40:31	2018-04-29	5
87403	8	22716	2018-04-29 08:40:33	2018-04-29	6
87404	8	22716	2018-04-29 09:40:39	2018-04-29	7
87405	8	22716	2018-04-29 10:40:54	2018-04-29	8
87406	8	22716	2018-04-29 12:00:36	2018-04-29	10
87407	8	22716	2018-04-29 13:00:40	2018-04-29	11
87408	8	22716	2018-04-29 14:00:54	2018-04-29	12
87409	8	22716	2018-04-29 15:20:37	2018-04-29	13
87410	8	22716	2018-04-29 16:20:42	2018-04-29	14
87411	8	22716	2018-04-29 17:40:24	2018-04-29	15
87412	8	22716	2018-04-29 18:40:32	2018-04-29	16
87413	8	22716	2018-04-29 19:40:36	2018-04-29	17
87414	8	22716	2018-04-29 21:00:22	2018-04-29	19
87415	8	22716	2018-04-29 22:00:24	2018-04-29	20
87416	8	22716	2018-04-29 23:00:26	2018-04-29	21
87417	8	22716	2018-04-30 00:00:31	2018-04-29	22
87418	8	22716	2018-04-30 01:20:35	2018-04-29	23
87419	8	22716	2018-04-30 02:40:14	2018-04-30	0
87420	8	22716	2018-04-30 03:40:18	2018-04-30	1
87421	8	22716	2018-04-30 04:40:33	2018-04-30	2
87422	8	22716	2018-04-30 05:40:37	2018-04-30	3
87423	8	22716	2018-04-30 06:40:44	2018-04-30	4
87424	8	22716	2018-04-30 07:41:02	2018-04-30	5
87425	8	22716	2018-04-30 09:00:47	2018-04-30	7
87426	8	22716	2018-04-30 10:20:33	2018-04-30	8
87427	8	22716	2018-04-30 11:20:43	2018-04-30	9
87428	8	22716	2018-04-30 12:20:45	2018-04-30	10
87429	8	22716	2018-04-30 13:20:53	2018-04-30	11
87430	8	22716	2018-04-30 14:40:43	2018-04-30	12
87431	8	22716	2018-04-30 15:40:46	2018-04-30	13
87432	8	22716	2018-04-30 17:00:23	2018-04-30	15
87433	8	22716	2018-04-30 18:00:26	2018-04-30	16
87434	8	22716	2018-04-30 19:00:38	2018-04-30	17
87435	8	22716	2018-04-30 20:20:21	2018-04-30	18
87436	8	22716	2018-04-30 21:20:26	2018-04-30	19
87437	8	22716	2018-04-30 22:20:37	2018-04-30	20
87438	8	22716	2018-04-30 23:40:22	2018-04-30	21
87439	8	22716	2018-05-01 00:40:22	2018-04-30	22
87440	8	22716	2018-05-01 01:40:29	2018-04-30	23
87441	8	22716	2018-05-01 02:40:34	2018-05-01	0
87442	8	22716	2018-05-01 04:00:21	2018-05-01	2
87443	8	22716	2018-05-01 05:00:24	2018-05-01	3
87444	8	22716	2018-05-01 06:20:18	2018-05-01	4
87445	8	22716	2018-05-01 07:20:22	2018-05-01	5
87446	8	22716	2018-05-01 08:40:15	2018-05-01	6
87447	8	22716	2018-05-01 09:40:16	2018-05-01	7
87448	8	22716	2018-05-01 10:40:25	2018-05-01	8
87449	8	22716	2018-05-01 11:40:26	2018-05-01	9
87450	8	22716	2018-05-01 13:00:15	2018-05-01	11
87451	8	22716	2018-05-01 14:00:15	2018-05-01	12
87452	8	22716	2018-05-01 15:00:18	2018-05-01	13
87453	8	22716	2018-05-01 16:00:20	2018-05-01	14
87454	8	22716	2018-05-01 17:20:20	2018-05-01	15
87455	8	22716	2018-05-01 18:20:20	2018-05-01	16
87456	8	22716	2018-05-01 19:20:25	2018-05-01	17
87457	8	22716	2018-05-01 20:20:28	2018-05-01	18
87458	8	22716	2018-05-01 21:20:32	2018-05-01	19
87459	8	22716	2018-05-01 22:40:34	2018-05-01	20
87460	8	22716	2018-05-01 23:40:38	2018-05-01	21
87461	8	22716	2018-05-02 01:00:20	2018-05-01	23
87462	8	22716	2018-05-02 02:00:29	2018-05-02	0
87463	8	22716	2018-05-02 03:20:07	2018-05-02	1
87464	8	22716	2018-05-02 04:20:07	2018-05-02	2
87465	8	22716	2018-05-02 05:20:11	2018-05-02	3
87466	8	22716	2018-05-02 06:20:13	2018-05-02	4
87467	8	22716	2018-05-02 07:20:13	2018-05-02	5
87468	8	22716	2018-05-02 08:20:33	2018-05-02	6
87469	8	22716	2018-05-02 09:40:09	2018-05-02	7
87470	8	22716	2018-05-02 10:40:12	2018-05-02	8
87471	8	22716	2018-05-02 11:40:27	2018-05-02	9
87472	8	22716	2018-05-02 13:00:08	2018-05-02	11
87473	8	22716	2018-05-02 14:00:14	2018-05-02	12
87474	8	22716	2018-05-02 15:20:07	2018-05-02	13
87475	8	22716	2018-05-02 16:20:14	2018-05-02	14
87476	8	22716	2018-05-02 17:20:30	2018-05-02	15
87477	8	22716	2018-05-02 18:40:09	2018-05-02	16
87478	8	22716	2018-05-02 19:40:16	2018-05-02	17
87479	8	22716	2018-05-02 20:40:19	2018-05-02	18
87480	8	22716	2018-05-02 21:40:21	2018-05-02	19
87481	8	22716	2018-05-02 22:40:29	2018-05-02	20
87482	8	22716	2018-05-03 00:00:17	2018-05-02	22
87483	8	22716	2018-05-03 01:00:22	2018-05-02	23
87484	8	22716	2018-05-03 02:20:19	2018-05-03	0
87485	8	22716	2018-05-03 03:20:24	2018-05-03	1
87486	8	22716	2018-05-03 04:40:17	2018-05-03	2
87487	8	22716	2018-05-03 05:40:21	2018-05-03	3
87488	8	22716	2018-05-03 06:40:25	2018-05-03	4
87489	8	22716	2018-05-03 08:00:15	2018-05-03	6
87490	8	22716	2018-05-03 09:00:16	2018-05-03	7
87491	8	22716	2018-05-03 10:00:16	2018-05-03	8
87492	8	22716	2018-05-03 11:20:18	2018-05-03	9
87493	8	22716	2018-05-03 12:20:23	2018-05-03	10
87494	8	22716	2018-05-03 13:40:05	2018-05-03	11
87495	8	22716	2018-05-03 14:40:10	2018-05-03	12
87496	8	22716	2018-05-03 15:40:29	2018-05-03	13
87497	8	22716	2018-05-03 17:00:09	2018-05-03	15
87498	8	22716	2018-05-03 18:00:10	2018-05-03	16
87499	8	22716	2018-05-03 19:00:18	2018-05-03	17
87500	8	22716	2018-05-03 20:20:08	2018-05-03	18
87501	8	22716	2018-05-03 21:20:11	2018-05-03	19
87502	8	22716	2018-05-03 22:20:16	2018-05-03	20
87503	8	22716	2018-05-03 23:40:07	2018-05-03	21
87504	8	22716	2018-05-04 00:40:08	2018-05-03	22
87505	8	22716	2018-05-04 01:40:15	2018-05-03	23
87506	8	22716	2018-05-04 02:40:34	2018-05-04	0
87507	8	22716	2018-05-04 03:40:34	2018-05-04	1
87508	8	22716	2018-05-04 04:40:46	2018-05-04	2
87509	8	22716	2018-05-04 06:00:09	2018-05-04	4
87510	8	22716	2018-05-04 07:00:09	2018-05-04	5
87511	8	22716	2018-05-04 08:00:15	2018-05-04	6
87512	8	22716	2018-05-04 09:00:19	2018-05-04	7
87513	8	22716	2018-05-04 10:00:23	2018-05-04	8
87514	8	22716	2018-05-04 11:20:08	2018-05-04	9
87515	8	22716	2018-05-04 12:20:17	2018-05-04	10
87516	8	22716	2018-05-04 13:20:20	2018-05-04	11
87517	8	22716	2018-05-04 14:20:21	2018-05-04	12
87518	8	22716	2018-05-04 15:20:26	2018-05-04	13
87519	8	22716	2018-05-04 16:40:39	2018-05-04	14
87520	8	22716	2018-05-04 18:00:12	2018-05-04	16
87521	8	22716	2018-05-04 19:00:16	2018-05-04	17
87522	8	22716	2018-05-04 20:00:18	2018-05-04	18
87523	8	22716	2018-05-04 21:00:24	2018-05-04	19
87524	8	22716	2018-05-04 22:00:29	2018-05-04	20
87525	8	22716	2018-05-04 23:20:40	2018-05-04	21
87526	8	22716	2018-05-05 00:40:12	2018-05-04	22
87527	8	22716	2018-05-05 01:40:17	2018-05-04	23
87528	8	22716	2018-05-05 02:40:23	2018-05-05	0
87529	8	22716	2018-05-05 04:00:23	2018-05-05	2
87530	8	22716	2018-05-05 05:00:24	2018-05-05	3
87531	8	22716	2018-05-05 06:00:38	2018-05-05	4
87532	8	22716	2018-05-05 07:20:13	2018-05-05	5
87533	8	22716	2018-05-05 08:20:20	2018-05-05	6
87534	8	22716	2018-05-05 09:20:36	2018-05-05	7
87535	8	22716	2018-05-05 10:20:39	2018-05-05	8
87536	8	22716	2018-05-05 11:20:44	2018-05-05	9
87537	8	22716	2018-05-05 12:40:20	2018-05-05	10
87538	8	22716	2018-05-05 13:40:26	2018-05-05	11
87539	8	22716	2018-05-05 14:40:28	2018-05-05	12
87540	8	22716	2018-05-05 15:40:32	2018-05-05	13
87541	8	22716	2018-05-05 16:40:39	2018-05-05	14
87542	8	22716	2018-05-05 18:20:56	2018-05-05	16
87543	8	22716	2018-05-05 19:40:07	2018-05-05	17
87544	8	22716	2018-05-05 20:40:07	2018-05-05	18
87545	8	22716	2018-05-05 21:40:07	2018-05-05	19
87546	8	22716	2018-05-05 22:40:07	2018-05-05	20
87547	8	22716	2018-05-05 23:40:11	2018-05-05	21
87548	8	22716	2018-05-06 00:40:11	2018-05-05	22
87549	8	22716	2018-05-06 01:40:12	2018-05-05	23
87550	8	22716	2018-05-06 02:40:54	2018-05-06	0
87551	8	22716	2018-05-06 04:00:10	2018-05-06	2
87552	8	22716	2018-05-06 05:00:10	2018-05-06	3
87553	8	22716	2018-05-06 06:00:13	2018-05-06	4
87554	8	22716	2018-05-06 07:00:53	2018-05-06	5
87555	8	22716	2018-05-06 08:01:06	2018-05-06	6
87556	8	22716	2018-05-06 09:20:15	2018-05-06	7
87557	8	22716	2018-05-06 10:20:20	2018-05-06	8
87558	8	22716	2018-05-06 11:20:25	2018-05-06	9
87559	8	22716	2018-05-06 12:20:26	2018-05-06	10
87560	8	22716	2018-05-06 13:40:32	2018-05-06	11
87561	8	22716	2018-05-06 14:40:39	2018-05-06	12
87562	8	22716	2018-05-06 16:00:46	2018-05-06	14
87563	8	22716	2018-05-06 17:20:27	2018-05-06	15
87564	8	22716	2018-05-06 18:20:41	2018-05-06	16
87565	8	22716	2018-05-06 19:20:46	2018-05-06	17
87566	8	22716	2018-05-06 20:20:59	2018-05-06	18
87567	8	22716	2018-05-06 21:40:42	2018-05-06	19
87568	8	22716	2018-05-06 22:40:49	2018-05-06	20
87569	8	22716	2018-05-07 00:00:36	2018-05-06	22
87570	8	22716	2018-05-07 01:00:39	2018-05-06	23
87571	8	22716	2018-05-07 02:00:47	2018-05-07	0
87572	8	22716	2018-05-07 03:20:35	2018-05-07	1
87573	8	22716	2018-05-07 04:20:40	2018-05-07	2
87574	8	22716	2018-05-07 05:20:49	2018-05-07	3
87575	8	22716	2018-05-07 06:20:52	2018-05-07	4
87576	8	22716	2018-05-07 07:20:53	2018-05-07	5
87577	8	22716	2018-05-07 08:40:45	2018-05-07	6
87578	8	22716	2018-05-07 09:40:58	2018-05-07	7
87579	8	22716	2018-05-07 10:41:13	2018-05-07	8
87580	8	22716	2018-05-07 12:01:09	2018-05-07	10
87581	8	22716	2018-05-07 13:21:02	2018-05-07	11
87582	8	22716	2018-05-07 14:21:16	2018-05-07	12
87583	8	22716	2018-05-07 15:40:42	2018-05-07	13
87584	8	22716	2018-05-07 16:40:52	2018-05-07	14
87585	8	22716	2018-05-07 17:40:53	2018-05-07	15
87586	8	22716	2018-05-07 19:00:40	2018-05-07	17
87587	8	22716	2018-05-07 20:00:47	2018-05-07	18
87588	8	22716	2018-05-07 21:20:56	2018-05-07	19
87589	8	22716	2018-05-07 22:40:25	2018-05-07	20
87590	8	22716	2018-05-07 23:40:30	2018-05-07	21
87591	8	22716	2018-05-08 00:40:41	2018-05-07	22
87592	8	22716	2018-05-08 01:40:56	2018-05-07	23
87593	8	22716	2018-05-08 03:00:36	2018-05-08	1
87594	8	22716	2018-05-08 04:00:50	2018-05-08	2
87595	8	22716	2018-05-08 05:20:27	2018-05-08	3
87596	8	22716	2018-05-08 06:20:49	2018-05-08	4
87597	8	22716	2018-05-08 07:20:55	2018-05-08	5
87598	8	22716	2018-05-08 08:40:45	2018-05-08	6
87599	8	22716	2018-05-08 09:40:50	2018-05-08	7
87600	8	22716	2018-05-08 10:40:56	2018-05-08	8
87601	8	22716	2018-05-08 12:00:43	2018-05-08	10
87602	8	22716	2018-05-08 13:00:47	2018-05-08	11
87603	8	22716	2018-05-08 15:40:25	2018-05-08	13
87604	8	22716	2018-05-08 16:40:40	2018-05-08	14
87605	8	22716	2018-05-08 17:40:45	2018-05-08	15
87606	8	22716	2018-05-08 19:00:41	2018-05-08	17
87607	8	22716	2018-05-08 20:00:55	2018-05-08	18
87608	8	22716	2018-05-08 21:20:57	2018-05-08	19
87609	8	22716	2018-05-08 22:21:00	2018-05-08	20
87610	8	22716	2018-05-08 23:40:47	2018-05-08	21
87611	8	22716	2018-05-09 00:40:50	2018-05-08	22
87612	8	22716	2018-05-09 01:40:53	2018-05-08	23
87613	8	22716	2018-05-09 03:00:40	2018-05-09	1
87614	8	22716	2018-05-09 04:00:48	2018-05-09	2
87615	8	22716	2018-05-09 05:00:50	2018-05-09	3
87616	8	22716	2018-05-09 06:20:32	2018-05-09	4
87617	8	22716	2018-05-09 07:40:05	2018-05-09	5
87618	8	22716	2018-05-09 08:40:05	2018-05-09	6
87619	8	22716	2018-05-09 09:40:07	2018-05-09	7
87620	8	22716	2018-05-09 10:40:12	2018-05-09	8
87621	8	22716	2018-05-09 11:40:30	2018-05-09	9
87622	8	22716	2018-05-09 12:40:33	2018-05-09	10
87623	8	22716	2018-05-09 13:41:15	2018-05-09	11
87624	8	22716	2018-05-09 15:00:51	2018-05-09	13
87625	8	22716	2018-05-09 16:20:20	2018-05-09	14
87626	8	22716	2018-05-09 17:20:20	2018-05-09	15
87627	8	22716	2018-05-09 18:20:27	2018-05-09	16
87628	8	22716	2018-05-09 19:40:08	2018-05-09	17
87629	8	22716	2018-05-09 20:40:11	2018-05-09	18
87630	8	22716	2018-05-09 21:40:17	2018-05-09	19
87631	8	22716	2018-05-09 23:00:06	2018-05-09	21
87632	8	22716	2018-05-10 00:00:06	2018-05-09	22
87633	8	22716	2018-05-10 01:00:08	2018-05-09	23
87634	8	22716	2018-05-10 02:00:14	2018-05-10	0
87635	8	22716	2018-05-10 03:00:26	2018-05-10	1
87636	8	22716	2018-05-10 04:00:29	2018-05-10	2
87637	8	22716	2018-05-10 05:00:41	2018-05-10	3
87638	8	22716	2018-05-10 06:01:07	2018-05-10	4
87639	8	22716	2018-05-10 07:01:21	2018-05-10	5
87640	8	22716	2018-05-10 08:20:47	2018-05-10	6
87641	8	22716	2018-05-10 09:21:15	2018-05-10	7
87642	8	22716	2018-05-10 10:40:47	2018-05-10	8
87643	8	22716	2018-05-10 11:41:16	2018-05-10	9
87644	8	22716	2018-05-10 13:00:16	2018-05-10	11
87645	8	22716	2018-05-10 14:00:24	2018-05-10	12
87646	8	22716	2018-05-10 15:20:09	2018-05-10	13
87647	8	22716	2018-05-10 16:20:15	2018-05-10	14
87648	8	22716	2018-05-10 17:20:17	2018-05-10	15
87649	8	22716	2018-05-10 18:20:31	2018-05-10	16
87650	8	22716	2018-05-10 19:20:41	2018-05-10	17
87651	8	22716	2018-05-10 20:40:12	2018-05-10	18
87652	8	22716	2018-05-10 21:40:22	2018-05-10	19
87653	8	22716	2018-05-10 23:00:11	2018-05-10	21
87654	8	22716	2018-05-11 00:00:31	2018-05-10	22
87655	8	22716	2018-05-11 01:20:07	2018-05-10	23
87656	8	22716	2018-05-11 02:20:08	2018-05-11	0
87657	8	22716	2018-05-11 03:20:11	2018-05-11	1
87658	8	22716	2018-05-11 04:20:16	2018-05-11	2
87659	8	22716	2018-05-11 05:20:16	2018-05-11	3
87660	8	22716	2018-05-11 06:40:17	2018-05-11	4
87661	8	22716	2018-05-11 07:40:22	2018-05-11	5
87662	8	22716	2018-05-11 09:00:33	2018-05-11	7
87663	8	22716	2018-05-11 10:20:25	2018-05-11	8
87664	8	22716	2018-05-11 11:20:42	2018-05-11	9
87665	8	22716	2018-05-11 12:20:49	2018-05-11	10
87666	8	22716	2018-05-11 13:40:10	2018-05-11	11
87667	8	22716	2018-05-11 14:40:18	2018-05-11	12
87668	8	22716	2018-05-11 15:40:28	2018-05-11	13
87669	8	22716	2018-05-11 17:00:17	2018-05-11	15
87670	8	22716	2018-05-11 18:00:25	2018-05-11	16
87671	8	22716	2018-05-11 19:00:31	2018-05-11	17
87672	8	22716	2018-05-11 20:20:14	2018-05-11	18
87673	8	22716	2018-05-11 21:20:30	2018-05-11	19
87674	8	22716	2018-05-11 22:20:36	2018-05-11	20
87675	8	22716	2018-05-11 23:40:51	2018-05-11	21
87676	8	22716	2018-05-12 01:00:23	2018-05-11	23
87677	8	22716	2018-05-12 02:00:27	2018-05-12	0
87678	8	22716	2018-05-12 03:20:18	2018-05-12	1
87679	8	22716	2018-05-12 04:20:23	2018-05-12	2
87680	8	22716	2018-05-12 05:20:37	2018-05-12	3
87681	8	22716	2018-05-12 06:40:11	2018-05-12	4
87682	8	22716	2018-05-12 07:40:14	2018-05-12	5
87683	8	22716	2018-05-12 08:40:54	2018-05-12	6
87684	8	22716	2018-05-12 10:00:07	2018-05-12	8
87685	8	22716	2018-05-12 11:00:10	2018-05-12	9
87686	8	22716	2018-05-12 12:00:50	2018-05-12	10
87687	8	22716	2018-05-12 13:01:00	2018-05-12	11
87688	8	22716	2018-05-12 14:20:11	2018-05-12	12
87689	8	22716	2018-05-12 15:20:53	2018-05-12	13
87690	8	22716	2018-05-12 16:40:12	2018-05-12	14
87691	8	22716	2018-05-12 17:40:13	2018-05-12	15
87692	8	22716	2018-05-12 18:40:31	2018-05-12	16
87693	8	22716	2018-05-12 19:41:09	2018-05-12	17
87694	8	22716	2018-05-12 21:00:29	2018-05-12	19
87695	8	22716	2018-05-12 22:01:01	2018-05-12	20
87696	8	22716	2018-05-12 23:20:18	2018-05-12	21
87697	8	22716	2018-05-13 00:20:21	2018-05-12	22
87698	8	22716	2018-05-13 01:20:59	2018-05-12	23
87699	8	22716	2018-05-13 02:40:24	2018-05-13	0
87700	8	22716	2018-05-13 03:40:29	2018-05-13	1
87701	8	22716	2018-05-13 04:40:35	2018-05-13	2
87702	8	22716	2018-05-13 06:00:16	2018-05-13	4
87703	8	22716	2018-05-13 07:00:21	2018-05-13	5
87704	8	22716	2018-05-13 08:00:25	2018-05-13	6
87705	8	22716	2018-05-13 09:00:31	2018-05-13	7
87706	8	22716	2018-05-13 10:00:32	2018-05-13	8
87707	8	22716	2018-05-13 11:20:06	2018-05-13	9
87708	8	22716	2018-05-13 12:20:11	2018-05-13	10
87709	8	22716	2018-05-13 13:20:27	2018-05-13	11
87710	8	22716	2018-05-13 14:40:22	2018-05-13	12
87711	8	22716	2018-05-13 15:40:27	2018-05-13	13
87712	8	22716	2018-05-13 17:00:18	2018-05-13	15
87713	8	22716	2018-05-13 18:00:21	2018-05-13	16
87714	8	22716	2018-05-13 19:00:23	2018-05-13	17
87715	8	22716	2018-05-13 20:00:26	2018-05-13	18
87716	8	22716	2018-05-13 21:20:10	2018-05-13	19
87717	8	22716	2018-05-13 22:20:14	2018-05-13	20
87718	8	22716	2018-05-13 23:20:15	2018-05-13	21
87719	8	22716	2018-05-14 00:20:22	2018-05-13	22
87720	8	22716	2018-05-14 01:20:22	2018-05-13	23
87721	8	22716	2018-05-14 02:20:24	2018-05-14	0
87722	8	22716	2018-05-14 03:40:06	2018-05-14	1
87723	8	22716	2018-05-14 04:40:06	2018-05-14	2
87724	8	22716	2018-05-14 05:40:06	2018-05-14	3
87725	8	22716	2018-05-14 06:40:10	2018-05-14	4
87726	8	22716	2018-05-14 07:40:33	2018-05-14	5
87727	8	22716	2018-05-14 09:00:29	2018-05-14	7
87728	8	22716	2018-05-14 10:00:36	2018-05-14	8
87729	8	22716	2018-05-14 11:00:44	2018-05-14	9
87730	8	22716	2018-05-14 12:00:44	2018-05-14	10
87731	8	22716	2018-05-14 13:20:23	2018-05-14	11
87732	8	22716	2018-05-14 14:41:01	2018-05-14	12
87733	8	22716	2018-05-14 16:00:28	2018-05-14	14
87734	8	22716	2018-05-14 17:00:32	2018-05-14	15
87735	8	22716	2018-05-14 18:00:58	2018-05-14	16
87736	8	22716	2018-05-14 19:20:20	2018-05-14	17
87737	8	22716	2018-05-14 20:20:26	2018-05-14	18
87738	8	22716	2018-05-14 21:20:39	2018-05-14	19
87739	8	22716	2018-05-14 22:20:53	2018-05-14	20
87740	8	22716	2018-05-14 23:21:00	2018-05-14	21
87741	8	22716	2018-05-15 00:41:05	2018-05-14	22
87742	8	22716	2018-05-15 02:00:32	2018-05-15	0
87743	8	22716	2018-05-15 03:00:38	2018-05-15	1
87744	8	22716	2018-05-15 04:00:49	2018-05-15	2
87745	8	22716	2018-05-15 05:00:55	2018-05-15	3
87746	8	22716	2018-05-15 06:01:02	2018-05-15	4
87747	8	22716	2018-05-15 07:20:47	2018-05-15	5
87748	8	22716	2018-05-15 08:21:06	2018-05-15	6
87749	8	22716	2018-05-15 09:21:16	2018-05-15	7
87750	8	22716	2018-05-15 10:21:32	2018-05-15	8
87751	8	22716	2018-05-15 11:41:26	2018-05-15	9
87752	8	22716	2018-05-15 12:41:29	2018-05-15	10
87753	8	22716	2018-05-15 14:01:02	2018-05-15	12
87754	8	22716	2018-05-15 15:01:45	2018-05-15	13
87755	8	22716	2018-05-15 16:20:12	2018-05-15	14
87756	8	22716	2018-05-15 17:20:16	2018-05-15	15
87757	8	22716	2018-05-15 18:20:24	2018-05-15	16
87758	8	22716	2018-05-15 19:40:24	2018-05-15	17
87759	8	22716	2018-05-15 20:40:26	2018-05-15	18
87760	8	22716	2018-05-15 21:40:33	2018-05-15	19
87761	8	22716	2018-05-15 23:00:13	2018-05-15	21
87762	8	22716	2018-05-16 00:00:26	2018-05-15	22
87763	8	22716	2018-05-16 01:20:11	2018-05-15	23
87764	8	22716	2018-05-16 02:20:40	2018-05-16	0
87765	8	22716	2018-05-16 03:20:41	2018-05-16	1
87766	8	22716	2018-05-16 04:41:00	2018-05-16	2
87767	8	22716	2018-05-16 06:00:14	2018-05-16	4
87768	8	22716	2018-05-16 07:00:14	2018-05-16	5
87769	8	22716	2018-05-16 08:00:18	2018-05-16	6
87770	8	22716	2018-05-16 09:00:21	2018-05-16	7
87771	8	22716	2018-05-16 10:00:37	2018-05-16	8
87772	8	22716	2018-05-16 11:00:47	2018-05-16	9
87773	8	22716	2018-05-16 12:20:23	2018-05-16	10
87774	8	22716	2018-05-16 13:20:30	2018-05-16	11
87775	8	22716	2018-05-16 14:20:35	2018-05-16	12
87776	8	22716	2018-05-16 15:20:36	2018-05-16	13
87777	8	22716	2018-05-16 16:20:42	2018-05-16	14
87778	8	22716	2018-05-16 17:40:33	2018-05-16	15
87779	8	22716	2018-05-16 18:40:53	2018-05-16	16
87780	8	22716	2018-05-16 20:00:31	2018-05-16	18
87781	8	22716	2018-05-16 21:00:40	2018-05-16	19
87782	8	22716	2018-05-16 22:00:50	2018-05-16	20
87783	8	22716	2018-05-16 23:20:33	2018-05-16	21
87784	8	22716	2018-05-17 00:20:37	2018-05-16	22
87785	8	22716	2018-05-17 01:40:52	2018-05-16	23
87786	8	22716	2018-05-17 03:00:26	2018-05-17	1
87787	8	22716	2018-05-17 04:00:43	2018-05-17	2
87788	8	22716	2018-05-17 05:00:48	2018-05-17	3
87789	8	22716	2018-05-17 06:20:35	2018-05-17	4
87790	8	22716	2018-05-17 07:20:41	2018-05-17	5
87791	8	22716	2018-05-17 08:40:34	2018-05-17	6
87792	8	22716	2018-05-17 09:40:48	2018-05-17	7
87793	8	22716	2018-05-17 10:41:07	2018-05-17	8
87794	8	22716	2018-05-17 11:41:10	2018-05-17	9
87795	8	22716	2018-05-17 13:00:30	2018-05-17	11
87796	8	22716	2018-05-17 14:00:43	2018-05-17	12
87797	8	22716	2018-05-17 15:01:04	2018-05-17	13
87798	8	22716	2018-05-17 16:21:04	2018-05-17	14
87799	8	22716	2018-05-17 17:41:07	2018-05-17	15
87800	8	22716	2018-05-17 19:00:35	2018-05-17	17
87801	8	22716	2018-05-17 20:01:09	2018-05-17	18
87802	8	22716	2018-05-17 21:20:22	2018-05-17	19
87803	8	22716	2018-05-17 22:20:36	2018-05-17	20
87804	8	22716	2018-05-17 23:40:14	2018-05-17	21
87805	8	22716	2018-05-18 00:40:19	2018-05-17	22
87806	8	22716	2018-05-18 01:40:25	2018-05-17	23
87807	8	22716	2018-05-18 03:00:45	2018-05-18	1
87808	8	22716	2018-05-18 04:00:46	2018-05-18	2
87809	8	22716	2018-05-18 05:20:22	2018-05-18	3
87810	8	22716	2018-05-18 06:20:22	2018-05-18	4
87811	8	22716	2018-05-18 07:40:09	2018-05-18	5
87812	8	22716	2018-05-18 08:40:11	2018-05-18	6
87813	8	22716	2018-05-18 09:40:16	2018-05-18	7
87814	8	22716	2018-05-18 11:00:44	2018-05-18	9
87815	8	22716	2018-05-18 12:20:53	2018-05-18	10
87816	8	22716	2018-05-18 13:40:50	2018-05-18	11
87817	8	22716	2018-05-18 15:00:47	2018-05-18	13
87818	8	22716	2018-05-18 16:20:26	2018-05-18	14
87819	8	22716	2018-05-18 17:40:18	2018-05-18	15
87820	8	22716	2018-05-18 18:40:22	2018-05-18	16
87821	8	22716	2018-05-18 19:40:27	2018-05-18	17
87822	8	22716	2018-05-18 20:40:33	2018-05-18	18
87823	8	22716	2018-05-18 21:40:36	2018-05-18	19
87824	8	22716	2018-05-18 23:00:22	2018-05-18	21
87825	8	22716	2018-05-19 00:00:24	2018-05-18	22
87826	8	22716	2018-05-19 01:00:28	2018-05-18	23
87827	8	22716	2018-05-19 02:00:32	2018-05-19	0
87828	8	22716	2018-05-19 03:00:45	2018-05-19	1
87829	8	22716	2018-05-19 04:20:30	2018-05-19	2
87830	8	22716	2018-05-19 05:20:35	2018-05-19	3
87831	8	22716	2018-05-19 06:40:29	2018-05-19	4
87832	8	22716	2018-05-19 07:40:32	2018-05-19	5
87833	8	22716	2018-05-19 08:40:34	2018-05-19	6
87834	8	22716	2018-05-19 10:00:19	2018-05-19	8
87835	8	22716	2018-05-19 11:00:23	2018-05-19	9
87836	8	22716	2018-05-19 12:00:30	2018-05-19	10
87837	8	22716	2018-05-19 13:20:18	2018-05-19	11
87838	8	22716	2018-05-19 14:20:25	2018-05-19	12
87839	8	22716	2018-05-19 15:20:34	2018-05-19	13
87840	8	22716	2018-05-19 16:40:19	2018-05-19	14
87841	8	22716	2018-05-19 17:40:24	2018-05-19	15
87842	8	22716	2018-05-19 18:40:28	2018-05-19	16
87843	8	22716	2018-05-19 20:00:09	2018-05-19	18
87844	8	22716	2018-05-19 21:00:15	2018-05-19	19
87845	8	22716	2018-05-19 22:00:30	2018-05-19	20
87846	8	22716	2018-05-19 23:20:12	2018-05-19	21
87847	8	22716	2018-05-20 00:20:16	2018-05-19	22
87848	8	22716	2018-05-20 01:20:31	2018-05-19	23
87849	8	22716	2018-05-20 02:40:14	2018-05-20	0
87850	8	22716	2018-05-20 03:40:17	2018-05-20	1
87851	8	22716	2018-05-20 04:40:22	2018-05-20	2
87852	8	22716	2018-05-20 05:40:30	2018-05-20	3
87853	8	22716	2018-05-20 06:40:45	2018-05-20	4
87854	8	22716	2018-05-20 08:00:12	2018-05-20	6
87855	8	22716	2018-05-20 09:00:18	2018-05-20	7
87856	8	22716	2018-05-20 10:00:43	2018-05-20	8
87857	8	22716	2018-05-20 11:00:48	2018-05-20	9
87858	8	22716	2018-05-20 12:20:11	2018-05-20	10
87859	8	22716	2018-05-20 13:20:15	2018-05-20	11
87860	8	22716	2018-05-20 14:20:20	2018-05-20	12
87861	8	22716	2018-05-20 15:20:46	2018-05-20	13
87862	8	22716	2018-05-20 16:40:11	2018-05-20	14
87863	8	22716	2018-05-20 17:40:16	2018-05-20	15
87864	8	22716	2018-05-20 18:40:24	2018-05-20	16
87865	8	22716	2018-05-20 19:40:24	2018-05-20	17
87866	8	22716	2018-05-20 20:40:43	2018-05-20	18
87867	8	22716	2018-05-20 22:00:27	2018-05-20	20
87868	8	22716	2018-05-20 23:00:32	2018-05-20	21
87869	8	22716	2018-05-21 00:20:10	2018-05-20	22
87870	8	22716	2018-05-21 01:20:10	2018-05-20	23
87871	8	22716	2018-05-21 02:20:11	2018-05-21	0
87872	8	22716	2018-05-21 03:20:20	2018-05-21	1
87873	8	22716	2018-05-21 04:20:33	2018-05-21	2
87874	8	22716	2018-05-21 05:40:29	2018-05-21	3
87875	8	22716	2018-05-21 06:40:32	2018-05-21	4
87876	8	22716	2018-05-21 07:40:38	2018-05-21	5
87877	8	22716	2018-05-21 08:40:44	2018-05-21	6
87878	8	22716	2018-05-21 10:00:16	2018-05-21	8
87879	8	22716	2018-05-21 11:00:16	2018-05-21	9
87880	8	22716	2018-05-21 12:00:22	2018-05-21	10
87881	8	22716	2018-05-21 13:00:40	2018-05-21	11
87882	8	22716	2018-05-21 14:20:19	2018-05-21	12
87883	8	22716	2018-05-21 15:20:19	2018-05-21	13
87884	8	22716	2018-05-21 16:20:35	2018-05-21	14
87885	8	22716	2018-05-21 17:40:16	2018-05-21	15
87886	8	22716	2018-05-21 18:40:24	2018-05-21	16
87887	8	22716	2018-05-21 19:40:55	2018-05-21	17
87888	8	22716	2018-05-21 21:00:27	2018-05-21	19
87889	8	22716	2018-05-21 22:00:31	2018-05-21	20
87890	8	22716	2018-05-21 23:20:06	2018-05-21	21
87891	8	22716	2018-05-22 00:20:12	2018-05-21	22
87892	8	22716	2018-05-22 01:20:17	2018-05-21	23
87893	8	22716	2018-05-22 02:20:21	2018-05-22	0
87894	8	22716	2018-05-22 03:20:21	2018-05-22	1
87895	8	22716	2018-05-22 04:40:10	2018-05-22	2
87896	8	22716	2018-05-22 05:40:16	2018-05-22	3
87897	8	22716	2018-05-22 06:40:19	2018-05-22	4
87898	8	22716	2018-05-22 08:00:13	2018-05-22	6
87899	8	22716	2018-05-22 09:00:17	2018-05-22	7
87900	8	22716	2018-05-22 10:00:24	2018-05-22	8
87901	8	22716	2018-05-22 11:00:26	2018-05-22	9
87902	8	22716	2018-05-22 12:20:14	2018-05-22	10
87903	8	22716	2018-05-22 13:20:15	2018-05-22	11
87904	32	22716	2018-05-22 13:20:17	2018-05-22	11
87905	8	22716	2018-05-23 11:41:53	2018-05-23	9
87906	8	22716	2018-05-23 13:00:54	2018-05-23	11
87907	8	22716	2018-05-23 14:01:04	2018-05-23	12
87908	8	22716	2018-05-23 15:01:18	2018-05-23	13
87909	8	22716	2018-05-23 16:20:08	2018-05-23	14
87910	8	22716	2018-05-23 17:20:16	2018-05-23	15
87911	8	22716	2018-05-23 18:20:17	2018-05-23	16
87912	8	22716	2018-05-23 19:20:27	2018-05-23	17
87913	8	22716	2018-05-23 20:40:12	2018-05-23	18
87914	8	22716	2018-05-23 21:40:15	2018-05-23	19
87915	8	22716	2018-05-23 22:40:20	2018-05-23	20
87916	8	22716	2018-05-23 23:40:22	2018-05-23	21
87917	8	22716	2018-05-24 01:00:11	2018-05-23	23
87918	8	22716	2018-05-24 02:00:12	2018-05-24	0
87919	8	22716	2018-05-24 03:00:16	2018-05-24	1
87920	8	22716	2018-05-24 04:00:18	2018-05-24	2
87921	8	22716	2018-05-24 05:20:14	2018-05-24	3
87922	8	22716	2018-05-24 06:20:18	2018-05-24	4
87923	8	22716	2018-05-24 07:40:15	2018-05-24	5
87924	8	22716	2018-05-24 08:40:20	2018-05-24	6
87925	8	22716	2018-05-24 09:40:33	2018-05-24	7
87926	8	22716	2018-05-24 11:01:44	2018-05-24	9
87927	8	22716	2018-05-24 12:20:17	2018-05-24	10
87928	8	22716	2018-05-24 13:20:20	2018-05-24	11
87929	8	22716	2018-05-24 14:40:33	2018-05-24	12
87930	8	22716	2018-05-24 16:02:18	2018-05-24	14
87931	8	22716	2018-05-24 17:20:47	2018-05-24	15
87932	8	22716	2018-05-24 18:40:20	2018-05-24	16
87933	8	22716	2018-05-24 19:40:27	2018-05-24	17
87934	8	22716	2018-05-24 20:40:45	2018-05-24	18
87935	8	22716	2018-05-24 22:00:10	2018-05-24	20
87936	32	22716	2018-05-29 12:00:40	2018-05-29	10
87937	8	22716	2018-05-30 12:01:02	2018-05-30	10
87938	21	22716	2018-05-30 12:01:03	2018-05-30	10
87939	21	22716	2018-05-30 12:01:04	2018-05-30	10
87940	21	22716	2018-05-30 12:01:05	2018-05-30	10
87941	26	22716	2018-08-28 12:01:35	2018-08-28	10
87942	0	22717	2018-04-25 16:10:15	2018-04-25	14
87943	0	22717	2018-04-25 16:10:18	2018-04-25	14
87944	0	22717	2018-04-25 16:10:19	2018-04-25	14
87945	7	22717	2018-04-25 16:10:20	2018-04-25	14
87946	8	22717	2018-04-25 16:10:21	2018-04-25	14
87947	8	22717	2018-04-25 17:20:07	2018-04-25	15
87948	8	22717	2018-04-25 18:20:16	2018-04-25	16
87949	8	22717	2018-04-25 19:20:33	2018-04-25	17
87950	8	22717	2018-04-25 20:20:36	2018-04-25	18
87951	8	22717	2018-04-25 21:40:13	2018-04-25	19
87952	8	22717	2018-04-25 22:40:14	2018-04-25	20
87953	8	22717	2018-04-25 23:40:23	2018-04-25	21
87954	8	22717	2018-04-26 00:40:33	2018-04-25	22
87955	8	22717	2018-04-26 01:40:43	2018-04-25	23
87956	8	22717	2018-04-26 03:00:22	2018-04-26	1
87957	8	22717	2018-04-26 04:00:23	2018-04-26	2
87958	8	22717	2018-04-26 05:00:32	2018-04-26	3
87959	8	22717	2018-04-26 06:00:46	2018-04-26	4
87960	8	22717	2018-04-26 07:20:20	2018-04-26	5
87961	8	22717	2018-04-26 08:20:46	2018-04-26	6
87962	8	22717	2018-04-26 09:40:32	2018-04-26	7
87963	8	22717	2018-04-26 10:40:34	2018-04-26	8
87964	8	22717	2018-04-26 11:40:36	2018-04-26	9
87965	8	22717	2018-04-26 13:00:25	2018-04-26	11
87966	8	22717	2018-04-26 14:00:38	2018-04-26	12
87967	8	22717	2018-04-26 15:00:51	2018-04-26	13
87968	8	22717	2018-04-26 16:00:52	2018-04-26	14
87969	8	22717	2018-04-26 17:20:28	2018-04-26	15
87970	8	22717	2018-04-26 18:20:30	2018-04-26	16
87971	8	22717	2018-04-26 19:20:48	2018-04-26	17
87972	8	22717	2018-04-26 20:20:49	2018-04-26	18
87973	8	22717	2018-04-26 21:40:33	2018-04-26	19
87974	8	22717	2018-04-26 23:00:14	2018-04-26	21
87975	8	22717	2018-04-27 00:00:24	2018-04-26	22
87976	8	22717	2018-04-27 01:20:11	2018-04-26	23
87977	8	22717	2018-04-27 02:20:12	2018-04-27	0
87978	8	22717	2018-04-27 03:20:13	2018-04-27	1
87979	8	22717	2018-04-27 04:20:16	2018-04-27	2
87980	8	22717	2018-04-27 05:20:21	2018-04-27	3
87981	8	22717	2018-04-27 06:40:05	2018-04-27	4
87982	8	22717	2018-04-27 07:40:17	2018-04-27	5
87983	8	22717	2018-04-27 08:40:19	2018-04-27	6
87984	8	22717	2018-04-27 09:40:24	2018-04-27	7
87985	8	22717	2018-04-27 10:40:25	2018-04-27	8
87986	8	22717	2018-04-27 12:00:09	2018-04-27	10
87987	8	22717	2018-04-27 13:00:23	2018-04-27	11
87988	8	22717	2018-04-27 14:00:28	2018-04-27	12
87989	8	22717	2018-04-27 15:20:27	2018-04-27	13
87990	8	22717	2018-04-27 16:20:28	2018-04-27	14
87991	8	22717	2018-04-27 17:20:30	2018-04-27	15
87992	8	22717	2018-04-27 18:40:32	2018-04-27	16
87993	8	22717	2018-04-27 20:00:05	2018-04-27	18
87994	8	22717	2018-04-27 21:00:06	2018-04-27	19
87995	8	22717	2018-04-27 22:00:08	2018-04-27	20
87996	8	22717	2018-04-27 23:00:09	2018-04-27	21
87997	8	22717	2018-04-28 00:00:30	2018-04-27	22
87998	8	22717	2018-04-28 01:20:29	2018-04-27	23
87999	8	22717	2018-04-28 02:20:38	2018-04-28	0
88000	8	22717	2018-04-28 03:20:50	2018-04-28	1
88001	8	22717	2018-04-28 04:40:12	2018-04-28	2
88002	8	22717	2018-04-28 05:40:30	2018-04-28	3
88003	8	22717	2018-04-28 06:40:44	2018-04-28	4
88004	8	22717	2018-04-28 07:40:46	2018-04-28	5
88005	8	22717	2018-04-28 09:00:32	2018-04-28	7
88006	8	22717	2018-04-28 10:00:58	2018-04-28	8
88007	8	22717	2018-04-28 11:20:08	2018-04-28	9
88008	8	22717	2018-04-28 12:20:43	2018-04-28	10
88009	8	22717	2018-04-28 13:20:51	2018-04-28	11
88010	8	22717	2018-04-28 14:40:18	2018-04-28	12
88011	8	22717	2018-04-28 15:40:23	2018-04-28	13
88012	8	22717	2018-04-28 16:40:49	2018-04-28	14
88013	8	22717	2018-04-28 17:41:01	2018-04-28	15
88014	8	22717	2018-04-28 19:00:15	2018-04-28	17
88015	8	22717	2018-04-28 20:01:01	2018-04-28	18
88016	8	22717	2018-04-28 21:20:12	2018-04-28	19
88017	8	22717	2018-04-28 22:21:01	2018-04-28	20
88018	8	22717	2018-04-28 23:40:25	2018-04-28	21
88019	8	22717	2018-04-29 01:00:12	2018-04-28	23
88020	8	22717	2018-04-29 02:00:13	2018-04-29	0
88021	8	22717	2018-04-29 03:00:16	2018-04-29	1
88022	8	22717	2018-04-29 04:00:22	2018-04-29	2
88023	8	22717	2018-04-29 05:20:07	2018-04-29	3
88024	8	22717	2018-04-29 06:20:07	2018-04-29	4
88025	8	22717	2018-04-29 07:20:08	2018-04-29	5
88026	8	22717	2018-04-29 08:20:08	2018-04-29	6
88027	8	22717	2018-04-29 09:20:10	2018-04-29	7
88028	8	22717	2018-04-29 10:20:14	2018-04-29	8
88029	8	22717	2018-04-29 11:40:07	2018-04-29	9
88030	8	22717	2018-04-29 12:40:10	2018-04-29	10
88031	8	22717	2018-04-29 13:40:13	2018-04-29	11
88032	8	22717	2018-04-29 14:40:13	2018-04-29	12
88033	8	22717	2018-04-29 16:00:10	2018-04-29	14
88034	8	22717	2018-04-29 17:00:12	2018-04-29	15
88035	8	22717	2018-04-29 18:00:13	2018-04-29	16
88036	8	22717	2018-04-29 19:20:08	2018-04-29	17
88037	8	22717	2018-04-29 20:20:12	2018-04-29	18
88038	8	22717	2018-04-29 21:20:12	2018-04-29	19
88039	8	22717	2018-04-29 22:20:14	2018-04-29	20
88040	8	22717	2018-04-29 23:40:07	2018-04-29	21
88041	8	22717	2018-04-30 00:40:11	2018-04-29	22
88042	8	22717	2018-04-30 02:00:05	2018-04-30	0
88043	8	22717	2018-04-30 03:00:08	2018-04-30	1
88044	8	22717	2018-04-30 04:00:11	2018-04-30	2
88045	8	22717	2018-04-30 05:00:11	2018-04-30	3
88046	8	22717	2018-04-30 06:00:12	2018-04-30	4
88047	8	22717	2018-04-30 07:00:13	2018-04-30	5
88048	8	22717	2018-04-30 08:00:14	2018-04-30	6
88049	8	22717	2018-04-30 09:00:19	2018-04-30	7
88050	8	22717	2018-04-30 10:00:20	2018-04-30	8
88051	8	22717	2018-04-30 11:00:44	2018-04-30	9
88052	8	22717	2018-04-30 12:20:06	2018-04-30	10
88053	8	22717	2018-04-30 13:20:21	2018-04-30	11
88054	8	22717	2018-04-30 14:40:11	2018-04-30	12
88055	8	22717	2018-04-30 15:40:13	2018-04-30	13
88056	8	22717	2018-04-30 16:40:13	2018-04-30	14
88057	8	22717	2018-04-30 17:40:31	2018-04-30	15
88058	8	22717	2018-04-30 19:00:10	2018-04-30	17
88059	8	22717	2018-04-30 20:00:14	2018-04-30	18
88060	8	22717	2018-04-30 21:00:26	2018-04-30	19
88061	8	22717	2018-04-30 22:20:10	2018-04-30	20
88062	8	22717	2018-04-30 23:20:14	2018-04-30	21
88063	8	22717	2018-05-01 00:20:23	2018-04-30	22
88064	8	22717	2018-05-01 01:40:12	2018-04-30	23
88065	8	22717	2018-05-01 02:40:12	2018-05-01	0
88066	8	22717	2018-05-01 03:40:15	2018-05-01	1
88067	8	22717	2018-05-01 04:40:19	2018-05-01	2
88068	8	22717	2018-05-01 05:40:20	2018-05-01	3
88069	8	22717	2018-05-01 06:40:20	2018-05-01	4
88070	8	22717	2018-05-01 07:40:46	2018-05-01	5
88071	8	22717	2018-05-01 09:00:11	2018-05-01	7
88072	8	22717	2018-05-01 10:00:16	2018-05-01	8
88073	8	22717	2018-05-01 11:00:43	2018-05-01	9
88074	8	22717	2018-05-01 12:20:14	2018-05-01	10
88075	8	22717	2018-05-01 13:20:14	2018-05-01	11
88076	8	22717	2018-05-01 14:20:44	2018-05-01	12
88077	8	22717	2018-05-01 15:40:13	2018-05-01	13
88078	8	22717	2018-05-01 16:40:37	2018-05-01	14
88079	8	22717	2018-05-01 18:00:10	2018-05-01	16
88080	8	22717	2018-05-01 19:00:15	2018-05-01	17
88081	8	22717	2018-05-01 20:20:05	2018-05-01	18
88082	8	22717	2018-05-01 21:20:05	2018-05-01	19
88083	8	22717	2018-05-01 22:20:05	2018-05-01	20
88084	8	22717	2018-05-01 23:20:09	2018-05-01	21
88085	8	22717	2018-05-02 00:20:12	2018-05-01	22
88086	8	22717	2018-05-02 01:20:16	2018-05-01	23
88087	8	22717	2018-05-02 02:40:13	2018-05-02	0
88088	8	22717	2018-05-02 03:40:16	2018-05-02	1
88089	8	22717	2018-05-02 05:00:14	2018-05-02	3
88090	8	22717	2018-05-02 06:00:15	2018-05-02	4
88091	8	22717	2018-05-02 07:00:17	2018-05-02	5
88092	8	22717	2018-05-02 08:20:14	2018-05-02	6
88093	8	22717	2018-05-02 09:20:23	2018-05-02	7
88094	8	22717	2018-05-02 10:20:26	2018-05-02	8
88095	8	22717	2018-05-02 11:40:07	2018-05-02	9
88096	8	22717	2018-05-02 12:40:07	2018-05-02	10
88097	8	22717	2018-05-02 13:40:07	2018-05-02	11
88098	8	22717	2018-05-02 14:40:07	2018-05-02	12
88099	8	22717	2018-05-02 15:40:14	2018-05-02	13
88100	8	22717	2018-05-02 16:40:57	2018-05-02	14
88101	8	22717	2018-05-02 18:00:06	2018-05-02	16
88102	8	22717	2018-05-02 19:00:09	2018-05-02	17
88103	8	22717	2018-05-02 20:00:12	2018-05-02	18
88104	8	22717	2018-05-02 21:00:16	2018-05-02	19
88105	8	22717	2018-05-02 22:00:19	2018-05-02	20
88106	8	22717	2018-05-02 23:00:25	2018-05-02	21
88107	8	22717	2018-05-03 00:00:38	2018-05-02	22
88108	8	22717	2018-05-03 01:20:25	2018-05-02	23
88109	8	22717	2018-05-03 02:20:48	2018-05-03	0
88110	8	22717	2018-05-03 03:40:10	2018-05-03	1
88111	8	22717	2018-05-03 04:40:29	2018-05-03	2
88112	8	22717	2018-05-03 05:40:35	2018-05-03	3
88113	8	22717	2018-05-03 07:00:23	2018-05-03	5
88114	8	22717	2018-05-03 08:00:43	2018-05-03	6
88115	8	22717	2018-05-03 09:20:34	2018-05-03	7
88116	8	22717	2018-05-03 10:20:57	2018-05-03	8
88117	8	22717	2018-05-03 11:40:05	2018-05-03	9
88118	8	22717	2018-05-03 12:40:15	2018-05-03	10
88119	8	22717	2018-05-03 13:40:27	2018-05-03	11
88120	8	22717	2018-05-03 15:00:32	2018-05-03	13
88121	8	22717	2018-05-03 16:20:49	2018-05-03	14
88122	8	22717	2018-05-03 17:40:20	2018-05-03	15
88123	8	22717	2018-05-03 18:40:25	2018-05-03	16
88124	8	22717	2018-05-03 19:40:37	2018-05-03	17
88125	8	22717	2018-05-03 21:00:19	2018-05-03	19
88126	8	22717	2018-05-03 22:00:20	2018-05-03	20
88127	8	22717	2018-05-03 23:00:23	2018-05-03	21
88128	8	22717	2018-05-04 00:20:16	2018-05-03	22
88129	8	22717	2018-05-04 01:20:22	2018-05-03	23
88130	8	22717	2018-05-04 02:20:24	2018-05-04	0
88131	8	22717	2018-05-04 03:40:11	2018-05-04	1
88132	8	22717	2018-05-04 04:40:19	2018-05-04	2
88133	8	22717	2018-05-04 06:00:10	2018-05-04	4
88134	8	22717	2018-05-04 07:00:10	2018-05-04	5
88135	8	22717	2018-05-04 08:00:17	2018-05-04	6
88136	8	22717	2018-05-04 09:00:23	2018-05-04	7
88137	8	22717	2018-05-04 10:20:06	2018-05-04	8
88138	8	22717	2018-05-04 11:20:13	2018-05-04	9
88139	8	22717	2018-05-04 12:20:18	2018-05-04	10
88140	8	22717	2018-05-04 13:20:21	2018-05-04	11
88141	8	22717	2018-05-04 14:20:21	2018-05-04	12
88142	8	22717	2018-05-04 15:20:50	2018-05-04	13
88143	8	22717	2018-05-04 16:40:16	2018-05-04	14
88144	8	22717	2018-05-04 17:40:20	2018-05-04	15
88145	8	22717	2018-05-04 18:40:21	2018-05-04	16
88146	8	22717	2018-05-04 20:00:09	2018-05-04	18
88147	8	22717	2018-05-04 21:00:15	2018-05-04	19
88148	8	22717	2018-05-04 22:00:20	2018-05-04	20
88149	8	22717	2018-05-04 23:20:20	2018-05-04	21
88150	8	22717	2018-05-05 00:20:23	2018-05-04	22
88151	8	22717	2018-05-05 01:20:29	2018-05-04	23
88152	8	22717	2018-05-05 02:40:26	2018-05-05	0
88153	8	22717	2018-05-05 03:40:32	2018-05-05	1
88154	8	22717	2018-05-05 04:40:41	2018-05-05	2
88155	8	22717	2018-05-05 06:00:11	2018-05-05	4
88156	8	22717	2018-05-05 07:00:22	2018-05-05	5
88157	8	22717	2018-05-05 08:00:25	2018-05-05	6
88158	8	22717	2018-05-05 09:20:17	2018-05-05	7
88159	8	22717	2018-05-05 10:20:17	2018-05-05	8
88160	8	22717	2018-05-05 11:20:21	2018-05-05	9
88161	8	22717	2018-05-05 12:20:25	2018-05-05	10
88162	8	22717	2018-05-05 13:20:29	2018-05-05	11
88163	8	22717	2018-05-05 14:40:14	2018-05-05	12
88164	8	22717	2018-05-05 15:40:18	2018-05-05	13
88165	8	22717	2018-05-05 16:40:24	2018-05-05	14
88166	8	22717	2018-05-05 18:20:23	2018-05-05	16
88167	8	22717	2018-05-05 19:20:29	2018-05-05	17
88168	8	22717	2018-05-05 20:40:21	2018-05-05	18
88169	8	22717	2018-05-05 21:40:32	2018-05-05	19
88170	8	22717	2018-05-05 22:40:37	2018-05-05	20
88171	8	22717	2018-05-06 00:00:21	2018-05-05	22
88172	8	22717	2018-05-06 01:20:25	2018-05-05	23
88173	8	22717	2018-05-06 02:20:26	2018-05-06	0
88174	8	22717	2018-05-06 03:20:28	2018-05-06	1
88175	8	22717	2018-05-06 04:20:30	2018-05-06	2
88176	8	22717	2018-05-06 05:40:18	2018-05-06	3
88177	8	22717	2018-05-06 06:40:22	2018-05-06	4
88178	8	22717	2018-05-06 08:00:12	2018-05-06	6
88179	8	22717	2018-05-06 09:00:16	2018-05-06	7
88180	8	22717	2018-05-06 10:20:08	2018-05-06	8
88181	8	22717	2018-05-06 11:20:08	2018-05-06	9
88182	8	22717	2018-05-06 12:20:15	2018-05-06	10
88183	8	22717	2018-05-06 13:40:13	2018-05-06	11
88184	8	22717	2018-05-06 14:40:22	2018-05-06	12
88185	8	22717	2018-05-06 16:00:10	2018-05-06	14
88186	8	22717	2018-05-06 17:00:10	2018-05-06	15
88187	8	22717	2018-05-06 18:00:17	2018-05-06	16
88188	8	22717	2018-05-06 19:00:17	2018-05-06	17
88189	8	22717	2018-05-06 20:20:07	2018-05-06	18
88190	8	22717	2018-05-06 21:20:11	2018-05-06	19
88191	8	22717	2018-05-06 22:20:11	2018-05-06	20
88192	8	22717	2018-05-06 23:20:16	2018-05-06	21
88193	8	22717	2018-05-07 00:20:20	2018-05-06	22
88194	8	22717	2018-05-07 01:20:22	2018-05-06	23
88195	8	22717	2018-05-07 02:40:16	2018-05-07	0
88196	8	22717	2018-05-07 04:00:06	2018-05-07	2
88197	8	22717	2018-05-07 05:00:09	2018-05-07	3
88198	8	22717	2018-05-07 06:00:22	2018-05-07	4
88199	8	22717	2018-05-07 07:20:08	2018-05-07	5
88200	8	22717	2018-05-07 08:20:09	2018-05-07	6
88201	8	22717	2018-05-07 09:20:10	2018-05-07	7
88202	8	22717	2018-05-07 10:40:07	2018-05-07	8
88203	8	22717	2018-05-07 11:40:10	2018-05-07	9
88204	8	22717	2018-05-07 12:40:12	2018-05-07	10
88205	8	22717	2018-05-07 14:00:05	2018-05-07	12
88206	8	22717	2018-05-07 15:00:09	2018-05-07	13
88207	8	22717	2018-05-07 16:00:10	2018-05-07	14
88208	8	22717	2018-05-07 17:20:05	2018-05-07	15
88209	8	22717	2018-05-07 18:20:09	2018-05-07	16
88210	8	22717	2018-05-07 19:20:10	2018-05-07	17
88211	8	22717	2018-05-07 20:20:26	2018-05-07	18
88212	8	22717	2018-05-07 21:20:34	2018-05-07	19
88213	8	22717	2018-05-07 22:20:37	2018-05-07	20
88214	8	22717	2018-05-07 23:20:41	2018-05-07	21
88215	8	22717	2018-05-08 00:40:19	2018-05-07	22
88216	8	22717	2018-05-08 01:40:32	2018-05-07	23
88217	8	22717	2018-05-08 02:40:35	2018-05-08	0
88218	8	22717	2018-05-08 04:00:19	2018-05-08	2
88219	8	22717	2018-05-08 05:00:27	2018-05-08	3
88220	8	22717	2018-05-08 06:20:12	2018-05-08	4
88221	8	22717	2018-05-08 07:20:17	2018-05-08	5
88222	8	22717	2018-05-08 08:40:05	2018-05-08	6
88223	8	22717	2018-05-08 09:40:06	2018-05-08	7
88224	8	22717	2018-05-08 10:40:11	2018-05-08	8
88225	8	22717	2018-05-08 11:40:14	2018-05-08	9
88226	8	22717	2018-05-08 12:40:14	2018-05-08	10
88227	8	22717	2018-05-08 14:10:20	2018-05-08	12
88228	8	22717	2018-05-08 15:41:25	2018-05-08	13
88229	8	22717	2018-05-08 17:00:32	2018-05-08	15
88230	8	22717	2018-05-08 18:20:10	2018-05-08	16
88231	8	22717	2018-05-08 19:20:14	2018-05-08	17
88232	8	22717	2018-05-08 20:20:27	2018-05-08	18
88233	8	22717	2018-05-08 21:21:23	2018-05-08	19
88234	8	22717	2018-05-08 22:40:15	2018-05-08	20
88235	8	22717	2018-05-08 23:40:24	2018-05-08	21
88236	8	22717	2018-05-09 00:40:28	2018-05-08	22
88237	8	22717	2018-05-09 01:40:36	2018-05-08	23
88238	8	22717	2018-05-09 03:00:11	2018-05-09	1
88239	8	22717	2018-05-09 04:00:15	2018-05-09	2
88240	8	22717	2018-05-09 05:00:21	2018-05-09	3
88241	8	22717	2018-05-09 06:00:26	2018-05-09	4
88242	8	22717	2018-05-09 07:00:32	2018-05-09	5
88243	8	22717	2018-05-09 08:00:33	2018-05-09	6
88244	8	22717	2018-05-09 09:20:09	2018-05-09	7
88245	8	22717	2018-05-09 10:20:26	2018-05-09	8
88246	8	22717	2018-05-09 11:20:47	2018-05-09	9
88247	8	22717	2018-05-09 12:40:13	2018-05-09	10
88248	8	22717	2018-05-09 13:40:45	2018-05-09	11
88249	8	22717	2018-05-09 15:00:12	2018-05-09	13
88250	8	22717	2018-05-09 16:00:14	2018-05-09	14
88251	8	22717	2018-05-09 17:00:25	2018-05-09	15
88252	8	22717	2018-05-09 18:20:07	2018-05-09	16
88253	8	22717	2018-05-09 19:20:08	2018-05-09	17
88254	8	22717	2018-05-09 20:20:20	2018-05-09	18
88255	8	22717	2018-05-09 21:20:20	2018-05-09	19
88256	8	22717	2018-05-09 22:20:33	2018-05-09	20
88257	8	22717	2018-05-09 23:40:09	2018-05-09	21
88258	8	22717	2018-05-10 00:40:13	2018-05-09	22
88259	8	22717	2018-05-10 01:40:34	2018-05-09	23
88260	8	22717	2018-05-10 03:00:12	2018-05-10	1
88261	8	22717	2018-05-10 04:00:12	2018-05-10	2
88262	8	22717	2018-05-10 05:00:15	2018-05-10	3
88263	8	22717	2018-05-10 06:00:18	2018-05-10	4
88264	8	22717	2018-05-10 07:00:33	2018-05-10	5
88265	8	22717	2018-05-10 08:20:12	2018-05-10	6
88266	8	22717	2018-05-10 09:20:13	2018-05-10	7
88267	8	22717	2018-05-10 10:20:19	2018-05-10	8
88268	8	22717	2018-05-10 11:20:20	2018-05-10	9
88269	8	22717	2018-05-10 12:20:21	2018-05-10	10
88270	8	22717	2018-05-10 13:20:22	2018-05-10	11
88271	8	22717	2018-05-10 14:40:13	2018-05-10	12
88272	8	22717	2018-05-10 15:40:21	2018-05-10	13
88273	8	22717	2018-05-10 16:40:22	2018-05-10	14
88274	8	22717	2018-05-10 17:40:23	2018-05-10	15
88275	8	22717	2018-05-10 18:40:23	2018-05-10	16
88276	8	22717	2018-05-10 20:00:10	2018-05-10	18
88277	8	22717	2018-05-10 21:00:12	2018-05-10	19
88278	8	22717	2018-05-10 22:00:15	2018-05-10	20
88279	8	22717	2018-05-10 23:00:16	2018-05-10	21
88280	8	22717	2018-05-11 00:00:19	2018-05-10	22
88281	8	22717	2018-05-11 01:00:19	2018-05-10	23
88282	8	22717	2018-05-11 02:20:21	2018-05-11	0
88283	8	22717	2018-05-11 03:20:22	2018-05-11	1
88284	8	22717	2018-05-11 04:20:28	2018-05-11	2
88285	8	22717	2018-05-11 05:40:22	2018-05-11	3
88286	8	22717	2018-05-11 06:40:30	2018-05-11	4
88287	8	22717	2018-05-11 07:40:32	2018-05-11	5
88288	8	22717	2018-05-11 09:00:47	2018-05-11	7
88289	8	22717	2018-05-11 10:20:28	2018-05-11	8
88290	8	22717	2018-05-11 11:20:47	2018-05-11	9
88291	8	22717	2018-05-11 12:20:54	2018-05-11	10
88292	8	22717	2018-05-11 13:40:15	2018-05-11	11
88293	8	22717	2018-05-11 14:40:22	2018-05-11	12
88294	8	22717	2018-05-11 15:40:36	2018-05-11	13
88295	8	22717	2018-05-11 17:00:28	2018-05-11	15
88296	8	22717	2018-05-11 18:00:37	2018-05-11	16
88297	8	22717	2018-05-11 19:00:45	2018-05-11	17
88298	8	22717	2018-05-11 20:20:36	2018-05-11	18
88299	8	22717	2018-05-11 21:20:49	2018-05-11	19
88300	8	22717	2018-05-11 22:40:24	2018-05-11	20
88301	8	22717	2018-05-11 23:40:45	2018-05-11	21
88302	8	22717	2018-05-12 00:40:45	2018-05-11	22
88303	8	22717	2018-05-12 02:00:23	2018-05-12	0
88304	8	22717	2018-05-12 03:00:28	2018-05-12	1
88305	8	22717	2018-05-12 04:00:36	2018-05-12	2
88306	8	22717	2018-05-12 05:20:19	2018-05-12	3
88307	8	22717	2018-05-12 06:20:21	2018-05-12	4
88308	8	22717	2018-05-12 07:20:38	2018-05-12	5
88309	8	22717	2018-05-12 08:40:20	2018-05-12	6
88310	8	22717	2018-05-12 09:40:24	2018-05-12	7
88311	8	22717	2018-05-12 10:40:28	2018-05-12	8
88312	8	22717	2018-05-12 12:00:17	2018-05-12	10
88313	8	22717	2018-05-12 13:00:20	2018-05-12	11
88314	8	22717	2018-05-12 14:00:23	2018-05-12	12
88315	8	22717	2018-05-12 15:20:12	2018-05-12	13
88316	8	22717	2018-05-12 16:20:19	2018-05-12	14
88317	8	22717	2018-05-12 17:20:58	2018-05-12	15
88318	8	22717	2018-05-12 18:40:11	2018-05-12	16
88319	8	22717	2018-05-12 19:40:54	2018-05-12	17
88320	8	22717	2018-05-12 21:00:13	2018-05-12	19
88321	8	22717	2018-05-12 22:00:14	2018-05-12	20
88322	8	22717	2018-05-12 23:00:18	2018-05-12	21
88323	8	22717	2018-05-13 00:00:34	2018-05-12	22
88324	8	22717	2018-05-13 01:20:15	2018-05-12	23
88325	8	22717	2018-05-13 02:40:20	2018-05-13	0
88326	8	22717	2018-05-13 03:40:25	2018-05-13	1
88327	8	22717	2018-05-13 04:40:32	2018-05-13	2
88328	8	22717	2018-05-13 06:00:14	2018-05-13	4
88329	8	22717	2018-05-13 07:00:18	2018-05-13	5
88330	8	22717	2018-05-13 08:00:34	2018-05-13	6
88331	8	22717	2018-05-13 09:20:09	2018-05-13	7
88332	8	22717	2018-05-13 10:20:09	2018-05-13	8
88333	8	22717	2018-05-13 11:20:10	2018-05-13	9
88334	8	22717	2018-05-13 12:20:14	2018-05-13	10
88335	8	22717	2018-05-13 13:20:30	2018-05-13	11
88336	8	22717	2018-05-13 14:40:26	2018-05-13	12
88337	8	22717	2018-05-13 15:40:31	2018-05-13	13
88338	8	22717	2018-05-13 17:00:26	2018-05-13	15
88339	8	22717	2018-05-13 18:20:19	2018-05-13	16
88340	8	22717	2018-05-13 19:20:26	2018-05-13	17
88341	8	22717	2018-05-13 20:20:27	2018-05-13	18
88342	8	22717	2018-05-13 21:20:54	2018-05-13	19
88343	8	22717	2018-05-13 22:40:25	2018-05-13	20
88344	8	22717	2018-05-13 23:40:31	2018-05-13	21
88345	8	22717	2018-05-14 00:40:58	2018-05-13	22
88346	8	22717	2018-05-14 02:00:25	2018-05-14	0
88347	8	22717	2018-05-14 03:00:38	2018-05-14	1
88348	8	22717	2018-05-14 04:20:15	2018-05-14	2
88349	8	22717	2018-05-14 05:20:17	2018-05-14	3
88350	8	22717	2018-05-14 06:20:30	2018-05-14	4
88351	8	22717	2018-05-14 07:40:12	2018-05-14	5
88352	8	22717	2018-05-14 08:40:15	2018-05-14	6
88353	8	22717	2018-05-14 09:40:26	2018-05-14	7
88354	8	22717	2018-05-14 11:00:16	2018-05-14	9
88355	8	22717	2018-05-14 12:00:16	2018-05-14	10
88356	8	22717	2018-05-14 13:00:22	2018-05-14	11
88357	8	22717	2018-05-14 14:00:24	2018-05-14	12
88358	8	22717	2018-05-14 15:20:21	2018-05-14	13
88359	8	22717	2018-05-14 16:40:09	2018-05-14	14
88360	8	22717	2018-05-14 17:40:12	2018-05-14	15
88361	8	22717	2018-05-14 18:40:12	2018-05-14	16
88362	8	22717	2018-05-14 19:40:14	2018-05-14	17
88363	8	22717	2018-05-14 20:40:15	2018-05-14	18
88364	8	22717	2018-05-14 21:40:21	2018-05-14	19
88365	8	22717	2018-05-14 23:00:07	2018-05-14	21
88366	8	22717	2018-05-15 00:00:08	2018-05-14	22
88367	8	22717	2018-05-15 01:00:12	2018-05-14	23
88368	8	22717	2018-05-15 02:00:45	2018-05-15	0
88369	8	22717	2018-05-15 03:20:15	2018-05-15	1
88370	8	22717	2018-05-15 04:20:21	2018-05-15	2
88371	8	22717	2018-05-15 05:20:32	2018-05-15	3
88372	8	22717	2018-05-15 06:40:15	2018-05-15	4
88373	8	22717	2018-05-15 07:40:23	2018-05-15	5
88374	8	22717	2018-05-15 09:00:27	2018-05-15	7
88375	8	22717	2018-05-15 10:20:21	2018-05-15	8
88376	8	22717	2018-05-15 11:20:23	2018-05-15	9
88377	8	22717	2018-05-15 12:40:23	2018-05-15	10
88378	8	22717	2018-05-15 13:40:34	2018-05-15	11
88379	8	22717	2018-05-15 15:00:53	2018-05-15	13
88380	8	22717	2018-05-15 16:01:05	2018-05-15	14
88381	8	22717	2018-05-15 17:20:52	2018-05-15	15
88382	8	22717	2018-05-15 18:40:16	2018-05-15	16
88383	8	22717	2018-05-15 19:40:18	2018-05-15	17
88384	8	22717	2018-05-15 20:40:20	2018-05-15	18
88385	8	22717	2018-05-15 21:40:26	2018-05-15	19
88386	8	22717	2018-05-15 23:00:20	2018-05-15	21
88387	8	22717	2018-05-16 00:00:22	2018-05-15	22
88388	8	22717	2018-05-16 01:00:23	2018-05-15	23
88389	8	22717	2018-05-16 02:20:17	2018-05-16	0
88390	8	22717	2018-05-16 03:20:25	2018-05-16	1
88391	8	22717	2018-05-16 04:40:24	2018-05-16	2
88392	8	22717	2018-05-16 05:40:27	2018-05-16	3
88393	8	22717	2018-05-16 06:40:30	2018-05-16	4
88394	8	22717	2018-05-16 08:00:19	2018-05-16	6
88395	8	22717	2018-05-16 09:00:24	2018-05-16	7
88396	8	22717	2018-05-16 10:00:29	2018-05-16	8
88397	8	22717	2018-05-16 11:00:29	2018-05-16	9
88398	8	22717	2018-05-16 12:00:33	2018-05-16	10
88399	8	22717	2018-05-16 13:00:49	2018-05-16	11
88400	8	22717	2018-05-16 14:20:27	2018-05-16	12
88401	8	22717	2018-05-16 15:40:07	2018-05-16	13
88402	8	22717	2018-05-16 16:40:11	2018-05-16	14
88403	8	22717	2018-05-16 17:40:13	2018-05-16	15
88404	8	22717	2018-05-16 18:40:33	2018-05-16	16
88405	8	22717	2018-05-16 20:00:15	2018-05-16	18
88406	8	22717	2018-05-16 21:00:24	2018-05-16	19
88407	8	22717	2018-05-16 22:00:32	2018-05-16	20
88408	8	22717	2018-05-16 23:20:14	2018-05-16	21
88409	8	22717	2018-05-17 00:20:19	2018-05-16	22
88410	8	22717	2018-05-17 01:40:14	2018-05-16	23
88411	8	22717	2018-05-17 02:40:22	2018-05-17	0
88412	8	22717	2018-05-17 04:00:08	2018-05-17	2
88413	8	22717	2018-05-17 05:00:14	2018-05-17	3
88414	8	22717	2018-05-17 06:00:16	2018-05-17	4
88415	8	22717	2018-05-17 07:00:18	2018-05-17	5
88416	8	22717	2018-05-17 08:00:23	2018-05-17	6
88417	8	22717	2018-05-17 09:20:21	2018-05-17	7
88418	8	22717	2018-05-17 10:40:16	2018-05-17	8
88419	8	22717	2018-05-17 11:40:19	2018-05-17	9
88420	8	22717	2018-05-17 12:40:22	2018-05-17	10
88421	8	22717	2018-05-17 13:40:33	2018-05-17	11
88422	8	22717	2018-05-17 15:00:20	2018-05-17	13
88423	8	22717	2018-05-17 16:20:12	2018-05-17	14
88424	8	22717	2018-05-17 17:20:13	2018-05-17	15
88425	8	22717	2018-05-17 18:20:17	2018-05-17	16
88426	8	22717	2018-05-17 19:40:07	2018-05-17	17
88427	8	22717	2018-05-17 20:40:10	2018-05-17	18
88428	8	22717	2018-05-17 21:40:11	2018-05-17	19
88429	8	22717	2018-05-17 22:40:16	2018-05-17	20
88430	8	22717	2018-05-17 23:41:07	2018-05-17	21
88431	8	22717	2018-05-18 00:41:19	2018-05-17	22
88432	8	22717	2018-05-18 02:00:22	2018-05-18	0
88433	8	22717	2018-05-18 03:00:31	2018-05-18	1
88434	8	22717	2018-05-18 04:00:37	2018-05-18	2
88435	8	22717	2018-05-18 05:20:13	2018-05-18	3
88436	8	22717	2018-05-18 06:20:17	2018-05-18	4
88437	8	22717	2018-05-18 07:40:06	2018-05-18	5
88438	8	22717	2018-05-18 08:40:07	2018-05-18	6
88439	8	22717	2018-05-18 09:40:14	2018-05-18	7
88440	8	22717	2018-05-18 11:00:37	2018-05-18	9
88441	8	22717	2018-05-18 12:20:47	2018-05-18	10
88442	8	22717	2018-05-18 13:40:44	2018-05-18	11
88443	8	22717	2018-05-18 15:00:44	2018-05-18	13
88444	8	22717	2018-05-18 16:20:32	2018-05-18	14
88445	8	22717	2018-05-18 17:40:22	2018-05-18	15
88446	8	22717	2018-05-18 18:40:26	2018-05-18	16
88447	8	22717	2018-05-18 19:40:30	2018-05-18	17
88448	8	22717	2018-05-18 20:40:35	2018-05-18	18
88449	8	22717	2018-05-18 21:40:40	2018-05-18	19
88450	8	22717	2018-05-18 23:00:24	2018-05-18	21
88451	8	22717	2018-05-19 00:00:25	2018-05-18	22
88452	8	22717	2018-05-19 01:20:20	2018-05-18	23
88453	8	22717	2018-05-19 02:40:09	2018-05-19	0
88454	8	22717	2018-05-19 03:40:30	2018-05-19	1
88455	8	22717	2018-05-19 05:00:10	2018-05-19	3
88456	8	22717	2018-05-19 06:00:18	2018-05-19	4
88457	8	22717	2018-05-19 07:00:24	2018-05-19	5
88458	8	22717	2018-05-19 08:00:35	2018-05-19	6
88459	8	22717	2018-05-19 09:20:09	2018-05-19	7
88460	8	22717	2018-05-19 10:20:14	2018-05-19	8
88461	8	22717	2018-05-19 11:20:42	2018-05-19	9
88462	8	22717	2018-05-19 12:40:22	2018-05-19	10
88463	8	22717	2018-05-19 13:40:22	2018-05-19	11
88464	8	22717	2018-05-19 14:40:49	2018-05-19	12
88465	8	22717	2018-05-19 16:00:19	2018-05-19	14
88466	8	22717	2018-05-19 17:00:20	2018-05-19	15
88467	8	22717	2018-05-19 18:00:47	2018-05-19	16
88468	8	22717	2018-05-19 19:20:19	2018-05-19	17
88469	8	22717	2018-05-19 20:20:22	2018-05-19	18
88470	8	22717	2018-05-19 21:20:47	2018-05-19	19
88471	8	22717	2018-05-19 22:40:20	2018-05-19	20
88472	8	22717	2018-05-19 23:40:23	2018-05-19	21
88473	8	22717	2018-05-20 00:40:41	2018-05-19	22
88474	8	22717	2018-05-20 02:00:20	2018-05-20	0
88475	8	22717	2018-05-20 03:00:26	2018-05-20	1
88476	8	22717	2018-05-20 04:00:42	2018-05-20	2
88477	8	22717	2018-05-20 05:20:22	2018-05-20	3
88478	8	22717	2018-05-20 06:20:28	2018-05-20	4
88479	8	22717	2018-05-20 07:20:37	2018-05-20	5
88480	8	22717	2018-05-20 08:40:37	2018-05-20	6
88481	8	22717	2018-05-20 10:00:11	2018-05-20	8
88482	8	22717	2018-05-20 11:00:15	2018-05-20	9
88483	8	22717	2018-05-20 12:00:22	2018-05-20	10
88484	8	22717	2018-05-20 13:00:37	2018-05-20	11
88485	8	22717	2018-05-20 14:00:47	2018-05-20	12
88486	8	22717	2018-05-20 15:20:12	2018-05-20	13
88487	8	22717	2018-05-20 16:20:19	2018-05-20	14
88488	8	22717	2018-05-20 17:40:39	2018-05-20	15
88489	8	22717	2018-05-20 18:40:45	2018-05-20	16
88490	8	22717	2018-05-20 20:00:30	2018-05-20	18
88491	8	22717	2018-05-20 21:00:31	2018-05-20	19
88492	8	22717	2018-05-20 22:00:58	2018-05-20	20
88493	8	22717	2018-05-20 23:20:08	2018-05-20	21
88494	8	22717	2018-05-21 00:20:11	2018-05-20	22
88495	8	22717	2018-05-21 01:20:18	2018-05-20	23
88496	8	22717	2018-05-21 02:20:36	2018-05-21	0
88497	8	22717	2018-05-21 03:20:40	2018-05-21	1
88498	8	22717	2018-05-21 04:20:43	2018-05-21	2
88499	8	22717	2018-05-21 05:40:48	2018-05-21	3
88500	8	22717	2018-05-21 07:00:33	2018-05-21	5
88501	8	22717	2018-05-21 08:00:35	2018-05-21	6
88502	8	22717	2018-05-21 09:20:12	2018-05-21	7
88503	8	22717	2018-05-21 10:20:20	2018-05-21	8
88504	8	22717	2018-05-21 11:20:21	2018-05-21	9
88505	8	22717	2018-05-21 12:20:38	2018-05-21	10
88506	8	22717	2018-05-21 13:40:13	2018-05-21	11
88507	8	22717	2018-05-21 14:40:20	2018-05-21	12
88508	8	22717	2018-05-21 15:40:38	2018-05-21	13
88509	8	22717	2018-05-21 17:00:12	2018-05-21	15
88510	8	22717	2018-05-21 18:00:17	2018-05-21	16
88511	8	22717	2018-05-21 19:00:28	2018-05-21	17
88512	8	22717	2018-05-21 20:20:07	2018-05-21	18
88513	8	22717	2018-05-21 21:20:07	2018-05-21	19
88514	8	22717	2018-05-21 22:20:08	2018-05-21	20
88515	8	22717	2018-05-21 23:20:22	2018-05-21	21
88516	8	22717	2018-05-22 00:20:25	2018-05-21	22
88517	8	22717	2018-05-22 01:20:30	2018-05-21	23
88518	8	22717	2018-05-22 02:40:45	2018-05-22	0
88519	8	22717	2018-05-22 04:00:10	2018-05-22	2
88520	8	22717	2018-05-22 05:00:10	2018-05-22	3
88521	8	22717	2018-05-22 06:00:12	2018-05-22	4
88522	8	22717	2018-05-22 07:00:28	2018-05-22	5
88523	8	22717	2018-05-22 08:00:49	2018-05-22	6
88524	21	22717	2018-05-22 08:00:50	2018-05-22	6
88525	21	22717	2018-05-22 08:00:51	2018-05-22	6
88526	21	22717	2018-05-22 08:00:51	2018-05-22	6
88527	26	22717	2018-08-20 08:20:48	2018-08-20	6
88528	0	22718	2018-04-25 16:08:11	2018-04-25	14
88529	0	22718	2018-04-25 16:08:14	2018-04-25	14
88530	0	22718	2018-04-25 16:08:14	2018-04-25	14
88531	7	22718	2018-04-25 16:08:15	2018-04-25	14
88532	8	22718	2018-04-25 16:08:16	2018-04-25	14
88533	8	22718	2018-04-25 17:20:16	2018-04-25	15
88534	8	22718	2018-04-25 18:20:21	2018-04-25	16
88535	8	22718	2018-04-25 19:20:32	2018-04-25	17
88536	8	22718	2018-04-25 20:20:36	2018-04-25	18
88537	8	22718	2018-04-25 21:40:12	2018-04-25	19
88538	8	22718	2018-04-25 22:40:13	2018-04-25	20
88539	8	22718	2018-04-25 23:40:23	2018-04-25	21
88540	8	22718	2018-04-26 00:40:32	2018-04-25	22
88541	8	22718	2018-04-26 01:40:43	2018-04-25	23
88542	8	22718	2018-04-26 03:00:22	2018-04-26	1
88543	8	22718	2018-04-26 04:00:23	2018-04-26	2
88544	8	22718	2018-04-26 05:00:31	2018-04-26	3
88545	8	22718	2018-04-26 06:00:46	2018-04-26	4
88546	8	22718	2018-04-26 07:20:19	2018-04-26	5
88547	8	22718	2018-04-26 08:20:46	2018-04-26	6
88548	8	22718	2018-04-26 09:40:30	2018-04-26	7
88549	8	22718	2018-04-26 10:40:34	2018-04-26	8
88550	8	22718	2018-04-26 11:40:36	2018-04-26	9
88551	8	22718	2018-04-26 13:00:24	2018-04-26	11
88552	8	22718	2018-04-26 14:00:38	2018-04-26	12
88553	8	22718	2018-04-26 15:00:51	2018-04-26	13
88554	8	22718	2018-04-26 16:00:52	2018-04-26	14
88555	8	22718	2018-04-26 17:20:28	2018-04-26	15
88556	8	22718	2018-04-26 18:20:30	2018-04-26	16
88557	8	22718	2018-04-26 19:20:48	2018-04-26	17
88558	8	22718	2018-04-26 20:20:49	2018-04-26	18
88559	8	22718	2018-04-26 21:40:32	2018-04-26	19
88560	8	22718	2018-04-26 23:00:13	2018-04-26	21
88561	8	22718	2018-04-27 00:00:23	2018-04-26	22
88562	8	22718	2018-04-27 01:20:10	2018-04-26	23
88563	8	22718	2018-04-27 02:20:10	2018-04-27	0
88564	8	22718	2018-04-27 03:20:12	2018-04-27	1
88565	8	22718	2018-04-27 04:20:14	2018-04-27	2
88566	8	22718	2018-04-27 05:20:18	2018-04-27	3
88567	8	22718	2018-04-27 06:20:21	2018-04-27	4
88568	8	22718	2018-04-27 07:40:16	2018-04-27	5
88569	8	22718	2018-04-27 08:40:16	2018-04-27	6
88570	21	22718	2018-04-27 08:40:16	2018-04-27	6
88571	21	22718	2018-04-27 08:40:17	2018-04-27	6
88572	21	22718	2018-04-27 08:40:17	2018-04-27	6
88573	26	22718	2018-07-26 08:40:33	2018-07-26	6
88574	0	22719	2018-04-25 16:03:53	2018-04-25	14
88575	0	22719	2018-04-25 16:03:56	2018-04-25	14
88576	0	22719	2018-04-25 16:03:56	2018-04-25	14
88577	7	22719	2018-04-25 16:03:58	2018-04-25	14
88578	8	22719	2018-04-25 16:03:58	2018-04-25	14
88579	8	22719	2018-04-25 17:20:12	2018-04-25	15
88580	8	22719	2018-04-25 18:20:19	2018-04-25	16
88581	8	22719	2018-04-25 19:20:32	2018-04-25	17
88582	8	22719	2018-04-25 20:20:35	2018-04-25	18
88583	8	22719	2018-04-25 21:40:12	2018-04-25	19
88584	8	22719	2018-04-25 22:40:13	2018-04-25	20
88585	8	22719	2018-04-25 23:40:23	2018-04-25	21
88586	8	22719	2018-04-26 00:40:32	2018-04-25	22
88587	8	22719	2018-04-26 01:40:42	2018-04-25	23
88588	8	22719	2018-04-26 03:00:22	2018-04-26	1
88589	8	22719	2018-04-26 04:00:23	2018-04-26	2
88590	8	22719	2018-04-26 05:00:31	2018-04-26	3
88591	8	22719	2018-04-26 06:00:45	2018-04-26	4
88592	8	22719	2018-04-26 07:20:19	2018-04-26	5
88593	8	22719	2018-04-26 08:20:45	2018-04-26	6
88594	8	22719	2018-04-26 09:40:30	2018-04-26	7
88595	8	22719	2018-04-26 10:40:33	2018-04-26	8
88596	8	22719	2018-04-26 11:40:35	2018-04-26	9
88597	8	22719	2018-04-26 13:00:24	2018-04-26	11
88598	8	22719	2018-04-26 14:00:37	2018-04-26	12
88599	8	22719	2018-04-26 15:00:50	2018-04-26	13
88600	8	22719	2018-04-26 16:00:51	2018-04-26	14
88601	8	22719	2018-04-26 17:20:27	2018-04-26	15
88602	8	22719	2018-04-26 18:20:30	2018-04-26	16
88603	8	22719	2018-04-26 19:20:47	2018-04-26	17
88604	8	22719	2018-04-26 20:20:49	2018-04-26	18
88605	8	22719	2018-04-26 21:40:32	2018-04-26	19
88606	8	22719	2018-04-26 23:00:13	2018-04-26	21
88607	8	22719	2018-04-27 00:00:22	2018-04-26	22
88608	8	22719	2018-04-27 01:20:09	2018-04-26	23
88609	8	22719	2018-04-27 02:20:09	2018-04-27	0
88610	8	22719	2018-04-27 03:20:10	2018-04-27	1
88611	8	22719	2018-04-27 04:20:13	2018-04-27	2
88612	8	22719	2018-04-27 05:20:17	2018-04-27	3
88613	8	22719	2018-04-27 06:20:20	2018-04-27	4
88614	8	22719	2018-04-27 07:40:15	2018-04-27	5
88615	8	22719	2018-04-27 08:40:15	2018-04-27	6
88616	8	22719	2018-04-27 09:40:21	2018-04-27	7
88617	8	22719	2018-04-27 10:40:23	2018-04-27	8
88618	8	22719	2018-04-27 12:00:07	2018-04-27	10
88619	8	22719	2018-04-27 13:00:21	2018-04-27	11
88620	8	22719	2018-04-27 14:00:26	2018-04-27	12
88621	8	22719	2018-04-27 15:20:22	2018-04-27	13
88622	8	22719	2018-04-27 16:20:25	2018-04-27	14
88623	8	22719	2018-04-27 17:20:26	2018-04-27	15
88624	8	22719	2018-04-27 18:40:39	2018-04-27	16
88625	8	22719	2018-04-27 20:00:11	2018-04-27	18
88626	8	22719	2018-04-27 21:00:15	2018-04-27	19
88627	8	22719	2018-04-27 22:00:42	2018-04-27	20
88628	8	22719	2018-04-27 23:20:06	2018-04-27	21
88629	8	22719	2018-04-28 00:20:06	2018-04-27	22
88630	8	22719	2018-04-28 01:20:11	2018-04-27	23
88631	8	22719	2018-04-28 02:20:21	2018-04-28	0
88632	8	22719	2018-04-28 03:20:33	2018-04-28	1
88633	8	22719	2018-04-28 04:20:34	2018-04-28	2
88634	8	22719	2018-04-28 05:40:11	2018-04-28	3
88635	8	22719	2018-04-28 06:40:33	2018-04-28	4
88636	8	22719	2018-04-28 07:40:38	2018-04-28	5
88637	8	22719	2018-04-28 09:00:19	2018-04-28	7
88638	8	22719	2018-04-28 10:00:53	2018-04-28	8
88639	8	22719	2018-04-28 11:20:23	2018-04-28	9
88640	8	22719	2018-04-28 12:20:56	2018-04-28	10
88641	8	22719	2018-04-28 13:21:01	2018-04-28	11
88642	8	22719	2018-04-28 14:40:08	2018-04-28	12
88643	8	22719	2018-04-28 15:40:15	2018-04-28	13
88644	8	22719	2018-04-28 16:40:42	2018-04-28	14
88645	8	22719	2018-04-28 17:40:55	2018-04-28	15
88646	8	22719	2018-04-28 19:00:10	2018-04-28	17
88647	8	22719	2018-04-28 20:00:56	2018-04-28	18
88648	8	22719	2018-04-28 21:20:07	2018-04-28	19
88649	8	22719	2018-04-28 22:20:57	2018-04-28	20
88650	8	22719	2018-04-28 23:40:19	2018-04-28	21
88651	8	22719	2018-04-29 01:00:06	2018-04-28	23
88652	8	22719	2018-04-29 02:00:07	2018-04-29	0
88653	8	22719	2018-04-29 03:00:09	2018-04-29	1
88654	8	22719	2018-04-29 04:00:13	2018-04-29	2
88655	8	22719	2018-04-29 05:00:14	2018-04-29	3
88656	8	22719	2018-04-29 06:20:14	2018-04-29	4
88657	8	22719	2018-04-29 07:20:15	2018-04-29	5
88658	8	22719	2018-04-29 08:20:18	2018-04-29	6
88659	8	22719	2018-04-29 09:20:19	2018-04-29	7
88660	8	22719	2018-04-29 10:40:09	2018-04-29	8
88661	8	22719	2018-04-29 11:40:15	2018-04-29	9
88662	8	22719	2018-04-29 12:40:19	2018-04-29	10
88663	8	22719	2018-04-29 14:00:09	2018-04-29	12
88664	8	22719	2018-04-29 15:00:09	2018-04-29	13
88665	8	22719	2018-04-29 16:00:16	2018-04-29	14
88666	8	22719	2018-04-29 17:00:17	2018-04-29	15
88667	8	22719	2018-04-29 18:00:18	2018-04-29	16
88668	8	22719	2018-04-29 19:20:14	2018-04-29	17
88669	8	22719	2018-04-29 20:20:19	2018-04-29	18
88670	8	22719	2018-04-29 21:40:06	2018-04-29	19
88671	8	22719	2018-04-29 22:40:10	2018-04-29	20
88672	8	22719	2018-04-29 23:40:14	2018-04-29	21
88673	8	22719	2018-04-30 00:40:17	2018-04-29	22
88674	8	22719	2018-04-30 02:00:13	2018-04-30	0
88675	8	22719	2018-04-30 03:00:15	2018-04-30	1
88676	8	22719	2018-04-30 04:00:17	2018-04-30	2
88677	8	22719	2018-04-30 05:20:12	2018-04-30	3
88678	8	22719	2018-04-30 06:20:16	2018-04-30	4
88679	8	22719	2018-04-30 07:40:11	2018-04-30	5
88680	8	22719	2018-04-30 08:40:15	2018-04-30	6
88681	8	22719	2018-04-30 09:40:16	2018-04-30	7
88682	8	22719	2018-04-30 11:00:12	2018-04-30	9
88683	8	22719	2018-04-30 12:00:13	2018-04-30	10
88684	8	22719	2018-04-30 13:00:16	2018-04-30	11
88685	8	22719	2018-04-30 14:00:17	2018-04-30	12
88686	8	22719	2018-04-30 15:00:17	2018-04-30	13
88687	8	22719	2018-04-30 16:20:16	2018-04-30	14
88688	8	22719	2018-04-30 17:20:16	2018-04-30	15
88689	8	22719	2018-04-30 18:20:17	2018-04-30	16
88690	8	22719	2018-04-30 19:40:07	2018-04-30	17
88691	8	22719	2018-04-30 20:40:08	2018-04-30	18
88692	8	22719	2018-04-30 21:40:09	2018-04-30	19
88693	8	22719	2018-04-30 22:40:13	2018-04-30	20
88694	8	22719	2018-04-30 23:40:33	2018-04-30	21
88695	8	22719	2018-05-01 01:00:09	2018-04-30	23
88696	8	22719	2018-05-01 02:00:13	2018-05-01	0
88697	8	22719	2018-05-01 03:20:06	2018-05-01	1
88698	8	22719	2018-05-01 04:20:06	2018-05-01	2
88699	8	22719	2018-05-01 05:20:06	2018-05-01	3
88700	8	22719	2018-05-01 06:20:27	2018-05-01	4
88701	8	22719	2018-05-01 07:40:07	2018-05-01	5
88702	8	22719	2018-05-01 08:40:07	2018-05-01	6
88703	8	22719	2018-05-01 09:40:08	2018-05-01	7
88704	8	22719	2018-05-01 10:40:17	2018-05-01	8
88705	8	22719	2018-05-01 11:40:19	2018-05-01	9
88706	8	22719	2018-05-01 13:00:07	2018-05-01	11
88707	8	22719	2018-05-01 14:00:08	2018-05-01	12
88708	8	22719	2018-05-01 15:00:11	2018-05-01	13
88709	8	22719	2018-05-01 16:00:14	2018-05-01	14
88710	8	22719	2018-05-01 17:20:06	2018-05-01	15
88711	8	22719	2018-05-01 18:20:07	2018-05-01	16
88712	8	22719	2018-05-01 19:20:07	2018-05-01	17
88713	8	22719	2018-05-01 20:20:14	2018-05-01	18
88714	8	22719	2018-05-01 21:20:18	2018-05-01	19
88715	8	22719	2018-05-01 22:40:11	2018-05-01	20
88716	8	22719	2018-05-01 23:40:11	2018-05-01	21
88717	8	22719	2018-05-02 00:40:14	2018-05-01	22
88718	8	22719	2018-05-02 01:40:18	2018-05-01	23
88719	8	22719	2018-05-02 02:40:45	2018-05-02	0
88720	8	22719	2018-05-02 04:00:16	2018-05-02	2
88721	8	22719	2018-05-02 05:00:27	2018-05-02	3
88722	8	22719	2018-05-02 06:00:27	2018-05-02	4
88723	8	22719	2018-05-02 07:20:15	2018-05-02	5
88724	8	22719	2018-05-02 08:20:36	2018-05-02	6
88725	8	22719	2018-05-02 09:40:15	2018-05-02	7
88726	8	22719	2018-05-02 10:40:15	2018-05-02	8
88727	8	22719	2018-05-02 11:40:34	2018-05-02	9
88728	8	22719	2018-05-02 13:00:14	2018-05-02	11
88729	8	22719	2018-05-02 14:00:18	2018-05-02	12
88730	21	22719	2018-05-02 14:00:18	2018-05-02	12
88731	21	22719	2018-05-02 14:00:19	2018-05-02	12
88732	21	22719	2018-05-02 14:00:20	2018-05-02	12
88733	26	22719	2018-07-31 14:00:32	2018-07-31	12
88734	0	22720	2018-04-25 16:06:55	2018-04-25	14
88735	0	22720	2018-04-25 16:06:59	2018-04-25	14
88736	0	22720	2018-04-25 16:07:00	2018-04-25	14
88737	7	22720	2018-04-25 16:07:02	2018-04-25	14
88738	31	22720	2018-04-25 16:07:02	2018-04-25	14
88739	8	22720	2018-04-25 16:07:04	2018-04-25	14
88740	8	22720	2018-04-25 17:20:10	2018-04-25	15
88741	8	22720	2018-04-25 18:20:17	2018-04-25	16
88742	8	22720	2018-04-25 19:20:32	2018-04-25	17
88743	8	22720	2018-04-25 20:20:35	2018-04-25	18
88744	8	22720	2018-04-25 21:40:12	2018-04-25	19
88745	8	22720	2018-04-25 22:40:13	2018-04-25	20
88746	8	22720	2018-04-25 23:40:22	2018-04-25	21
88747	8	22720	2018-04-26 00:40:32	2018-04-25	22
88748	8	22720	2018-04-26 01:40:42	2018-04-25	23
88749	8	22720	2018-04-26 03:00:21	2018-04-26	1
88750	8	22720	2018-04-26 04:00:22	2018-04-26	2
88751	8	22720	2018-04-26 05:00:30	2018-04-26	3
88752	8	22720	2018-04-26 06:00:45	2018-04-26	4
88753	8	22720	2018-04-26 07:20:19	2018-04-26	5
88754	8	22720	2018-04-26 08:20:19	2018-04-26	6
88755	8	22720	2018-04-26 09:20:28	2018-04-26	7
88756	8	22720	2018-04-26 10:20:50	2018-04-26	8
88757	8	22720	2018-04-26 11:40:35	2018-04-26	9
88758	8	22720	2018-04-26 13:00:23	2018-04-26	11
88759	8	22720	2018-04-26 14:00:37	2018-04-26	12
88760	8	22720	2018-04-26 15:00:50	2018-04-26	13
88761	8	22720	2018-04-26 16:00:51	2018-04-26	14
88762	8	22720	2018-04-26 17:20:27	2018-04-26	15
88763	8	22720	2018-04-26 18:20:29	2018-04-26	16
88764	8	22720	2018-04-26 19:20:47	2018-04-26	17
88765	8	22720	2018-04-26 20:20:48	2018-04-26	18
88766	8	22720	2018-04-26 21:40:31	2018-04-26	19
88767	8	22720	2018-04-26 22:40:32	2018-04-26	20
88768	8	22720	2018-04-27 00:00:33	2018-04-26	22
88769	8	22720	2018-04-27 01:20:31	2018-04-26	23
88770	8	22720	2018-04-27 02:20:40	2018-04-27	0
88771	8	22720	2018-04-27 03:20:47	2018-04-27	1
88772	8	22720	2018-04-27 04:20:47	2018-04-27	2
88773	8	22720	2018-04-27 05:40:33	2018-04-27	3
88774	8	22720	2018-04-27 06:40:39	2018-04-27	4
88775	8	22720	2018-04-27 07:40:51	2018-04-27	5
88776	8	22720	2018-04-27 08:40:57	2018-04-27	6
88777	8	22720	2018-04-27 09:41:07	2018-04-27	7
88778	8	22720	2018-04-27 11:00:32	2018-04-27	9
88779	8	22720	2018-04-27 12:00:40	2018-04-27	10
88780	8	22720	2018-04-27 13:20:37	2018-04-27	11
88781	8	22720	2018-04-27 14:40:16	2018-04-27	12
88782	8	22720	2018-04-27 15:40:21	2018-04-27	13
88783	8	22720	2018-04-27 16:40:26	2018-04-27	14
88784	8	22720	2018-04-27 17:40:28	2018-04-27	15
88785	8	22720	2018-04-27 18:40:48	2018-04-27	16
88786	8	22720	2018-04-27 20:00:24	2018-04-27	18
88787	8	22720	2018-04-27 21:00:27	2018-04-27	19
88788	8	22720	2018-04-27 22:00:29	2018-04-27	20
88789	8	22720	2018-04-27 23:00:34	2018-04-27	21
88790	8	22720	2018-04-28 00:00:48	2018-04-27	22
88791	8	22720	2018-04-28 01:20:19	2018-04-27	23
88792	8	22720	2018-04-28 02:20:29	2018-04-28	0
88793	8	22720	2018-04-28 03:20:42	2018-04-28	1
88794	8	22720	2018-04-28 04:40:25	2018-04-28	2
88795	8	22720	2018-04-28 05:40:44	2018-04-28	3
88796	8	22720	2018-04-28 06:40:57	2018-04-28	4
88797	8	22720	2018-04-28 08:00:05	2018-04-28	6
88798	8	22720	2018-04-28 09:00:06	2018-04-28	7
88799	8	22720	2018-04-28 10:00:45	2018-04-28	8
88800	8	22720	2018-04-28 11:20:07	2018-04-28	9
88801	8	22720	2018-04-28 12:20:41	2018-04-28	10
88802	8	22720	2018-04-28 13:20:49	2018-04-28	11
88803	8	22720	2018-04-28 14:40:16	2018-04-28	12
88804	8	22720	2018-04-28 15:40:29	2018-04-28	13
88805	8	22720	2018-04-28 16:40:55	2018-04-28	14
88806	8	22720	2018-04-28 18:00:07	2018-04-28	16
88807	8	22720	2018-04-28 19:00:19	2018-04-28	17
88808	8	22720	2018-04-28 20:00:35	2018-04-28	18
88809	8	22720	2018-04-28 21:00:40	2018-04-28	19
88810	8	22720	2018-04-28 22:20:40	2018-04-28	20
88811	8	22720	2018-04-28 23:40:41	2018-04-28	21
88812	8	22720	2018-04-29 01:00:30	2018-04-28	23
88813	8	22720	2018-04-29 02:00:31	2018-04-29	0
88814	8	22720	2018-04-29 03:00:31	2018-04-29	1
88815	8	22720	2018-04-29 04:00:31	2018-04-29	2
88816	8	22720	2018-04-29 05:20:18	2018-04-29	3
88817	8	22720	2018-04-29 06:20:26	2018-04-29	4
88818	8	22720	2018-04-29 07:20:27	2018-04-29	5
88819	8	22720	2018-04-29 08:20:29	2018-04-29	6
88820	8	22720	2018-04-29 09:20:30	2018-04-29	7
88821	8	22720	2018-04-29 10:40:20	2018-04-29	8
88822	8	22720	2018-04-29 11:40:27	2018-04-29	9
88823	8	22720	2018-04-29 12:40:31	2018-04-29	10
88824	8	22720	2018-04-29 14:00:20	2018-04-29	12
88825	8	22720	2018-04-29 15:00:23	2018-04-29	13
88826	8	22720	2018-04-29 16:00:26	2018-04-29	14
88827	8	22720	2018-04-29 17:00:27	2018-04-29	15
88828	8	22720	2018-04-29 18:00:28	2018-04-29	16
88829	8	22720	2018-04-29 19:20:27	2018-04-29	17
88830	8	22720	2018-04-29 20:20:31	2018-04-29	18
88831	8	22720	2018-04-29 21:40:19	2018-04-29	19
88832	8	22720	2018-04-29 22:40:23	2018-04-29	20
88833	8	22720	2018-04-29 23:40:26	2018-04-29	21
88834	8	22720	2018-04-30 00:40:28	2018-04-29	22
88835	8	22720	2018-04-30 02:00:23	2018-04-30	0
88836	8	22720	2018-04-30 03:00:28	2018-04-30	1
88837	8	22720	2018-04-30 04:00:28	2018-04-30	2
88838	8	22720	2018-04-30 05:20:24	2018-04-30	3
88839	8	22720	2018-04-30 06:20:27	2018-04-30	4
88840	8	22720	2018-04-30 07:40:26	2018-04-30	5
88841	8	22720	2018-04-30 08:40:29	2018-04-30	6
88842	8	22720	2018-04-30 09:40:32	2018-04-30	7
88843	8	22720	2018-04-30 11:00:28	2018-04-30	9
88844	8	22720	2018-04-30 12:00:29	2018-04-30	10
88845	8	22720	2018-04-30 13:00:32	2018-04-30	11
88846	8	22720	2018-04-30 14:00:33	2018-04-30	12
88847	8	22720	2018-04-30 15:20:17	2018-04-30	13
88848	8	22720	2018-04-30 16:20:36	2018-04-30	14
88849	8	22720	2018-04-30 17:40:25	2018-04-30	15
88850	8	22720	2018-04-30 18:40:31	2018-04-30	16
88851	8	22720	2018-04-30 19:40:34	2018-04-30	17
88852	8	22720	2018-04-30 21:00:16	2018-04-30	19
88853	8	22720	2018-04-30 22:00:19	2018-04-30	20
88854	8	22720	2018-04-30 23:00:24	2018-04-30	21
88855	8	22720	2018-05-01 00:20:14	2018-04-30	22
88856	8	22720	2018-05-01 01:20:15	2018-04-30	23
88857	8	22720	2018-05-01 02:20:21	2018-05-01	0
88858	8	22720	2018-05-01 03:20:31	2018-05-01	1
88859	8	22720	2018-05-01 04:20:37	2018-05-01	2
88860	8	22720	2018-05-01 05:20:37	2018-05-01	3
88861	8	22720	2018-05-01 06:20:53	2018-05-01	4
88862	8	22720	2018-05-01 07:40:31	2018-05-01	5
88863	8	22720	2018-05-01 08:40:46	2018-05-01	6
88864	8	22720	2018-05-01 09:40:47	2018-05-01	7
88865	8	22720	2018-05-01 11:00:28	2018-05-01	9
88866	8	22720	2018-05-01 12:00:31	2018-05-01	10
88867	8	22720	2018-05-01 13:00:44	2018-05-01	11
88868	8	22720	2018-05-01 14:20:28	2018-05-01	12
88869	8	22720	2018-05-01 15:20:35	2018-05-01	13
88870	8	22720	2018-05-01 16:40:24	2018-05-01	14
88871	8	22720	2018-05-01 17:40:28	2018-05-01	15
88872	8	22720	2018-05-01 18:40:31	2018-05-01	16
88873	8	22720	2018-05-01 19:40:31	2018-05-01	17
88874	8	22720	2018-05-01 21:00:20	2018-05-01	19
88875	8	22720	2018-05-01 22:00:21	2018-05-01	20
88876	8	22720	2018-05-01 23:00:25	2018-05-01	21
88877	8	22720	2018-05-02 00:20:28	2018-05-01	22
88878	8	22720	2018-05-02 01:20:31	2018-05-01	23
88879	8	22720	2018-05-02 02:40:29	2018-05-02	0
88880	8	22720	2018-05-02 03:40:32	2018-05-02	1
88881	8	22720	2018-05-02 05:00:50	2018-05-02	3
88882	8	22720	2018-05-02 06:00:53	2018-05-02	4
88883	8	22720	2018-05-02 07:20:46	2018-05-02	5
88884	8	22720	2018-05-02 08:21:08	2018-05-02	6
88885	8	22720	2018-05-02 09:41:02	2018-05-02	7
88886	8	22720	2018-05-02 11:00:55	2018-05-02	9
88887	8	22720	2018-05-02 12:20:32	2018-05-02	10
88888	8	22720	2018-05-02 13:20:39	2018-05-02	11
88889	8	22720	2018-05-02 14:20:41	2018-05-02	12
88890	8	22720	2018-05-02 15:21:01	2018-05-02	13
88891	8	22720	2018-05-02 16:40:41	2018-05-02	14
88892	8	22720	2018-05-02 17:40:44	2018-05-02	15
88893	8	22720	2018-05-02 19:00:30	2018-05-02	17
88894	8	22720	2018-05-02 20:00:33	2018-05-02	18
88895	8	22720	2018-05-02 21:00:36	2018-05-02	19
88896	8	22720	2018-05-02 22:00:36	2018-05-02	20
88897	8	22720	2018-05-02 23:00:43	2018-05-02	21
88898	8	22720	2018-05-03 00:20:05	2018-05-02	22
88899	8	22720	2018-05-03 01:20:13	2018-05-02	23
88900	8	22720	2018-05-03 02:20:35	2018-05-03	0
88901	8	22720	2018-05-03 03:40:28	2018-05-03	1
88902	8	22720	2018-05-03 04:40:43	2018-05-03	2
88903	8	22720	2018-05-03 06:00:05	2018-05-03	4
88904	8	22720	2018-05-03 07:00:10	2018-05-03	5
88905	8	22720	2018-05-03 08:00:29	2018-05-03	6
88906	8	22720	2018-05-03 09:20:26	2018-05-03	7
88907	8	22720	2018-05-03 10:20:47	2018-05-03	8
88908	8	22720	2018-05-03 11:20:59	2018-05-03	9
88909	8	22720	2018-05-03 12:40:41	2018-05-03	10
88910	8	22720	2018-05-03 13:40:59	2018-05-03	11
88911	8	22720	2018-05-03 15:01:14	2018-05-03	13
88912	8	22720	2018-05-03 16:20:56	2018-05-03	14
88913	8	22720	2018-05-03 17:40:23	2018-05-03	15
88914	8	22720	2018-05-03 18:40:28	2018-05-03	16
88915	8	22720	2018-05-03 19:40:44	2018-05-03	17
88916	8	22720	2018-05-03 21:00:18	2018-05-03	19
88917	8	22720	2018-05-03 22:00:27	2018-05-03	20
88918	8	22720	2018-05-03 23:00:30	2018-05-03	21
88919	8	22720	2018-05-04 00:20:19	2018-05-03	22
88920	8	22720	2018-05-04 01:20:23	2018-05-03	23
88921	8	22720	2018-05-04 02:20:25	2018-05-04	0
88922	8	22720	2018-05-04 03:40:13	2018-05-04	1
88923	8	22720	2018-05-04 04:40:20	2018-05-04	2
88924	8	22720	2018-05-04 05:40:21	2018-05-04	3
88925	8	22720	2018-05-04 07:00:24	2018-05-04	5
88926	8	22720	2018-05-04 08:00:28	2018-05-04	6
88927	8	22720	2018-05-04 09:00:32	2018-05-04	7
88928	8	22720	2018-05-04 10:20:35	2018-05-04	8
88929	8	22720	2018-05-04 11:20:37	2018-05-04	9
88930	8	22720	2018-05-04 12:40:33	2018-05-04	10
88931	8	22720	2018-05-04 14:00:13	2018-05-04	12
88932	8	22720	2018-05-04 15:00:18	2018-05-04	13
88933	8	22720	2018-05-04 16:00:38	2018-05-04	14
88934	8	22720	2018-05-04 17:20:06	2018-05-04	15
88935	8	22720	2018-05-04 18:20:06	2018-05-04	16
88936	8	22720	2018-05-04 19:20:19	2018-05-04	17
88937	8	22720	2018-05-04 20:20:23	2018-05-04	18
88938	8	22720	2018-05-04 21:20:26	2018-05-04	19
88939	8	22720	2018-05-04 22:20:32	2018-05-04	20
88940	8	22720	2018-05-04 23:21:02	2018-05-04	21
88941	8	22720	2018-05-05 00:40:16	2018-05-04	22
88942	8	22720	2018-05-05 01:40:21	2018-05-04	23
88943	8	22720	2018-05-05 02:40:31	2018-05-05	0
88944	8	22720	2018-05-05 03:40:37	2018-05-05	1
88945	8	22720	2018-05-05 05:00:09	2018-05-05	3
88946	8	22720	2018-05-05 06:00:18	2018-05-05	4
88947	8	22720	2018-05-05 07:00:31	2018-05-05	5
88948	8	22720	2018-05-05 08:20:27	2018-05-05	6
88949	8	22720	2018-05-05 09:20:34	2018-05-05	7
88950	8	22720	2018-05-05 10:40:16	2018-05-05	8
88951	8	22720	2018-05-05 11:40:24	2018-05-05	9
88952	8	22720	2018-05-05 12:40:43	2018-05-05	10
88953	8	22720	2018-05-05 14:00:22	2018-05-05	12
88954	8	22720	2018-05-05 15:00:22	2018-05-05	13
88955	8	22720	2018-05-05 16:00:29	2018-05-05	14
88956	8	22720	2018-05-05 17:20:10	2018-05-05	15
88957	8	22720	2018-05-05 18:20:24	2018-05-05	16
88958	8	22720	2018-05-05 19:20:29	2018-05-05	17
88959	8	22720	2018-05-05 20:40:40	2018-05-05	18
88960	8	22720	2018-05-05 21:40:45	2018-05-05	19
88961	8	22720	2018-05-05 22:40:50	2018-05-05	20
88962	8	22720	2018-05-06 00:00:55	2018-05-05	22
88963	8	22720	2018-05-06 01:20:05	2018-05-05	23
88964	8	22720	2018-05-06 02:20:05	2018-05-06	0
88965	8	22720	2018-05-06 03:20:19	2018-05-06	1
88966	8	22720	2018-05-06 04:20:21	2018-05-06	2
88967	8	22720	2018-05-06 05:40:04	2018-05-06	3
88968	8	22720	2018-05-06 06:40:04	2018-05-06	4
88969	8	22720	2018-05-06 07:40:04	2018-05-06	5
88970	8	22720	2018-05-06 08:40:16	2018-05-06	6
88971	8	22720	2018-05-06 09:40:21	2018-05-06	7
88972	8	22720	2018-05-06 10:40:21	2018-05-06	8
88973	8	22720	2018-05-06 11:41:01	2018-05-06	9
88974	8	22720	2018-05-06 12:41:04	2018-05-06	10
88975	8	22720	2018-05-06 13:41:07	2018-05-06	11
88976	8	22720	2018-05-06 15:00:06	2018-05-06	13
88977	8	22720	2018-05-06 16:00:06	2018-05-06	14
88978	8	22720	2018-05-06 17:00:07	2018-05-06	15
88979	8	22720	2018-05-06 18:00:07	2018-05-06	16
88980	8	22720	2018-05-06 19:00:08	2018-05-06	17
88981	8	22720	2018-05-06 20:00:08	2018-05-06	18
88982	8	22720	2018-05-06 21:00:12	2018-05-06	19
88983	8	22720	2018-05-06 22:00:17	2018-05-06	20
88984	8	22720	2018-05-06 23:20:14	2018-05-06	21
88985	8	22720	2018-05-07 00:20:18	2018-05-06	22
88986	8	22720	2018-05-07 01:20:21	2018-05-06	23
88987	8	22720	2018-05-07 02:40:15	2018-05-07	0
88988	8	22720	2018-05-07 03:40:20	2018-05-07	1
88989	8	22720	2018-05-07 04:40:22	2018-05-07	2
88990	8	22720	2018-05-07 06:00:13	2018-05-07	4
88991	8	22720	2018-05-07 07:00:18	2018-05-07	5
88992	8	22720	2018-05-07 08:00:20	2018-05-07	6
88993	8	22720	2018-05-07 09:00:22	2018-05-07	7
88994	8	22720	2018-05-07 10:00:33	2018-05-07	8
88995	8	22720	2018-05-07 11:20:21	2018-05-07	9
88996	8	22720	2018-05-07 12:20:30	2018-05-07	10
88997	8	22720	2018-05-07 13:20:38	2018-05-07	11
88998	8	22720	2018-05-07 14:21:45	2018-05-07	12
88999	8	22720	2018-05-07 15:40:32	2018-05-07	13
89000	8	22720	2018-05-07 16:41:37	2018-05-07	14
89001	8	22720	2018-05-07 18:00:24	2018-05-07	16
89002	8	22720	2018-05-07 19:01:09	2018-05-07	17
89003	8	22720	2018-05-07 20:20:15	2018-05-07	18
89004	8	22720	2018-05-07 21:20:18	2018-05-07	19
89005	8	22720	2018-05-07 22:20:24	2018-05-07	20
89006	8	22720	2018-05-07 23:20:24	2018-05-07	21
89007	8	22720	2018-05-08 00:20:25	2018-05-07	22
89008	8	22720	2018-05-08 01:40:14	2018-05-07	23
89009	8	22720	2018-05-08 02:40:14	2018-05-08	0
89010	8	22720	2018-05-08 03:40:18	2018-05-08	1
89011	8	22720	2018-05-08 04:40:21	2018-05-08	2
89012	8	22720	2018-05-08 05:40:22	2018-05-08	3
89013	8	22720	2018-05-08 07:00:22	2018-05-08	5
89014	8	22720	2018-05-08 08:00:25	2018-05-08	6
89015	8	22720	2018-05-08 09:20:13	2018-05-08	7
89016	8	22720	2018-05-08 10:20:18	2018-05-08	8
89017	8	22720	2018-05-08 11:20:24	2018-05-08	9
89018	8	22720	2018-05-08 12:40:05	2018-05-08	10
89019	8	22720	2018-05-08 14:27:48	2018-05-08	12
89020	8	22720	2018-05-08 15:41:27	2018-05-08	13
89021	8	22720	2018-05-08 17:00:05	2018-05-08	15
89022	8	22720	2018-05-08 18:00:06	2018-05-08	16
89023	8	22720	2018-05-08 19:00:06	2018-05-08	17
89024	8	22720	2018-05-08 20:00:12	2018-05-08	18
89025	8	22720	2018-05-08 21:00:14	2018-05-08	19
89026	8	22720	2018-05-08 22:00:14	2018-05-08	20
89027	8	22720	2018-05-08 23:20:19	2018-05-08	21
89028	8	22720	2018-05-09 00:20:23	2018-05-08	22
89029	8	22720	2018-05-09 01:40:31	2018-05-08	23
89030	8	22720	2018-05-09 02:40:33	2018-05-09	0
89031	8	22720	2018-05-09 03:40:38	2018-05-09	1
89032	8	22720	2018-05-09 05:00:33	2018-05-09	3
89033	8	22720	2018-05-09 06:20:22	2018-05-09	4
89034	8	22720	2018-05-09 07:20:29	2018-05-09	5
89035	8	22720	2018-05-09 08:20:36	2018-05-09	6
89036	8	22720	2018-05-09 09:20:41	2018-05-09	7
89037	8	22720	2018-05-09 10:20:55	2018-05-09	8
89038	8	22720	2018-05-09 11:21:17	2018-05-09	9
89039	8	22720	2018-05-09 12:41:01	2018-05-09	10
89040	8	22720	2018-05-09 13:41:38	2018-05-09	11
89041	8	22720	2018-05-09 15:01:10	2018-05-09	13
89042	8	22720	2018-05-09 16:21:05	2018-05-09	14
89043	8	22720	2018-05-09 17:40:07	2018-05-09	15
89044	8	22720	2018-05-09 18:40:12	2018-05-09	16
89045	8	22720	2018-05-09 19:40:19	2018-05-09	17
89046	8	22720	2018-05-09 21:00:04	2018-05-09	19
89047	8	22720	2018-05-09 22:00:05	2018-05-09	20
89048	8	22720	2018-05-09 23:00:05	2018-05-09	21
89049	8	22720	2018-05-10 00:00:05	2018-05-09	22
89050	8	22720	2018-05-10 01:00:05	2018-05-09	23
89051	8	22720	2018-05-10 02:00:05	2018-05-10	0
89052	8	22720	2018-05-10 03:00:05	2018-05-10	1
89053	8	22720	2018-05-10 04:00:06	2018-05-10	2
89054	8	22720	2018-05-10 05:00:06	2018-05-10	3
89055	8	22720	2018-05-10 06:00:07	2018-05-10	4
89056	8	22720	2018-05-10 07:00:09	2018-05-10	5
89057	8	22720	2018-05-10 08:00:17	2018-05-10	6
89058	8	22720	2018-05-10 09:20:10	2018-05-10	7
89059	8	22720	2018-05-10 10:20:15	2018-05-10	8
89060	8	22720	2018-05-10 11:20:15	2018-05-10	9
89061	8	22720	2018-05-10 12:20:16	2018-05-10	10
89062	8	22720	2018-05-10 13:20:16	2018-05-10	11
89063	8	22720	2018-05-10 14:40:07	2018-05-10	12
89064	8	22720	2018-05-10 15:40:07	2018-05-10	13
89065	8	22720	2018-05-10 16:40:10	2018-05-10	14
89066	8	22720	2018-05-10 17:40:12	2018-05-10	15
89067	8	22720	2018-05-10 18:40:13	2018-05-10	16
89068	8	22720	2018-05-10 19:40:17	2018-05-10	17
89069	8	22720	2018-05-10 20:41:17	2018-05-10	18
89070	8	22720	2018-05-10 22:00:06	2018-05-10	20
89071	8	22720	2018-05-10 23:00:07	2018-05-10	21
89072	8	22720	2018-05-11 00:00:29	2018-05-10	22
89073	8	22720	2018-05-11 01:20:17	2018-05-10	23
89074	8	22720	2018-05-11 02:20:43	2018-05-11	0
89075	8	22720	2018-05-11 03:40:14	2018-05-11	1
89076	8	22720	2018-05-11 04:40:22	2018-05-11	2
89077	8	22720	2018-05-11 05:40:27	2018-05-11	3
89078	8	22720	2018-05-11 06:40:36	2018-05-11	4
89079	8	22720	2018-05-11 07:40:36	2018-05-11	5
89080	8	22720	2018-05-11 09:00:50	2018-05-11	7
89081	8	22720	2018-05-11 10:20:17	2018-05-11	8
89082	8	22720	2018-05-11 11:20:40	2018-05-11	9
89083	8	22720	2018-05-11 12:20:48	2018-05-11	10
89084	8	22720	2018-05-11 13:40:08	2018-05-11	11
89085	8	22720	2018-05-11 14:40:15	2018-05-11	12
89086	8	22720	2018-05-11 15:40:27	2018-05-11	13
89087	8	22720	2018-05-11 17:00:16	2018-05-11	15
89088	8	22720	2018-05-11 18:00:23	2018-05-11	16
89089	8	22720	2018-05-11 19:00:37	2018-05-11	17
89090	8	22720	2018-05-11 20:20:30	2018-05-11	18
89091	8	22720	2018-05-11 21:20:43	2018-05-11	19
89092	8	22720	2018-05-11 22:20:46	2018-05-11	20
89093	8	22720	2018-05-11 23:41:07	2018-05-11	21
89094	8	22720	2018-05-12 01:00:12	2018-05-11	23
89095	8	22720	2018-05-12 02:00:54	2018-05-12	0
89096	8	22720	2018-05-12 03:20:34	2018-05-12	1
89097	8	22720	2018-05-12 04:40:08	2018-05-12	2
89098	8	22720	2018-05-12 05:40:14	2018-05-12	3
89099	8	22720	2018-05-12 06:40:41	2018-05-12	4
89100	8	22720	2018-05-12 08:00:09	2018-05-12	6
89101	8	22720	2018-05-12 09:00:14	2018-05-12	7
89102	8	22720	2018-05-12 10:00:23	2018-05-12	8
89103	8	22720	2018-05-12 11:20:09	2018-05-12	9
89104	8	22720	2018-05-12 12:20:09	2018-05-12	10
89105	8	22720	2018-05-12 13:20:18	2018-05-12	11
89106	8	22720	2018-05-12 14:20:29	2018-05-12	12
89107	8	22720	2018-05-12 15:21:05	2018-05-12	13
89108	8	22720	2018-05-12 16:40:24	2018-05-12	14
89109	8	22720	2018-05-12 17:40:31	2018-05-12	15
89110	8	22720	2018-05-12 18:40:37	2018-05-12	16
89111	8	22720	2018-05-12 19:41:08	2018-05-12	17
89112	8	22720	2018-05-12 21:00:28	2018-05-12	19
89113	8	22720	2018-05-12 22:01:00	2018-05-12	20
89114	8	22720	2018-05-12 23:20:17	2018-05-12	21
89115	8	22720	2018-05-13 00:20:21	2018-05-12	22
89116	8	22720	2018-05-13 01:20:58	2018-05-12	23
89117	8	22720	2018-05-13 02:40:14	2018-05-13	0
89118	8	22720	2018-05-13 03:40:14	2018-05-13	1
89119	8	22720	2018-05-13 04:40:20	2018-05-13	2
89120	8	22720	2018-05-13 05:40:24	2018-05-13	3
89121	8	22720	2018-05-13 06:41:03	2018-05-13	4
89122	8	22720	2018-05-13 08:00:19	2018-05-13	6
89123	8	22720	2018-05-13 09:00:19	2018-05-13	7
89124	8	22720	2018-05-13 10:00:25	2018-05-13	8
89125	8	22720	2018-05-13 11:00:28	2018-05-13	9
89126	8	22720	2018-05-13 12:00:35	2018-05-13	10
89127	8	22720	2018-05-13 13:20:19	2018-05-13	11
89128	8	22720	2018-05-13 14:20:24	2018-05-13	12
89129	8	22720	2018-05-13 15:20:26	2018-05-13	13
89130	8	22720	2018-05-13 16:20:29	2018-05-13	14
89131	8	22720	2018-05-13 17:20:31	2018-05-13	15
89132	8	22720	2018-05-13 18:20:39	2018-05-13	16
89133	8	22720	2018-05-13 19:20:41	2018-05-13	17
89134	8	22720	2018-05-13 20:40:18	2018-05-13	18
89135	8	22720	2018-05-13 21:40:24	2018-05-13	19
89136	8	22720	2018-05-13 22:40:32	2018-05-13	20
89137	8	22720	2018-05-13 23:40:38	2018-05-13	21
89138	8	22720	2018-05-14 00:41:01	2018-05-13	22
89139	8	22720	2018-05-14 02:00:30	2018-05-14	0
89140	8	22720	2018-05-14 03:00:43	2018-05-14	1
89141	8	22720	2018-05-14 04:20:05	2018-05-14	2
89142	8	22720	2018-05-14 05:20:05	2018-05-14	3
89143	8	22720	2018-05-14 06:20:12	2018-05-14	4
89144	8	22720	2018-05-14 07:20:17	2018-05-14	5
89145	8	22720	2018-05-14 08:20:18	2018-05-14	6
89146	8	22720	2018-05-14 09:20:26	2018-05-14	7
89147	8	22720	2018-05-14 10:20:58	2018-05-14	8
89148	8	22720	2018-05-14 11:40:14	2018-05-14	9
89149	8	22720	2018-05-14 12:40:36	2018-05-14	10
89150	8	22720	2018-05-14 14:00:29	2018-05-14	12
89151	8	22720	2018-05-14 15:20:27	2018-05-14	13
89152	8	22720	2018-05-14 16:40:13	2018-05-14	14
89153	8	22720	2018-05-14 17:40:19	2018-05-14	15
89154	8	22720	2018-05-14 18:40:22	2018-05-14	16
89155	8	22720	2018-05-14 20:00:07	2018-05-14	18
89156	8	22720	2018-05-14 21:00:21	2018-05-14	19
89157	8	22720	2018-05-14 22:20:12	2018-05-14	20
89158	8	22720	2018-05-14 23:20:20	2018-05-14	21
89159	8	22720	2018-05-15 00:40:08	2018-05-14	22
89160	8	22720	2018-05-15 01:40:08	2018-05-14	23
89161	8	22720	2018-05-15 02:40:19	2018-05-15	0
89162	8	22720	2018-05-15 04:00:06	2018-05-15	2
89163	8	22720	2018-05-15 05:00:08	2018-05-15	3
89164	8	22720	2018-05-15 06:00:17	2018-05-15	4
89165	8	22720	2018-05-15 07:00:22	2018-05-15	5
89166	8	22720	2018-05-15 08:20:11	2018-05-15	6
89167	8	22720	2018-05-15 09:20:21	2018-05-15	7
89168	8	22720	2018-05-15 10:20:32	2018-05-15	8
89169	8	22720	2018-05-15 11:40:13	2018-05-15	9
89170	8	22720	2018-05-15 12:40:31	2018-05-15	10
89171	8	22720	2018-05-15 13:40:38	2018-05-15	11
89172	8	22720	2018-05-15 15:00:38	2018-05-15	13
89173	8	22720	2018-05-15 16:00:42	2018-05-15	14
89174	8	22720	2018-05-15 17:20:29	2018-05-15	15
89175	8	22720	2018-05-15 18:20:34	2018-05-15	16
89176	8	22720	2018-05-15 19:40:46	2018-05-15	17
89177	8	22720	2018-05-15 20:40:47	2018-05-15	18
89178	8	22720	2018-05-15 22:00:35	2018-05-15	20
89179	8	22720	2018-05-15 23:00:52	2018-05-15	21
89180	8	22720	2018-05-16 00:20:28	2018-05-15	22
89181	8	22720	2018-05-16 01:20:54	2018-05-15	23
89182	8	22720	2018-05-16 02:21:04	2018-05-16	0
89183	8	22720	2018-05-16 03:40:18	2018-05-16	1
89184	8	22720	2018-05-16 04:40:38	2018-05-16	2
89185	8	22720	2018-05-16 05:40:39	2018-05-16	3
89186	8	22720	2018-05-16 06:40:41	2018-05-16	4
89187	8	22720	2018-05-16 08:00:34	2018-05-16	6
89188	8	22720	2018-05-16 09:00:35	2018-05-16	7
89189	8	22720	2018-05-16 10:00:44	2018-05-16	8
89190	8	22720	2018-05-16 11:00:52	2018-05-16	9
89191	8	22720	2018-05-16 12:20:26	2018-05-16	10
89192	8	22720	2018-05-16 13:20:32	2018-05-16	11
89193	8	22720	2018-05-16 14:20:39	2018-05-16	12
89194	8	22720	2018-05-16 15:20:39	2018-05-16	13
89195	8	22720	2018-05-16 16:21:00	2018-05-16	14
89196	8	22720	2018-05-16 17:40:06	2018-05-16	15
89197	8	22720	2018-05-16 18:40:28	2018-05-16	16
89198	8	22720	2018-05-16 20:00:10	2018-05-16	18
89199	8	22720	2018-05-16 21:00:11	2018-05-16	19
89200	8	22720	2018-05-16 22:00:27	2018-05-16	20
89201	8	22720	2018-05-16 23:20:08	2018-05-16	21
89202	8	22720	2018-05-17 00:20:08	2018-05-16	22
89203	8	22720	2018-05-17 01:20:14	2018-05-16	23
89204	8	22720	2018-05-17 02:20:16	2018-05-17	0
89205	8	22720	2018-05-17 03:20:17	2018-05-17	1
89206	8	22720	2018-05-17 04:20:22	2018-05-17	2
89207	8	22720	2018-05-17 05:20:31	2018-05-17	3
89208	8	22720	2018-05-17 06:21:02	2018-05-17	4
89209	8	22720	2018-05-17 07:40:21	2018-05-17	5
89210	8	22720	2018-05-17 08:41:04	2018-05-17	6
89211	8	22720	2018-05-17 10:00:30	2018-05-17	8
89212	8	22720	2018-05-17 11:00:36	2018-05-17	9
89213	8	22720	2018-05-17 12:00:41	2018-05-17	10
89214	8	22720	2018-05-17 13:01:03	2018-05-17	11
89215	8	22720	2018-05-17 14:20:38	2018-05-17	12
89216	8	22720	2018-05-17 15:40:24	2018-05-17	13
89217	8	22720	2018-05-17 16:40:28	2018-05-17	14
89218	8	22720	2018-05-17 17:40:59	2018-05-17	15
89219	8	22720	2018-05-17 19:00:27	2018-05-17	17
89220	8	22720	2018-05-17 20:01:06	2018-05-17	18
89221	8	22720	2018-05-17 21:20:18	2018-05-17	19
89222	8	22720	2018-05-17 22:20:32	2018-05-17	20
89223	8	22720	2018-05-17 23:40:11	2018-05-17	21
89224	8	22720	2018-05-18 00:40:17	2018-05-17	22
89225	8	22720	2018-05-18 01:40:20	2018-05-17	23
89226	8	22720	2018-05-18 03:00:22	2018-05-18	1
89227	8	22720	2018-05-18 04:00:24	2018-05-18	2
89228	8	22720	2018-05-18 05:20:40	2018-05-18	3
89229	8	22720	2018-05-18 06:40:16	2018-05-18	4
89230	8	22720	2018-05-18 07:40:19	2018-05-18	5
89231	8	22720	2018-05-18 08:40:35	2018-05-18	6
89232	8	22720	2018-05-18 10:00:24	2018-05-18	8
89233	8	22720	2018-05-18 11:00:48	2018-05-18	9
89234	8	22720	2018-05-18 12:20:59	2018-05-18	10
89235	8	22720	2018-05-18 13:40:52	2018-05-18	11
89236	8	22720	2018-05-18 15:00:22	2018-05-18	13
89237	8	22720	2018-05-18 16:20:09	2018-05-18	14
89238	8	22720	2018-05-18 17:20:09	2018-05-18	15
89239	8	22720	2018-05-18 18:20:18	2018-05-18	16
89240	8	22720	2018-05-18 19:40:08	2018-05-18	17
89241	8	22720	2018-05-18 20:40:10	2018-05-18	18
89242	8	22720	2018-05-18 21:40:15	2018-05-18	19
89243	8	22720	2018-05-18 22:40:16	2018-05-18	20
89244	8	22720	2018-05-18 23:40:20	2018-05-18	21
89245	8	22720	2018-05-19 00:40:40	2018-05-18	22
89246	8	22720	2018-05-19 02:00:13	2018-05-19	0
89247	8	22720	2018-05-19 03:00:22	2018-05-19	1
89248	8	22720	2018-05-19 04:20:13	2018-05-19	2
89249	8	22720	2018-05-19 05:20:17	2018-05-19	3
89250	8	22720	2018-05-19 06:40:07	2018-05-19	4
89251	8	22720	2018-05-19 07:40:08	2018-05-19	5
89252	8	22720	2018-05-19 08:40:10	2018-05-19	6
89253	8	22720	2018-05-19 09:40:14	2018-05-19	7
89254	8	22720	2018-05-19 10:40:28	2018-05-19	8
89255	8	22720	2018-05-19 12:00:06	2018-05-19	10
89256	8	22720	2018-05-19 13:00:06	2018-05-19	11
89257	8	22720	2018-05-19 14:00:27	2018-05-19	12
89258	8	22720	2018-05-19 15:20:09	2018-05-19	13
89259	8	22720	2018-05-19 16:20:14	2018-05-19	14
89260	8	22720	2018-05-19 17:20:27	2018-05-19	15
89261	8	22720	2018-05-19 18:40:05	2018-05-19	16
89262	8	22720	2018-05-19 19:40:06	2018-05-19	17
89263	8	22720	2018-05-19 20:40:08	2018-05-19	18
89264	8	22720	2018-05-19 21:40:08	2018-05-19	19
89265	8	22720	2018-05-19 22:40:34	2018-05-19	20
89266	8	22720	2018-05-20 00:00:13	2018-05-19	22
89267	8	22720	2018-05-20 01:00:17	2018-05-19	23
89268	8	22720	2018-05-20 02:00:35	2018-05-20	0
89269	8	22720	2018-05-20 03:20:11	2018-05-20	1
89270	8	22720	2018-05-20 04:20:23	2018-05-20	2
89271	8	22720	2018-05-20 05:20:25	2018-05-20	3
89272	8	22720	2018-05-20 06:20:27	2018-05-20	4
89273	8	22720	2018-05-20 07:20:40	2018-05-20	5
89274	8	22720	2018-05-20 08:40:45	2018-05-20	6
89275	8	22720	2018-05-20 10:00:17	2018-05-20	8
89276	8	22720	2018-05-20 11:00:21	2018-05-20	9
89277	8	22720	2018-05-20 12:20:21	2018-05-20	10
89278	8	22720	2018-05-20 13:20:26	2018-05-20	11
89279	8	22720	2018-05-20 14:20:29	2018-05-20	12
89280	8	22720	2018-05-20 15:20:54	2018-05-20	13
89281	8	22720	2018-05-20 16:40:17	2018-05-20	14
89282	8	22720	2018-05-20 17:40:19	2018-05-20	15
89283	8	22720	2018-05-20 18:40:21	2018-05-20	16
89284	8	22720	2018-05-20 19:40:25	2018-05-20	17
89285	8	22720	2018-05-20 20:40:33	2018-05-20	18
89286	8	22720	2018-05-20 22:00:19	2018-05-20	20
89287	8	22720	2018-05-20 23:00:24	2018-05-20	21
89288	8	22720	2018-05-21 00:00:30	2018-05-20	22
89289	8	22720	2018-05-21 01:00:36	2018-05-20	23
89290	8	22720	2018-05-21 02:20:20	2018-05-21	0
89291	8	22720	2018-05-21 03:20:29	2018-05-21	1
89292	8	22720	2018-05-21 04:20:39	2018-05-21	2
89293	8	22720	2018-05-21 05:40:21	2018-05-21	3
89294	8	22720	2018-05-21 06:40:26	2018-05-21	4
89295	8	22720	2018-05-21 07:40:50	2018-05-21	5
89296	8	22720	2018-05-21 08:40:53	2018-05-21	6
89297	8	22720	2018-05-21 10:00:28	2018-05-21	8
89298	8	22720	2018-05-21 11:00:30	2018-05-21	9
89299	8	22720	2018-05-21 12:00:37	2018-05-21	10
89300	8	22720	2018-05-21 13:00:54	2018-05-21	11
89301	8	22720	2018-05-21 14:20:32	2018-05-21	12
89302	8	22720	2018-05-21 15:20:33	2018-05-21	13
89303	8	22720	2018-05-21 16:20:48	2018-05-21	14
89304	8	22720	2018-05-21 17:40:29	2018-05-21	15
89305	8	22720	2018-05-21 18:40:35	2018-05-21	16
89306	8	22720	2018-05-21 19:40:36	2018-05-21	17
89307	8	22720	2018-05-21 21:00:42	2018-05-21	19
89308	8	22720	2018-05-21 22:00:49	2018-05-21	20
89309	8	22720	2018-05-21 23:20:46	2018-05-21	21
89310	8	22720	2018-05-22 00:21:04	2018-05-21	22
89311	8	22720	2018-05-22 01:21:12	2018-05-21	23
89312	8	22720	2018-05-22 02:40:49	2018-05-22	0
89313	8	22720	2018-05-22 03:40:58	2018-05-22	1
89314	8	22720	2018-05-22 04:41:07	2018-05-22	2
89315	8	22720	2018-05-22 06:00:44	2018-05-22	4
89316	8	22720	2018-05-22 07:20:05	2018-05-22	5
89317	8	22720	2018-05-22 08:20:20	2018-05-22	6
89318	8	22720	2018-05-22 09:20:40	2018-05-22	7
89319	8	22720	2018-05-22 10:21:09	2018-05-22	8
89320	8	22720	2018-05-22 11:40:20	2018-05-22	9
89321	8	22720	2018-05-22 12:40:22	2018-05-22	10
89322	8	22720	2018-05-22 13:40:29	2018-05-22	11
89323	32	22720	2018-05-22 13:40:30	2018-05-22	11
89324	8	22720	2018-05-23 11:40:05	2018-05-23	9
89325	8	22720	2018-05-23 12:40:09	2018-05-23	10
89326	8	22720	2018-05-23 13:40:17	2018-05-23	11
89327	8	22720	2018-05-23 15:01:06	2018-05-23	13
89328	8	22720	2018-05-23 16:20:54	2018-05-23	14
89329	8	22720	2018-05-23 17:21:02	2018-05-23	15
89330	8	22720	2018-05-23 18:40:41	2018-05-23	16
89331	8	22720	2018-05-23 19:40:53	2018-05-23	17
89332	8	22720	2018-05-23 20:41:11	2018-05-23	18
89333	8	22720	2018-05-23 22:00:37	2018-05-23	20
89334	8	22720	2018-05-23 23:00:40	2018-05-23	21
89335	8	22720	2018-05-24 00:01:04	2018-05-23	22
89336	8	22720	2018-05-24 01:01:07	2018-05-23	23
89337	8	22720	2018-05-24 02:20:38	2018-05-24	0
89338	8	22720	2018-05-24 03:20:45	2018-05-24	1
89339	8	22720	2018-05-24 04:20:58	2018-05-24	2
89340	8	22720	2018-05-24 05:21:17	2018-05-24	3
89341	8	22720	2018-05-24 06:40:47	2018-05-24	4
89342	8	22720	2018-05-24 07:41:12	2018-05-24	5
89343	8	22720	2018-05-24 08:41:24	2018-05-24	6
89344	8	22720	2018-05-24 09:41:37	2018-05-24	7
89345	8	22720	2018-05-24 11:01:53	2018-05-24	9
89346	8	22720	2018-05-24 12:20:25	2018-05-24	10
89347	8	22720	2018-05-24 13:20:31	2018-05-24	11
89348	8	22720	2018-05-24 14:41:14	2018-05-24	12
89349	8	22720	2018-05-24 16:01:45	2018-05-24	14
89350	8	22720	2018-05-24 17:20:59	2018-05-24	15
89351	8	22720	2018-05-24 18:40:29	2018-05-24	16
89352	8	22720	2018-05-24 19:40:35	2018-05-24	17
89353	8	22720	2018-05-24 20:40:52	2018-05-24	18
89354	8	22720	2018-05-24 22:00:36	2018-05-24	20
89355	21	22720	2018-05-25 16:00:07	2018-05-25	14
89356	21	22720	2018-05-25 16:00:08	2018-05-25	14
89357	14	22720	2018-05-25 16:00:09	2018-05-25	14
89358	12	22720	2018-06-05 10:47:47	2018-06-05	8
89359	13	22720	2018-06-05 10:51:28	2018-06-05	8
89360	14	22720	2018-06-05 10:51:33	2018-06-05	8
89361	21	22720	2018-06-05 10:51:54	2018-06-05	8
89362	21	22720	2018-06-05 10:51:54	2018-06-05	8
89363	21	22720	2018-06-05 10:51:55	2018-06-05	8
89364	26	22720	2018-09-03 11:00:10	2018-09-03	9
89365	0	22721	2018-04-25 16:00:03	2018-04-25	14
89366	0	22721	2018-04-25 16:00:09	2018-04-25	14
89367	0	22721	2018-04-25 16:00:10	2018-04-25	14
89368	7	22721	2018-04-25 16:00:12	2018-04-25	14
89369	8	22721	2018-04-25 16:00:13	2018-04-25	14
89370	8	22721	2018-04-25 17:00:27	2018-04-25	15
89371	8	22721	2018-04-25 18:00:28	2018-04-25	16
89372	8	22721	2018-04-25 19:20:14	2018-04-25	17
89373	8	22721	2018-04-25 20:20:17	2018-04-25	18
89374	8	22721	2018-04-25 21:20:28	2018-04-25	19
89375	8	22721	2018-04-25 22:20:30	2018-04-25	20
89376	8	22721	2018-04-25 23:40:22	2018-04-25	21
89377	8	22721	2018-04-26 00:40:31	2018-04-25	22
89378	8	22721	2018-04-26 01:40:42	2018-04-25	23
89379	8	22721	2018-04-26 03:00:21	2018-04-26	1
89380	8	22721	2018-04-26 04:00:22	2018-04-26	2
89381	8	22721	2018-04-26 05:00:30	2018-04-26	3
89382	8	22721	2018-04-26 06:00:44	2018-04-26	4
89383	8	22721	2018-04-26 07:20:18	2018-04-26	5
89384	8	22721	2018-04-26 08:20:45	2018-04-26	6
89385	8	22721	2018-04-26 09:40:29	2018-04-26	7
89386	8	22721	2018-04-26 10:40:33	2018-04-26	8
89387	8	22721	2018-04-26 11:40:35	2018-04-26	9
89388	8	22721	2018-04-26 13:00:23	2018-04-26	11
89389	8	22721	2018-04-26 14:00:37	2018-04-26	12
89390	8	22721	2018-04-26 15:00:49	2018-04-26	13
89391	8	22721	2018-04-26 16:00:51	2018-04-26	14
89392	8	22721	2018-04-26 17:20:26	2018-04-26	15
89393	8	22721	2018-04-26 18:20:29	2018-04-26	16
89394	8	22721	2018-04-26 19:20:47	2018-04-26	17
89395	8	22721	2018-04-26 20:20:48	2018-04-26	18
89396	8	22721	2018-04-26 21:40:31	2018-04-26	19
89397	8	22721	2018-04-26 23:00:13	2018-04-26	21
89398	8	22721	2018-04-27 00:00:21	2018-04-26	22
89399	8	22721	2018-04-27 01:20:08	2018-04-26	23
89400	8	22721	2018-04-27 02:20:09	2018-04-27	0
89401	8	22721	2018-04-27 03:20:10	2018-04-27	1
89402	8	22721	2018-04-27 04:20:13	2018-04-27	2
89403	8	22721	2018-04-27 05:20:17	2018-04-27	3
89404	8	22721	2018-04-27 06:20:19	2018-04-27	4
89405	8	22721	2018-04-27 07:40:14	2018-04-27	5
89406	8	22721	2018-04-27 08:40:14	2018-04-27	6
89407	8	22721	2018-04-27 09:40:21	2018-04-27	7
89408	8	22721	2018-04-27 10:40:22	2018-04-27	8
89409	8	22721	2018-04-27 11:40:22	2018-04-27	9
89410	8	22721	2018-04-27 13:00:14	2018-04-27	11
89411	8	22721	2018-04-27 14:00:22	2018-04-27	12
89412	8	22721	2018-04-27 15:00:23	2018-04-27	13
89413	8	22721	2018-04-27 16:20:11	2018-04-27	14
89414	8	22721	2018-04-27 17:20:15	2018-04-27	15
89415	8	22721	2018-04-27 18:20:16	2018-04-27	16
89416	8	22721	2018-04-27 19:20:16	2018-04-27	17
89417	8	22721	2018-04-27 20:40:11	2018-04-27	18
89418	8	22721	2018-04-27 21:40:14	2018-04-27	19
89419	8	22721	2018-04-27 22:40:15	2018-04-27	20
89420	8	22721	2018-04-28 00:00:12	2018-04-27	22
89421	8	22721	2018-04-28 01:00:13	2018-04-27	23
89422	8	22721	2018-04-28 02:00:16	2018-04-28	0
89423	8	22721	2018-04-28 03:20:09	2018-04-28	1
89424	8	22721	2018-04-28 04:20:12	2018-04-28	2
89425	8	22721	2018-04-28 05:20:17	2018-04-28	3
89426	8	22721	2018-04-28 06:40:08	2018-04-28	4
89427	8	22721	2018-04-28 07:40:12	2018-04-28	5
89428	8	22721	2018-04-28 08:40:16	2018-04-28	6
89429	8	22721	2018-04-28 10:00:12	2018-04-28	8
89430	8	22721	2018-04-28 11:00:15	2018-04-28	9
89431	8	22721	2018-04-28 12:00:15	2018-04-28	10
89432	8	22721	2018-04-28 13:20:09	2018-04-28	11
89433	8	22721	2018-04-28 14:20:10	2018-04-28	12
89434	8	22721	2018-04-28 15:20:11	2018-04-28	13
89435	8	22721	2018-04-28 16:20:16	2018-04-28	14
89436	8	22721	2018-04-28 17:40:09	2018-04-28	15
89437	8	22721	2018-04-28 18:40:13	2018-04-28	16
89438	8	22721	2018-04-28 20:00:09	2018-04-28	18
89439	8	22721	2018-04-28 21:00:13	2018-04-28	19
89440	8	22721	2018-04-28 22:20:06	2018-04-28	20
89441	8	22721	2018-04-28 23:20:09	2018-04-28	21
89442	8	22721	2018-04-29 00:20:10	2018-04-28	22
89443	8	22721	2018-04-29 01:20:10	2018-04-28	23
89444	8	22721	2018-04-29 02:20:10	2018-04-29	0
89445	8	22721	2018-04-29 03:20:14	2018-04-29	1
89446	8	22721	2018-04-29 04:20:34	2018-04-29	2
89447	8	22721	2018-04-29 05:40:05	2018-04-29	3
89448	8	22721	2018-04-29 06:40:08	2018-04-29	4
89449	8	22721	2018-04-29 07:40:40	2018-04-29	5
89450	8	22721	2018-04-29 08:40:43	2018-04-29	6
89451	8	22721	2018-04-29 10:00:05	2018-04-29	8
89452	8	22721	2018-04-29 11:00:05	2018-04-29	9
89453	8	22721	2018-04-29 12:00:07	2018-04-29	10
89454	8	22721	2018-04-29 13:00:11	2018-04-29	11
89455	8	22721	2018-04-29 14:00:25	2018-04-29	12
89456	8	22721	2018-04-29 15:20:20	2018-04-29	13
89457	8	22721	2018-04-29 16:20:25	2018-04-29	14
89458	8	22721	2018-04-29 17:40:08	2018-04-29	15
89459	8	22721	2018-04-29 18:40:16	2018-04-29	16
89460	8	22721	2018-04-29 19:40:20	2018-04-29	17
89461	8	22721	2018-04-29 21:00:07	2018-04-29	19
89462	8	22721	2018-04-29 22:00:09	2018-04-29	20
89463	8	22721	2018-04-29 23:00:35	2018-04-29	21
89464	8	22721	2018-04-30 00:20:11	2018-04-29	22
89465	8	22721	2018-04-30 01:20:15	2018-04-29	23
89466	8	22721	2018-04-30 02:20:18	2018-04-30	0
89467	8	22721	2018-04-30 03:20:21	2018-04-30	1
89468	8	22721	2018-04-30 04:40:13	2018-04-30	2
89469	8	22721	2018-04-30 05:40:18	2018-04-30	3
89470	8	22721	2018-04-30 06:40:23	2018-04-30	4
89471	8	22721	2018-04-30 07:40:41	2018-04-30	5
89472	8	22721	2018-04-30 09:00:42	2018-04-30	7
89473	8	22721	2018-04-30 10:20:04	2018-04-30	8
89474	8	22721	2018-04-30 11:20:04	2018-04-30	9
89475	8	22721	2018-04-30 12:20:11	2018-04-30	10
89476	8	22721	2018-04-30 13:20:24	2018-04-30	11
89477	8	22721	2018-04-30 14:40:15	2018-04-30	12
89478	8	22721	2018-04-30 15:40:18	2018-04-30	13
89479	8	22721	2018-04-30 16:40:18	2018-04-30	14
89480	8	22721	2018-04-30 17:40:33	2018-04-30	15
89481	8	22721	2018-04-30 19:00:11	2018-04-30	17
89482	8	22721	2018-04-30 20:00:15	2018-04-30	18
89483	8	22721	2018-04-30 21:00:27	2018-04-30	19
89484	8	22721	2018-04-30 22:20:11	2018-04-30	20
89485	8	22721	2018-04-30 23:20:15	2018-04-30	21
89486	8	22721	2018-05-01 00:20:23	2018-04-30	22
89487	8	22721	2018-05-01 01:40:12	2018-04-30	23
89488	8	22721	2018-05-01 02:40:13	2018-05-01	0
89489	8	22721	2018-05-01 03:40:15	2018-05-01	1
89490	8	22721	2018-05-01 04:40:19	2018-05-01	2
89491	8	22721	2018-05-01 05:40:20	2018-05-01	3
89492	8	22721	2018-05-01 06:40:20	2018-05-01	4
89493	8	22721	2018-05-01 07:40:47	2018-05-01	5
89494	8	22721	2018-05-01 09:00:12	2018-05-01	7
89495	8	22721	2018-05-01 10:00:17	2018-05-01	8
89496	8	22721	2018-05-01 11:00:44	2018-05-01	9
89497	8	22721	2018-05-01 12:20:15	2018-05-01	10
89498	8	22721	2018-05-01 13:20:16	2018-05-01	11
89499	8	22721	2018-05-01 14:20:45	2018-05-01	12
89500	8	22721	2018-05-01 15:40:14	2018-05-01	13
89501	8	22721	2018-05-01 16:40:39	2018-05-01	14
89502	8	22721	2018-05-01 18:00:11	2018-05-01	16
89503	8	22721	2018-05-01 19:00:16	2018-05-01	17
89504	8	22721	2018-05-01 20:20:06	2018-05-01	18
89505	8	22721	2018-05-01 21:20:07	2018-05-01	19
89506	8	22721	2018-05-01 22:20:07	2018-05-01	20
89507	8	22721	2018-05-01 23:20:10	2018-05-01	21
89508	8	22721	2018-05-02 00:20:13	2018-05-01	22
89509	8	22721	2018-05-02 01:20:17	2018-05-01	23
89510	8	22721	2018-05-02 02:40:15	2018-05-02	0
89511	8	22721	2018-05-02 03:40:18	2018-05-02	1
89512	8	22721	2018-05-02 05:00:16	2018-05-02	3
89513	8	22721	2018-05-02 06:00:17	2018-05-02	4
89514	8	22721	2018-05-02 07:00:19	2018-05-02	5
89515	8	22721	2018-05-02 08:20:16	2018-05-02	6
89516	8	22721	2018-05-02 09:20:25	2018-05-02	7
89517	8	22721	2018-05-02 10:20:28	2018-05-02	8
89518	8	22721	2018-05-02 11:40:12	2018-05-02	9
89519	8	22721	2018-05-02 12:40:13	2018-05-02	10
89520	8	22721	2018-05-02 13:40:14	2018-05-02	11
89521	21	22721	2018-05-02 13:40:14	2018-05-02	11
89522	21	22721	2018-05-02 13:40:16	2018-05-02	11
89523	21	22721	2018-05-02 13:40:16	2018-05-02	11
89524	26	22721	2018-07-31 13:40:50	2018-07-31	11
89525	0	22722	2018-04-25 15:30:59	2018-04-25	13
89526	0	22722	2018-04-25 15:31:02	2018-04-25	13
89527	0	22722	2018-04-25 15:31:02	2018-04-25	13
89528	7	22722	2018-04-25 15:31:04	2018-04-25	13
89529	8	22722	2018-04-25 15:31:04	2018-04-25	13
89530	8	22722	2018-04-25 16:40:11	2018-04-25	14
89531	8	22722	2018-04-25 17:40:30	2018-04-25	15
89532	8	22722	2018-04-25 18:40:33	2018-04-25	16
89533	8	22722	2018-04-25 19:40:42	2018-04-25	17
89534	8	22722	2018-04-25 20:40:43	2018-04-25	18
89535	8	22722	2018-04-25 22:00:10	2018-04-25	20
89536	8	22722	2018-04-25 23:00:17	2018-04-25	21
89537	8	22722	2018-04-26 00:00:25	2018-04-25	22
89538	8	22722	2018-04-26 01:00:26	2018-04-25	23
89539	8	22722	2018-04-26 02:20:17	2018-04-26	0
89540	8	22722	2018-04-26 03:20:18	2018-04-26	1
89541	8	22722	2018-04-26 04:20:28	2018-04-26	2
89542	8	22722	2018-04-26 05:20:30	2018-04-26	3
89543	8	22722	2018-04-26 06:20:30	2018-04-26	4
89544	8	22722	2018-04-26 07:20:43	2018-04-26	5
89545	8	22722	2018-04-26 08:20:59	2018-04-26	6
89546	8	22722	2018-04-26 09:40:28	2018-04-26	7
89547	8	22722	2018-04-26 10:40:32	2018-04-26	8
89548	8	22722	2018-04-26 11:40:34	2018-04-26	9
89549	8	22722	2018-04-26 13:00:23	2018-04-26	11
89550	8	22722	2018-04-26 14:00:36	2018-04-26	12
89551	8	22722	2018-04-26 15:00:47	2018-04-26	13
89552	8	22722	2018-04-26 16:00:50	2018-04-26	14
89553	8	22722	2018-04-26 17:20:26	2018-04-26	15
89554	8	22722	2018-04-26 18:20:28	2018-04-26	16
89555	8	22722	2018-04-26 19:20:46	2018-04-26	17
89556	8	22722	2018-04-26 20:20:47	2018-04-26	18
89557	8	22722	2018-04-26 21:40:31	2018-04-26	19
89558	8	22722	2018-04-26 22:40:31	2018-04-26	20
89559	8	22722	2018-04-27 00:00:32	2018-04-26	22
89560	8	22722	2018-04-27 01:20:31	2018-04-26	23
89561	8	22722	2018-04-27 02:20:39	2018-04-27	0
89562	8	22722	2018-04-27 03:20:46	2018-04-27	1
89563	8	22722	2018-04-27 04:20:47	2018-04-27	2
89564	8	22722	2018-04-27 05:40:33	2018-04-27	3
89565	8	22722	2018-04-27 06:40:39	2018-04-27	4
89566	8	22722	2018-04-27 07:40:50	2018-04-27	5
89567	8	22722	2018-04-27 08:40:57	2018-04-27	6
89568	8	22722	2018-04-27 09:41:07	2018-04-27	7
89569	8	22722	2018-04-27 11:00:31	2018-04-27	9
89570	8	22722	2018-04-27 12:00:39	2018-04-27	10
89571	8	22722	2018-04-27 13:20:36	2018-04-27	11
89572	8	22722	2018-04-27 14:40:16	2018-04-27	12
89573	8	22722	2018-04-27 15:40:21	2018-04-27	13
89574	8	22722	2018-04-27 16:40:24	2018-04-27	14
89575	8	22722	2018-04-27 17:40:26	2018-04-27	15
89576	8	22722	2018-04-27 18:40:48	2018-04-27	16
89577	8	22722	2018-04-27 20:00:23	2018-04-27	18
89578	8	22722	2018-04-27 21:00:27	2018-04-27	19
89579	8	22722	2018-04-27 22:00:28	2018-04-27	20
89580	8	22722	2018-04-27 23:00:33	2018-04-27	21
89581	8	22722	2018-04-28 00:00:49	2018-04-27	22
89582	8	22722	2018-04-28 01:20:21	2018-04-27	23
89583	8	22722	2018-04-28 02:20:30	2018-04-28	0
89584	8	22722	2018-04-28 03:20:44	2018-04-28	1
89585	8	22722	2018-04-28 04:40:26	2018-04-28	2
89586	8	22722	2018-04-28 05:40:40	2018-04-28	3
89587	8	22722	2018-04-28 06:40:53	2018-04-28	4
89588	8	22722	2018-04-28 07:40:53	2018-04-28	5
89589	8	22722	2018-04-28 09:00:31	2018-04-28	7
89590	8	22722	2018-04-28 10:00:38	2018-04-28	8
89591	8	22722	2018-04-28 11:00:42	2018-04-28	9
89592	8	22722	2018-04-28 12:20:33	2018-04-28	10
89593	8	22722	2018-04-28 13:20:39	2018-04-28	11
89594	8	22722	2018-04-28 14:20:45	2018-04-28	12
89595	8	22722	2018-04-28 15:20:45	2018-04-28	13
89596	8	22722	2018-04-28 16:40:32	2018-04-28	14
89597	8	22722	2018-04-28 17:40:43	2018-04-28	15
89598	8	22722	2018-04-28 18:40:46	2018-04-28	16
89599	8	22722	2018-04-28 20:00:45	2018-04-28	18
89600	8	22722	2018-04-28 21:00:49	2018-04-28	19
89601	8	22722	2018-04-28 22:20:49	2018-04-28	20
89602	8	22722	2018-04-28 23:40:50	2018-04-28	21
89603	8	22722	2018-04-29 01:00:38	2018-04-28	23
89604	8	22722	2018-04-29 02:00:40	2018-04-29	0
89605	8	22722	2018-04-29 03:00:47	2018-04-29	1
89606	8	22722	2018-04-29 04:20:27	2018-04-29	2
89607	8	22722	2018-04-29 05:20:45	2018-04-29	3
89608	8	22722	2018-04-29 06:20:54	2018-04-29	4
89609	8	22722	2018-04-29 07:40:33	2018-04-29	5
89610	8	22722	2018-04-29 08:40:45	2018-04-29	6
89611	8	22722	2018-04-29 10:00:07	2018-04-29	8
89612	8	22722	2018-04-29 11:00:13	2018-04-29	9
89613	8	22722	2018-04-29 12:00:13	2018-04-29	10
89614	8	22722	2018-04-29 13:00:16	2018-04-29	11
89615	8	22722	2018-04-29 14:00:30	2018-04-29	12
89616	8	22722	2018-04-29 15:20:15	2018-04-29	13
89617	8	22722	2018-04-29 16:20:15	2018-04-29	14
89618	8	22722	2018-04-29 17:20:22	2018-04-29	15
89619	8	22722	2018-04-29 18:40:14	2018-04-29	16
89620	8	22722	2018-04-29 19:40:15	2018-04-29	17
89621	8	22722	2018-04-29 20:40:21	2018-04-29	18
89622	8	22722	2018-04-29 21:40:37	2018-04-29	19
89623	8	22722	2018-04-29 23:00:18	2018-04-29	21
89624	8	22722	2018-04-30 00:00:23	2018-04-29	22
89625	8	22722	2018-04-30 01:20:28	2018-04-29	23
89626	8	22722	2018-04-30 02:40:08	2018-04-30	0
89627	8	22722	2018-04-30 03:40:11	2018-04-30	1
89628	8	22722	2018-04-30 04:40:23	2018-04-30	2
89629	8	22722	2018-04-30 05:40:27	2018-04-30	3
89630	8	22722	2018-04-30 06:40:34	2018-04-30	4
89631	8	22722	2018-04-30 07:40:51	2018-04-30	5
89632	8	22722	2018-04-30 09:00:34	2018-04-30	7
89633	8	22722	2018-04-30 10:20:22	2018-04-30	8
89634	8	22722	2018-04-30 11:20:31	2018-04-30	9
89635	8	22722	2018-04-30 12:20:34	2018-04-30	10
89636	8	22722	2018-04-30 13:20:43	2018-04-30	11
89637	8	22722	2018-04-30 14:40:31	2018-04-30	12
89638	8	22722	2018-04-30 15:40:33	2018-04-30	13
89639	8	22722	2018-04-30 17:00:12	2018-04-30	15
89640	8	22722	2018-04-30 18:00:16	2018-04-30	16
89641	8	22722	2018-04-30 19:00:27	2018-04-30	17
89642	8	22722	2018-04-30 20:20:11	2018-04-30	18
89643	8	22722	2018-04-30 21:20:16	2018-04-30	19
89644	8	22722	2018-04-30 22:20:25	2018-04-30	20
89645	8	22722	2018-04-30 23:40:10	2018-04-30	21
89646	8	22722	2018-05-01 00:40:10	2018-04-30	22
89647	8	22722	2018-05-01 01:40:15	2018-04-30	23
89648	8	22722	2018-05-01 02:40:20	2018-05-01	0
89649	8	22722	2018-05-01 04:00:08	2018-05-01	2
89650	8	22722	2018-05-01 05:00:12	2018-05-01	3
89651	8	22722	2018-05-01 06:20:07	2018-05-01	4
89652	8	22722	2018-05-01 07:20:11	2018-05-01	5
89653	8	22722	2018-05-01 08:20:12	2018-05-01	6
89654	8	22722	2018-05-01 09:40:06	2018-05-01	7
89655	8	22722	2018-05-01 10:40:15	2018-05-01	8
89656	8	22722	2018-05-01 11:40:16	2018-05-01	9
89657	8	22722	2018-05-01 13:00:04	2018-05-01	11
89658	8	22722	2018-05-01 14:00:04	2018-05-01	12
89659	8	22722	2018-05-01 15:00:05	2018-05-01	13
89660	8	22722	2018-05-01 16:00:05	2018-05-01	14
89661	8	22722	2018-05-01 17:00:08	2018-05-01	15
89662	8	22722	2018-05-01 18:00:25	2018-05-01	16
89663	8	22722	2018-05-01 19:20:05	2018-05-01	17
89664	8	22722	2018-05-01 20:20:12	2018-05-01	18
89665	8	22722	2018-05-01 21:20:18	2018-05-01	19
89666	8	22722	2018-05-01 22:40:19	2018-05-01	20
89667	8	22722	2018-05-01 23:40:24	2018-05-01	21
89668	8	22722	2018-05-02 01:00:07	2018-05-01	23
89669	8	22722	2018-05-02 02:00:07	2018-05-02	0
89670	8	22722	2018-05-02 03:00:08	2018-05-02	1
89671	8	22722	2018-05-02 04:00:11	2018-05-02	2
89672	8	22722	2018-05-02 05:00:21	2018-05-02	3
89673	8	22722	2018-05-02 06:00:31	2018-05-02	4
89674	8	22722	2018-05-02 07:20:26	2018-05-02	5
89675	8	22722	2018-05-02 08:20:38	2018-05-02	6
89676	8	22722	2018-05-02 09:40:25	2018-05-02	7
89677	8	22722	2018-05-02 11:00:06	2018-05-02	9
89678	8	22722	2018-05-02 12:00:12	2018-05-02	10
89679	8	22722	2018-05-02 13:00:21	2018-05-02	11
89680	8	22722	2018-05-02 14:00:30	2018-05-02	12
89681	8	22722	2018-05-02 15:20:13	2018-05-02	13
89682	8	22722	2018-05-02 16:20:17	2018-05-02	14
89683	8	22722	2018-05-02 17:20:19	2018-05-02	15
89684	8	22722	2018-05-02 18:20:22	2018-05-02	16
89685	8	22722	2018-05-02 19:40:09	2018-05-02	17
89686	8	22722	2018-05-02 20:40:14	2018-05-02	18
89687	8	22722	2018-05-02 21:40:17	2018-05-02	19
89688	8	22722	2018-05-02 22:40:21	2018-05-02	20
89689	8	22722	2018-05-03 00:00:10	2018-05-02	22
89690	8	22722	2018-05-03 01:00:18	2018-05-02	23
89691	8	22722	2018-05-03 02:20:17	2018-05-03	0
89692	8	22722	2018-05-03 03:20:22	2018-05-03	1
89693	8	22722	2018-05-03 04:40:09	2018-05-03	2
89694	8	22722	2018-05-03 05:40:14	2018-05-03	3
89695	8	22722	2018-05-03 06:40:14	2018-05-03	4
89696	8	22722	2018-05-03 07:40:17	2018-05-03	5
89697	8	22722	2018-05-03 08:40:21	2018-05-03	6
89698	8	22722	2018-05-03 09:40:25	2018-05-03	7
89699	8	22722	2018-05-03 10:40:28	2018-05-03	8
89700	8	22722	2018-05-03 11:40:31	2018-05-03	9
89701	8	22722	2018-05-03 12:40:36	2018-05-03	10
89702	8	22722	2018-05-03 13:40:56	2018-05-03	11
89703	8	22722	2018-05-03 15:01:09	2018-05-03	13
89704	8	22722	2018-05-03 16:20:05	2018-05-03	14
89705	8	22722	2018-05-03 17:20:06	2018-05-03	15
89706	8	22722	2018-05-03 18:20:20	2018-05-03	16
89707	8	22722	2018-05-03 19:20:21	2018-05-03	17
89708	8	22722	2018-05-03 20:40:04	2018-05-03	18
89709	8	22722	2018-05-03 21:40:12	2018-05-03	19
89710	8	22722	2018-05-03 22:40:16	2018-05-03	20
89711	8	22722	2018-05-03 23:40:18	2018-05-03	21
89712	8	22722	2018-05-04 00:40:22	2018-05-03	22
89713	8	22722	2018-05-04 01:40:28	2018-05-03	23
89714	8	22722	2018-05-04 02:40:47	2018-05-04	0
89715	8	22722	2018-05-04 03:40:47	2018-05-04	1
89716	8	22722	2018-05-04 04:40:58	2018-05-04	2
89717	8	22722	2018-05-04 06:00:28	2018-05-04	4
89718	8	22722	2018-05-04 07:00:34	2018-05-04	5
89719	8	22722	2018-05-04 08:00:43	2018-05-04	6
89720	8	22722	2018-05-04 09:00:53	2018-05-04	7
89721	8	22722	2018-05-04 10:20:51	2018-05-04	8
89722	8	22722	2018-05-04 11:40:16	2018-05-04	9
89723	8	22722	2018-05-04 12:40:26	2018-05-04	10
89724	8	22722	2018-05-04 13:40:28	2018-05-04	11
89725	8	22722	2018-05-04 14:40:36	2018-05-04	12
89726	8	22722	2018-05-04 16:00:06	2018-05-04	14
89727	8	22722	2018-05-04 17:00:06	2018-05-04	15
89728	8	22722	2018-05-04 18:00:25	2018-05-04	16
89729	8	22722	2018-05-04 19:00:26	2018-05-04	17
89730	8	22722	2018-05-04 20:00:28	2018-05-04	18
89731	8	22722	2018-05-04 21:00:33	2018-05-04	19
89732	8	22722	2018-05-04 22:20:05	2018-05-04	20
89733	8	22722	2018-05-04 23:20:07	2018-05-04	21
89734	8	22722	2018-05-05 00:20:07	2018-05-04	22
89735	8	22722	2018-05-05 01:20:19	2018-05-04	23
89736	8	22722	2018-05-05 02:40:08	2018-05-05	0
89737	8	22722	2018-05-05 03:40:09	2018-05-05	1
89738	8	22722	2018-05-05 04:40:16	2018-05-05	2
89739	8	22722	2018-05-05 05:40:22	2018-05-05	3
89740	8	22722	2018-05-05 07:00:07	2018-05-05	5
89741	8	22722	2018-05-05 08:00:11	2018-05-05	6
89742	8	22722	2018-05-05 09:00:13	2018-05-05	7
89743	8	22722	2018-05-05 10:00:17	2018-05-05	8
89744	8	22722	2018-05-05 11:20:08	2018-05-05	9
89745	8	22722	2018-05-05 12:20:08	2018-05-05	10
89746	8	22722	2018-05-05 13:20:12	2018-05-05	11
89747	8	22722	2018-05-05 14:20:18	2018-05-05	12
89748	8	22722	2018-05-05 15:20:44	2018-05-05	13
89749	8	22722	2018-05-05 16:40:07	2018-05-05	14
89750	8	22722	2018-05-05 17:40:08	2018-05-05	15
89751	8	22722	2018-05-05 18:40:10	2018-05-05	16
89752	8	22722	2018-05-05 19:40:14	2018-05-05	17
89753	8	22722	2018-05-05 20:40:16	2018-05-05	18
89754	8	22722	2018-05-05 21:40:28	2018-05-05	19
89755	8	22722	2018-05-05 22:40:38	2018-05-05	20
89756	8	22722	2018-05-06 00:00:39	2018-05-05	22
89757	8	22722	2018-05-06 01:20:45	2018-05-05	23
89758	8	22722	2018-05-06 02:40:25	2018-05-06	0
89759	8	22722	2018-05-06 03:40:31	2018-05-06	1
89760	8	22722	2018-05-06 04:40:42	2018-05-06	2
89761	8	22722	2018-05-06 05:40:55	2018-05-06	3
89762	8	22722	2018-05-06 07:00:33	2018-05-06	5
89763	8	22722	2018-05-06 08:00:34	2018-05-06	6
89764	8	22722	2018-05-06 09:20:39	2018-05-06	7
89765	8	22722	2018-05-06 10:20:48	2018-05-06	8
89766	8	22722	2018-05-06 11:40:24	2018-05-06	9
89767	8	22722	2018-05-06 12:40:27	2018-05-06	10
89768	8	22722	2018-05-06 13:40:44	2018-05-06	11
89769	8	22722	2018-05-06 14:40:51	2018-05-06	12
89770	8	22722	2018-05-06 16:00:56	2018-05-06	14
89771	8	22722	2018-05-06 17:20:38	2018-05-06	15
89772	8	22722	2018-05-06 18:20:50	2018-05-06	16
89773	8	22722	2018-05-06 19:20:55	2018-05-06	17
89774	8	22722	2018-05-06 20:21:09	2018-05-06	18
89775	8	22722	2018-05-06 21:40:51	2018-05-06	19
89776	8	22722	2018-05-06 22:40:58	2018-05-06	20
89777	8	22722	2018-05-07 00:00:44	2018-05-06	22
89778	8	22722	2018-05-07 01:00:48	2018-05-06	23
89779	8	22722	2018-05-07 02:00:56	2018-05-07	0
89780	8	22722	2018-05-07 03:20:43	2018-05-07	1
89781	8	22722	2018-05-07 04:20:49	2018-05-07	2
89782	8	22722	2018-05-07 05:20:58	2018-05-07	3
89783	8	22722	2018-05-07 06:21:01	2018-05-07	4
89784	8	22722	2018-05-07 07:21:03	2018-05-07	5
89785	8	22722	2018-05-07 08:40:55	2018-05-07	6
89786	8	22722	2018-05-07 09:41:07	2018-05-07	7
89787	8	22722	2018-05-07 10:41:25	2018-05-07	8
89788	8	22722	2018-05-07 12:01:18	2018-05-07	10
89789	8	22722	2018-05-07 13:21:12	2018-05-07	11
89790	8	22722	2018-05-07 14:21:26	2018-05-07	12
89791	8	22722	2018-05-07 15:40:53	2018-05-07	13
89792	8	22722	2018-05-07 16:41:02	2018-05-07	14
89793	8	22722	2018-05-07 17:41:02	2018-05-07	15
89794	8	22722	2018-05-07 19:00:48	2018-05-07	17
89795	8	22722	2018-05-07 20:00:55	2018-05-07	18
89796	8	22722	2018-05-07 21:21:05	2018-05-07	19
89797	8	22722	2018-05-07 22:40:31	2018-05-07	20
89798	8	22722	2018-05-07 23:40:36	2018-05-07	21
89799	8	22722	2018-05-08 00:40:50	2018-05-07	22
89800	8	22722	2018-05-08 01:41:05	2018-05-07	23
89801	8	22722	2018-05-08 03:00:46	2018-05-08	1
89802	8	22722	2018-05-08 04:00:59	2018-05-08	2
89803	8	22722	2018-05-08 05:20:38	2018-05-08	3
89804	8	22722	2018-05-08 06:20:59	2018-05-08	4
89805	8	22722	2018-05-08 07:21:05	2018-05-08	5
89806	8	22722	2018-05-08 08:40:55	2018-05-08	6
89807	8	22722	2018-05-08 09:40:59	2018-05-08	7
89808	8	22722	2018-05-08 10:41:05	2018-05-08	8
89809	8	22722	2018-05-08 12:00:51	2018-05-08	10
89810	8	22722	2018-05-08 13:00:56	2018-05-08	11
89811	8	22722	2018-05-08 15:40:49	2018-05-08	13
89812	8	22722	2018-05-08 16:40:49	2018-05-08	14
89813	8	22722	2018-05-08 17:40:55	2018-05-08	15
89814	8	22722	2018-05-08 19:00:50	2018-05-08	17
89815	8	22722	2018-05-08 20:01:04	2018-05-08	18
89816	8	22722	2018-05-08 21:21:06	2018-05-08	19
89817	8	22722	2018-05-08 22:21:09	2018-05-08	20
89818	8	22722	2018-05-08 23:40:57	2018-05-08	21
89819	8	22722	2018-05-09 00:41:00	2018-05-08	22
89820	8	22722	2018-05-09 01:41:03	2018-05-08	23
89821	8	22722	2018-05-09 03:00:49	2018-05-09	1
89822	8	22722	2018-05-09 04:00:57	2018-05-09	2
89823	8	22722	2018-05-09 05:01:00	2018-05-09	3
89824	8	22722	2018-05-09 06:20:42	2018-05-09	4
89825	8	22722	2018-05-09 07:20:47	2018-05-09	5
89826	8	22722	2018-05-09 08:20:53	2018-05-09	6
89827	8	22722	2018-05-09 09:21:01	2018-05-09	7
89828	8	22722	2018-05-09 10:21:11	2018-05-09	8
89829	8	22722	2018-05-09 11:21:26	2018-05-09	9
89830	8	22722	2018-05-09 12:41:12	2018-05-09	10
89831	8	22722	2018-05-09 13:41:49	2018-05-09	11
89832	8	22722	2018-05-09 15:01:21	2018-05-09	13
89833	8	22722	2018-05-09 16:21:15	2018-05-09	14
89834	8	22722	2018-05-09 17:40:15	2018-05-09	15
89835	8	22722	2018-05-09 18:40:17	2018-05-09	16
89836	8	22722	2018-05-09 19:40:22	2018-05-09	17
89837	8	22722	2018-05-09 21:00:13	2018-05-09	19
89838	8	22722	2018-05-09 22:00:18	2018-05-09	20
89839	8	22722	2018-05-09 23:00:21	2018-05-09	21
89840	8	22722	2018-05-10 00:20:11	2018-05-09	22
89841	8	22722	2018-05-10 01:20:15	2018-05-09	23
89842	8	22722	2018-05-10 02:20:17	2018-05-10	0
89843	8	22722	2018-05-10 03:40:11	2018-05-10	1
89844	8	22722	2018-05-10 04:40:11	2018-05-10	2
89845	8	22722	2018-05-10 05:40:14	2018-05-10	3
89846	8	22722	2018-05-10 07:00:06	2018-05-10	5
89847	8	22722	2018-05-10 08:00:13	2018-05-10	6
89848	8	22722	2018-05-10 09:00:13	2018-05-10	7
89849	8	22722	2018-05-10 10:00:14	2018-05-10	8
89850	8	22722	2018-05-10 11:20:05	2018-05-10	9
89851	8	22722	2018-05-10 12:20:06	2018-05-10	10
89852	8	22722	2018-05-10 13:20:06	2018-05-10	11
89853	8	22722	2018-05-10 14:20:10	2018-05-10	12
89854	8	22722	2018-05-10 15:20:13	2018-05-10	13
89855	8	22722	2018-05-10 16:20:18	2018-05-10	14
89856	8	22722	2018-05-10 17:20:24	2018-05-10	15
89857	8	22722	2018-05-10 18:20:42	2018-05-10	16
89858	8	22722	2018-05-10 19:20:52	2018-05-10	17
89859	8	22722	2018-05-10 20:40:30	2018-05-10	18
89860	8	22722	2018-05-10 21:40:45	2018-05-10	19
89861	8	22722	2018-05-10 23:00:21	2018-05-10	21
89862	8	22722	2018-05-11 00:00:23	2018-05-10	22
89863	8	22722	2018-05-11 01:00:25	2018-05-10	23
89864	8	22722	2018-05-11 02:20:25	2018-05-11	0
89865	8	22722	2018-05-11 03:20:27	2018-05-11	1
89866	8	22722	2018-05-11 04:20:32	2018-05-11	2
89867	8	22722	2018-05-11 05:40:41	2018-05-11	3
89868	8	22722	2018-05-11 06:40:47	2018-05-11	4
89869	8	22722	2018-05-11 08:00:13	2018-05-11	6
89870	8	22722	2018-05-11 09:00:22	2018-05-11	7
89871	8	22722	2018-05-11 10:00:25	2018-05-11	8
89872	8	22722	2018-05-11 11:20:12	2018-05-11	9
89873	8	22722	2018-05-11 12:20:20	2018-05-11	10
89874	8	22722	2018-05-11 13:40:24	2018-05-11	11
89875	8	22722	2018-05-11 14:40:32	2018-05-11	12
89876	8	22722	2018-05-11 15:40:41	2018-05-11	13
89877	8	22722	2018-05-11 17:00:42	2018-05-11	15
89878	8	22722	2018-05-11 18:20:07	2018-05-11	16
89879	8	22722	2018-05-11 19:20:09	2018-05-11	17
89880	8	22722	2018-05-11 20:20:11	2018-05-11	18
89881	8	22722	2018-05-11 21:21:02	2018-05-11	19
89882	8	22722	2018-05-11 22:40:12	2018-05-11	20
89883	8	22722	2018-05-11 23:40:16	2018-05-11	21
89884	8	22722	2018-05-12 00:40:23	2018-05-11	22
89885	8	22722	2018-05-12 01:40:25	2018-05-11	23
89886	8	22722	2018-05-12 02:40:25	2018-05-12	0
89887	8	22722	2018-05-12 04:00:12	2018-05-12	2
89888	8	22722	2018-05-12 05:00:18	2018-05-12	3
89889	8	22722	2018-05-12 06:00:22	2018-05-12	4
89890	8	22722	2018-05-12 07:20:12	2018-05-12	5
89891	8	22722	2018-05-12 08:20:21	2018-05-12	6
89892	8	22722	2018-05-12 09:20:28	2018-05-12	7
89893	8	22722	2018-05-12 10:40:09	2018-05-12	8
89894	8	22722	2018-05-12 11:40:12	2018-05-12	9
89895	8	22722	2018-05-12 13:00:08	2018-05-12	11
89896	8	22722	2018-05-12 14:00:10	2018-05-12	12
89897	8	22722	2018-05-12 15:00:11	2018-05-12	13
89898	8	22722	2018-05-12 16:00:21	2018-05-12	14
89899	8	22722	2018-05-12 17:20:05	2018-05-12	15
89900	8	22722	2018-05-12 18:20:05	2018-05-12	16
89901	8	22722	2018-05-12 19:20:09	2018-05-12	17
89902	8	22722	2018-05-12 20:20:13	2018-05-12	18
89903	8	22722	2018-05-12 21:20:14	2018-05-12	19
89904	8	22722	2018-05-12 22:40:04	2018-05-12	20
89905	8	22722	2018-05-12 23:40:05	2018-05-12	21
89906	8	22722	2018-05-13 00:40:05	2018-05-12	22
89907	8	22722	2018-05-13 01:40:05	2018-05-12	23
89908	8	22722	2018-05-13 02:40:16	2018-05-13	0
89909	8	22722	2018-05-13 03:40:22	2018-05-13	1
89910	8	22722	2018-05-13 04:40:26	2018-05-13	2
89911	8	22722	2018-05-13 06:00:09	2018-05-13	4
89912	8	22722	2018-05-13 07:00:09	2018-05-13	5
89913	8	22722	2018-05-13 08:00:21	2018-05-13	6
89914	8	22722	2018-05-13 09:00:28	2018-05-13	7
89915	8	22722	2018-05-13 10:01:00	2018-05-13	8
89916	8	22722	2018-05-13 11:20:12	2018-05-13	9
89917	8	22722	2018-05-13 12:20:16	2018-05-13	10
89918	8	22722	2018-05-13 13:20:31	2018-05-13	11
89919	8	22722	2018-05-13 14:40:28	2018-05-13	12
89920	8	22722	2018-05-13 15:40:28	2018-05-13	13
89921	8	22722	2018-05-13 17:00:23	2018-05-13	15
89922	8	22722	2018-05-13 18:00:29	2018-05-13	16
89923	8	22722	2018-05-13 19:00:29	2018-05-13	17
89924	8	22722	2018-05-13 20:00:35	2018-05-13	18
89925	8	22722	2018-05-13 21:20:19	2018-05-13	19
89926	8	22722	2018-05-13 22:20:25	2018-05-13	20
89927	8	22722	2018-05-13 23:20:33	2018-05-13	21
89928	8	22722	2018-05-14 00:40:14	2018-05-13	22
89929	8	22722	2018-05-14 01:40:20	2018-05-13	23
89930	8	22722	2018-05-14 03:00:06	2018-05-14	1
89931	8	22722	2018-05-14 04:00:07	2018-05-14	2
89932	8	22722	2018-05-14 05:00:35	2018-05-14	3
89933	8	22722	2018-05-14 06:20:13	2018-05-14	4
89934	8	22722	2018-05-14 07:20:19	2018-05-14	5
89935	8	22722	2018-05-14 08:20:20	2018-05-14	6
89936	8	22722	2018-05-14 09:20:21	2018-05-14	7
89937	8	22722	2018-05-14 10:20:49	2018-05-14	8
89938	8	22722	2018-05-14 11:40:16	2018-05-14	9
89939	8	22722	2018-05-14 12:40:32	2018-05-14	10
89940	8	22722	2018-05-14 14:00:15	2018-05-14	12
89941	8	22722	2018-05-14 15:00:15	2018-05-14	13
89942	8	22722	2018-05-14 16:00:43	2018-05-14	14
89943	8	22722	2018-05-14 17:20:07	2018-05-14	15
89944	8	22722	2018-05-14 18:20:11	2018-05-14	16
89945	8	22722	2018-05-14 19:20:26	2018-05-14	17
89946	8	22722	2018-05-14 20:40:07	2018-05-14	18
89947	8	22722	2018-05-14 21:40:08	2018-05-14	19
89948	8	22722	2018-05-14 22:40:15	2018-05-14	20
89949	8	22722	2018-05-14 23:40:16	2018-05-14	21
89950	8	22722	2018-05-15 00:40:35	2018-05-14	22
89951	8	22722	2018-05-15 01:40:40	2018-05-14	23
89952	8	22722	2018-05-15 02:40:42	2018-05-15	0
89953	8	22722	2018-05-15 04:00:41	2018-05-15	2
89954	8	22722	2018-05-15 05:00:47	2018-05-15	3
89955	8	22722	2018-05-15 06:00:54	2018-05-15	4
89956	8	22722	2018-05-15 07:20:38	2018-05-15	5
89957	8	22722	2018-05-15 08:20:57	2018-05-15	6
89958	8	22722	2018-05-15 09:21:04	2018-05-15	7
89959	8	22722	2018-05-15 10:21:19	2018-05-15	8
89960	8	22722	2018-05-15 11:41:15	2018-05-15	9
89961	8	22722	2018-05-15 12:41:19	2018-05-15	10
89962	8	22722	2018-05-15 14:00:54	2018-05-15	12
89963	8	22722	2018-05-15 15:01:00	2018-05-15	13
89964	8	22722	2018-05-15 16:01:10	2018-05-15	14
89965	8	22722	2018-05-15 17:21:04	2018-05-15	15
89966	8	22722	2018-05-15 18:40:43	2018-05-15	16
89967	8	22722	2018-05-15 19:40:57	2018-05-15	17
89968	8	22722	2018-05-15 20:41:00	2018-05-15	18
89969	8	22722	2018-05-15 22:00:46	2018-05-15	20
89970	8	22722	2018-05-15 23:20:08	2018-05-15	21
89971	8	22722	2018-05-16 00:20:14	2018-05-15	22
89972	8	22722	2018-05-16 01:20:40	2018-05-15	23
89973	8	22722	2018-05-16 02:20:45	2018-05-16	0
89974	8	22722	2018-05-16 03:20:53	2018-05-16	1
89975	8	22722	2018-05-16 04:41:10	2018-05-16	2
89976	8	22722	2018-05-16 06:00:20	2018-05-16	4
89977	8	22722	2018-05-16 07:00:34	2018-05-16	5
89978	8	22722	2018-05-16 08:00:48	2018-05-16	6
89979	8	22722	2018-05-16 09:01:06	2018-05-16	7
89980	8	22722	2018-05-16 10:20:46	2018-05-16	8
89981	8	22722	2018-05-16 11:40:43	2018-05-16	9
89982	8	22722	2018-05-16 13:00:26	2018-05-16	11
89983	8	22722	2018-05-16 14:00:34	2018-05-16	12
89984	8	22722	2018-05-16 15:00:44	2018-05-16	13
89985	8	22722	2018-05-16 16:20:55	2018-05-16	14
89986	8	22722	2018-05-16 17:40:38	2018-05-16	15
89987	8	22722	2018-05-16 18:40:57	2018-05-16	16
89988	8	22722	2018-05-16 20:00:35	2018-05-16	18
89989	8	22722	2018-05-16 21:00:44	2018-05-16	19
89990	8	22722	2018-05-16 22:20:09	2018-05-16	20
89991	8	22722	2018-05-16 23:20:51	2018-05-16	21
89992	8	22722	2018-05-17 00:40:16	2018-05-16	22
89993	8	22722	2018-05-17 01:40:25	2018-05-16	23
89994	8	22722	2018-05-17 03:00:08	2018-05-17	1
89995	8	22722	2018-05-17 04:00:10	2018-05-17	2
89996	8	22722	2018-05-17 05:00:13	2018-05-17	3
89997	8	22722	2018-05-17 06:00:20	2018-05-17	4
89998	8	22722	2018-05-17 07:00:24	2018-05-17	5
89999	8	22722	2018-05-17 08:00:29	2018-05-17	6
90000	8	22722	2018-05-17 09:20:27	2018-05-17	7
90001	8	22722	2018-05-17 10:40:52	2018-05-17	8
90002	8	22722	2018-05-17 11:41:04	2018-05-17	9
90003	8	22722	2018-05-17 13:00:25	2018-05-17	11
90004	8	22722	2018-05-17 14:00:36	2018-05-17	12
90005	8	22722	2018-05-17 15:00:58	2018-05-17	13
90006	8	22722	2018-05-17 16:20:58	2018-05-17	14
90007	8	22722	2018-05-17 17:40:34	2018-05-17	15
90008	8	22722	2018-05-17 18:40:36	2018-05-17	16
90009	8	22722	2018-05-17 20:00:48	2018-05-17	18
90010	8	22722	2018-05-17 21:20:47	2018-05-17	19
90011	8	22722	2018-05-17 22:21:01	2018-05-17	20
90012	8	22722	2018-05-17 23:40:48	2018-05-17	21
90013	8	22722	2018-05-18 00:40:53	2018-05-17	22
90014	8	22722	2018-05-18 02:00:41	2018-05-18	0
90015	8	22722	2018-05-18 03:00:58	2018-05-18	1
90016	8	22722	2018-05-18 04:20:17	2018-05-18	2
90017	8	22722	2018-05-18 05:20:59	2018-05-18	3
90018	8	22722	2018-05-18 06:40:55	2018-05-18	4
90019	8	22722	2018-05-18 07:41:11	2018-05-18	5
90020	8	22722	2018-05-18 09:00:49	2018-05-18	7
90021	8	22722	2018-05-18 10:00:56	2018-05-18	8
90022	8	22722	2018-05-18 11:01:04	2018-05-18	9
90023	8	22722	2018-05-18 12:21:26	2018-05-18	10
90024	8	22722	2018-05-18 13:41:11	2018-05-18	11
90025	8	22722	2018-05-18 15:00:57	2018-05-18	13
90026	8	22722	2018-05-18 16:20:43	2018-05-18	14
90027	8	22722	2018-05-18 17:40:34	2018-05-18	15
90028	8	22722	2018-05-18 18:40:38	2018-05-18	16
90029	8	22722	2018-05-18 19:40:50	2018-05-18	17
90030	8	22722	2018-05-18 21:00:17	2018-05-18	19
90031	8	22722	2018-05-18 22:20:10	2018-05-18	20
90032	8	22722	2018-05-18 23:20:18	2018-05-18	21
90033	8	22722	2018-05-19 00:40:10	2018-05-18	22
90034	8	22722	2018-05-19 01:40:15	2018-05-18	23
90035	8	22722	2018-05-19 02:40:17	2018-05-19	0
90036	8	22722	2018-05-19 03:40:50	2018-05-19	1
90037	8	22722	2018-05-19 05:00:06	2018-05-19	3
90038	8	22722	2018-05-19 06:00:06	2018-05-19	4
90039	8	22722	2018-05-19 07:00:12	2018-05-19	5
90040	8	22722	2018-05-19 08:00:38	2018-05-19	6
90041	8	22722	2018-05-19 09:20:10	2018-05-19	7
90042	8	22722	2018-05-19 10:20:15	2018-05-19	8
90043	8	22722	2018-05-19 11:20:43	2018-05-19	9
90044	8	22722	2018-05-19 12:40:08	2018-05-19	10
90045	8	22722	2018-05-19 13:40:12	2018-05-19	11
90046	8	22722	2018-05-19 14:40:43	2018-05-19	12
90047	8	22722	2018-05-19 16:00:13	2018-05-19	14
90048	8	22722	2018-05-19 17:00:24	2018-05-19	15
90049	8	22722	2018-05-19 18:00:50	2018-05-19	16
90050	8	22722	2018-05-19 19:20:07	2018-05-19	17
90051	8	22722	2018-05-19 20:20:13	2018-05-19	18
90052	8	22722	2018-05-19 21:20:42	2018-05-19	19
90053	8	22722	2018-05-19 22:40:06	2018-05-19	20
90054	8	22722	2018-05-19 23:40:11	2018-05-19	21
90055	8	22722	2018-05-20 00:40:38	2018-05-19	22
90056	8	22722	2018-05-20 02:00:08	2018-05-20	0
90057	8	22722	2018-05-20 03:00:13	2018-05-20	1
90058	8	22722	2018-05-20 04:00:36	2018-05-20	2
90059	8	22722	2018-05-20 05:20:16	2018-05-20	3
90060	8	22722	2018-05-20 06:20:17	2018-05-20	4
90061	8	22722	2018-05-20 07:20:27	2018-05-20	5
90062	8	22722	2018-05-20 08:40:16	2018-05-20	6
90063	8	22722	2018-05-20 09:40:16	2018-05-20	7
90064	8	22722	2018-05-20 10:40:22	2018-05-20	8
90065	8	22722	2018-05-20 11:40:44	2018-05-20	9
90066	8	22722	2018-05-20 13:00:20	2018-05-20	11
90067	8	22722	2018-05-20 14:00:37	2018-05-20	12
90068	8	22722	2018-05-20 15:20:44	2018-05-20	13
90069	8	22722	2018-05-20 16:40:10	2018-05-20	14
90070	8	22722	2018-05-20 17:40:12	2018-05-20	15
90071	8	22722	2018-05-20 18:40:14	2018-05-20	16
90072	8	22722	2018-05-20 19:40:18	2018-05-20	17
90073	8	22722	2018-05-20 20:40:29	2018-05-20	18
90074	8	22722	2018-05-20 22:00:10	2018-05-20	20
90075	8	22722	2018-05-20 23:00:12	2018-05-20	21
90076	8	22722	2018-05-21 00:00:21	2018-05-20	22
90077	8	22722	2018-05-21 01:00:30	2018-05-20	23
90078	8	22722	2018-05-21 02:20:15	2018-05-21	0
90079	8	22722	2018-05-21 03:20:23	2018-05-21	1
90080	8	22722	2018-05-21 04:20:37	2018-05-21	2
90081	8	22722	2018-05-21 05:40:37	2018-05-21	3
90082	8	22722	2018-05-21 06:40:38	2018-05-21	4
90083	8	22722	2018-05-21 07:40:45	2018-05-21	5
90084	8	22722	2018-05-21 09:00:11	2018-05-21	7
90085	8	22722	2018-05-21 10:00:39	2018-05-21	8
90086	8	22722	2018-05-21 11:00:43	2018-05-21	9
90087	8	22722	2018-05-21 12:20:19	2018-05-21	10
90088	8	22722	2018-05-21 13:20:20	2018-05-21	11
90089	8	22722	2018-05-21 14:20:51	2018-05-21	12
90090	8	22722	2018-05-21 15:40:22	2018-05-21	13
90091	8	22722	2018-05-21 16:40:27	2018-05-21	14
90092	8	22722	2018-05-21 17:40:49	2018-05-21	15
90093	8	22722	2018-05-21 19:00:22	2018-05-21	17
90094	8	22722	2018-05-21 20:00:35	2018-05-21	18
90095	8	22722	2018-05-21 21:00:36	2018-05-21	19
90096	8	22722	2018-05-21 22:00:43	2018-05-21	20
90097	8	22722	2018-05-21 23:20:41	2018-05-21	21
90098	8	22722	2018-05-22 00:20:59	2018-05-21	22
90099	8	22722	2018-05-22 01:21:01	2018-05-21	23
90100	8	22722	2018-05-22 02:40:31	2018-05-22	0
90101	8	22722	2018-05-22 03:40:48	2018-05-22	1
90102	8	22722	2018-05-22 04:41:01	2018-05-22	2
90103	8	22722	2018-05-22 06:00:37	2018-05-22	4
90104	8	22722	2018-05-22 07:00:52	2018-05-22	5
90105	8	22722	2018-05-22 08:01:03	2018-05-22	6
90106	8	22722	2018-05-22 09:01:03	2018-05-22	7
90107	8	22722	2018-05-22 10:20:41	2018-05-22	8
90108	8	22722	2018-05-22 11:21:06	2018-05-22	9
90109	8	22722	2018-05-22 12:21:14	2018-05-22	10
90110	8	22722	2018-05-22 13:21:52	2018-05-22	11
90111	32	22722	2018-05-22 13:21:53	2018-05-22	11
90112	8	22722	2018-05-23 11:40:42	2018-05-23	9
90113	8	22722	2018-05-23 13:00:25	2018-05-23	11
90114	8	22722	2018-05-23 14:00:31	2018-05-23	12
90115	8	22722	2018-05-23 15:00:32	2018-05-23	13
90116	8	22722	2018-05-23 16:00:37	2018-05-23	14
90117	8	22722	2018-05-23 17:20:14	2018-05-23	15
90118	8	22722	2018-05-23 18:20:16	2018-05-23	16
90119	8	22722	2018-05-23 19:20:25	2018-05-23	17
90120	8	22722	2018-05-23 20:40:28	2018-05-23	18
90121	8	22722	2018-05-23 21:40:28	2018-05-23	19
90122	8	22722	2018-05-23 22:40:47	2018-05-23	20
90123	8	22722	2018-05-24 00:00:24	2018-05-23	22
90124	8	22722	2018-05-24 01:00:30	2018-05-23	23
90125	8	22722	2018-05-24 02:00:30	2018-05-24	0
90126	8	22722	2018-05-24 03:00:33	2018-05-24	1
90127	8	22722	2018-05-24 04:20:10	2018-05-24	2
90128	8	22722	2018-05-24 05:20:41	2018-05-24	3
90129	8	22722	2018-05-24 06:40:10	2018-05-24	4
90130	8	22722	2018-05-24 07:40:11	2018-05-24	5
90131	8	22722	2018-05-24 08:40:17	2018-05-24	6
90132	8	22722	2018-05-24 09:40:29	2018-05-24	7
90133	8	22722	2018-05-24 11:01:36	2018-05-24	9
90134	8	22722	2018-05-24 12:21:11	2018-05-24	10
90135	8	22722	2018-05-24 13:21:35	2018-05-24	11
90136	8	22722	2018-05-24 14:42:08	2018-05-24	12
90137	8	22722	2018-05-24 16:02:54	2018-05-24	14
90138	8	22722	2018-05-24 17:21:30	2018-05-24	15
90139	8	22722	2018-05-24 18:41:12	2018-05-24	16
90140	8	22722	2018-05-24 20:00:40	2018-05-24	18
90141	8	22722	2018-05-24 21:20:05	2018-05-24	19
90142	8	22722	2018-05-24 22:20:05	2018-05-24	20
90143	32	22722	2018-05-29 12:00:30	2018-05-29	10
90144	8	22722	2018-05-30 12:00:51	2018-05-30	10
90145	21	22722	2018-06-05 09:02:11	2018-06-05	7
90146	21	22722	2018-06-05 09:02:12	2018-06-05	7
90147	14	22722	2018-06-05 09:02:13	2018-06-05	7
90148	12	22722	2018-06-11 11:39:18	2018-06-11	9
90149	13	22722	2018-06-11 11:39:31	2018-06-11	9
90150	14	22722	2018-06-11 11:39:35	2018-06-11	9
90151	21	22722	2018-06-11 11:39:41	2018-06-11	9
90152	21	22722	2018-06-11 11:39:41	2018-06-11	9
90153	21	22722	2018-06-11 11:39:42	2018-06-11	9
90154	26	22722	2018-09-09 11:40:24	2018-09-09	9
90155	0	22723	2018-04-25 14:57:35	2018-04-25	12
90156	0	22723	2018-04-25 14:57:38	2018-04-25	12
90157	0	22723	2018-04-25 14:57:38	2018-04-25	12
90158	7	22723	2018-04-25 14:57:40	2018-04-25	12
90159	8	22723	2018-04-25 14:57:40	2018-04-25	12
90160	8	22723	2018-04-25 16:00:22	2018-04-25	14
90161	8	22723	2018-04-25 17:00:27	2018-04-25	15
90162	8	22723	2018-04-25 18:00:28	2018-04-25	16
90163	8	22723	2018-04-25 19:20:14	2018-04-25	17
90164	8	22723	2018-04-25 20:20:16	2018-04-25	18
90165	8	22723	2018-04-25 21:20:27	2018-04-25	19
90166	8	22723	2018-04-25 22:20:29	2018-04-25	20
90167	8	22723	2018-04-25 23:40:22	2018-04-25	21
90168	8	22723	2018-04-26 00:40:31	2018-04-25	22
90169	8	22723	2018-04-26 01:40:41	2018-04-25	23
90170	8	22723	2018-04-26 03:00:20	2018-04-26	1
90171	8	22723	2018-04-26 04:00:21	2018-04-26	2
90172	8	22723	2018-04-26 05:00:30	2018-04-26	3
90173	8	22723	2018-04-26 06:00:41	2018-04-26	4
90174	8	22723	2018-04-26 07:20:18	2018-04-26	5
90175	8	22723	2018-04-26 08:20:50	2018-04-26	6
90176	8	22723	2018-04-26 09:40:13	2018-04-26	7
90177	8	22723	2018-04-26 10:40:32	2018-04-26	8
90178	8	22723	2018-04-26 11:40:34	2018-04-26	9
90179	8	22723	2018-04-26 13:00:22	2018-04-26	11
90180	8	22723	2018-04-26 14:00:36	2018-04-26	12
90181	8	22723	2018-04-26 15:00:47	2018-04-26	13
90182	8	22723	2018-04-26 16:00:50	2018-04-26	14
90183	8	22723	2018-04-26 17:20:26	2018-04-26	15
90184	8	22723	2018-04-26 18:20:28	2018-04-26	16
90185	8	22723	2018-04-26 19:20:46	2018-04-26	17
90186	8	22723	2018-04-26 20:20:47	2018-04-26	18
90187	8	22723	2018-04-26 21:40:27	2018-04-26	19
90188	8	22723	2018-04-26 22:40:28	2018-04-26	20
90189	8	22723	2018-04-27 00:00:30	2018-04-26	22
90190	8	22723	2018-04-27 01:20:27	2018-04-26	23
90191	8	22723	2018-04-27 02:20:36	2018-04-27	0
90192	8	22723	2018-04-27 03:20:43	2018-04-27	1
90193	8	22723	2018-04-27 04:20:43	2018-04-27	2
90194	8	22723	2018-04-27 05:40:29	2018-04-27	3
90195	8	22723	2018-04-27 06:40:35	2018-04-27	4
90196	8	22723	2018-04-27 07:40:47	2018-04-27	5
90197	8	22723	2018-04-27 08:40:52	2018-04-27	6
90198	8	22723	2018-04-27 09:41:01	2018-04-27	7
90199	8	22723	2018-04-27 11:00:26	2018-04-27	9
90200	8	22723	2018-04-27 12:00:36	2018-04-27	10
90201	8	22723	2018-04-27 13:20:30	2018-04-27	11
90202	8	22723	2018-04-27 14:20:31	2018-04-27	12
90203	8	22723	2018-04-27 15:20:43	2018-04-27	13
90204	8	22723	2018-04-27 16:40:05	2018-04-27	14
90205	8	22723	2018-04-27 17:40:07	2018-04-27	15
90206	8	22723	2018-04-27 18:40:12	2018-04-27	16
90207	8	22723	2018-04-27 19:40:14	2018-04-27	17
90208	8	22723	2018-04-27 20:40:36	2018-04-27	18
90209	8	22723	2018-04-27 22:00:05	2018-04-27	20
90210	8	22723	2018-04-27 23:00:05	2018-04-27	21
90211	8	22723	2018-04-28 00:00:05	2018-04-27	22
90212	8	22723	2018-04-28 01:00:06	2018-04-27	23
90213	8	22723	2018-04-28 02:00:09	2018-04-28	0
90214	8	22723	2018-04-28 03:00:10	2018-04-28	1
90215	8	22723	2018-04-28 04:20:05	2018-04-28	2
90216	8	22723	2018-04-28 05:20:06	2018-04-28	3
90217	8	22723	2018-04-28 06:20:10	2018-04-28	4
90218	8	22723	2018-04-28 07:40:06	2018-04-28	5
90219	8	22723	2018-04-28 08:40:11	2018-04-28	6
90220	8	22723	2018-04-28 10:00:07	2018-04-28	8
90221	8	22723	2018-04-28 11:00:07	2018-04-28	9
90222	8	22723	2018-04-28 12:00:10	2018-04-28	10
90223	8	22723	2018-04-28 13:00:11	2018-04-28	11
90224	8	22723	2018-04-28 14:20:08	2018-04-28	12
90225	8	22723	2018-04-28 15:20:21	2018-04-28	13
90226	8	22723	2018-04-28 16:40:09	2018-04-28	14
90227	8	22723	2018-04-28 17:40:09	2018-04-28	15
90228	8	22723	2018-04-28 18:40:17	2018-04-28	16
90229	8	22723	2018-04-28 20:00:08	2018-04-28	18
90230	8	22723	2018-04-28 21:00:11	2018-04-28	19
90231	8	22723	2018-04-28 22:20:10	2018-04-28	20
90232	8	22723	2018-04-28 23:40:13	2018-04-28	21
90233	8	22723	2018-04-29 00:40:13	2018-04-28	22
90234	8	22723	2018-04-29 02:00:10	2018-04-29	0
90235	8	22723	2018-04-29 03:00:12	2018-04-29	1
90236	8	22723	2018-04-29 04:00:16	2018-04-29	2
90237	8	22723	2018-04-29 05:00:17	2018-04-29	3
90238	8	22723	2018-04-29 06:20:16	2018-04-29	4
90239	8	22723	2018-04-29 07:20:18	2018-04-29	5
90240	8	22723	2018-04-29 08:20:21	2018-04-29	6
90241	8	22723	2018-04-29 09:20:23	2018-04-29	7
90242	8	22723	2018-04-29 10:40:13	2018-04-29	8
90243	8	22723	2018-04-29 11:40:19	2018-04-29	9
90244	8	22723	2018-04-29 12:40:23	2018-04-29	10
90245	8	22723	2018-04-29 14:00:13	2018-04-29	12
90246	8	22723	2018-04-29 15:00:13	2018-04-29	13
90247	8	22723	2018-04-29 16:00:19	2018-04-29	14
90248	8	22723	2018-04-29 17:00:21	2018-04-29	15
90249	8	22723	2018-04-29 18:00:21	2018-04-29	16
90250	8	22723	2018-04-29 19:20:20	2018-04-29	17
90251	8	22723	2018-04-29 20:20:24	2018-04-29	18
90252	8	22723	2018-04-29 21:40:12	2018-04-29	19
90253	8	22723	2018-04-29 22:40:16	2018-04-29	20
90254	8	22723	2018-04-29 23:40:19	2018-04-29	21
90255	8	22723	2018-04-30 00:40:22	2018-04-29	22
90256	8	22723	2018-04-30 02:00:17	2018-04-30	0
90257	8	22723	2018-04-30 03:00:20	2018-04-30	1
90258	8	22723	2018-04-30 04:00:22	2018-04-30	2
90259	8	22723	2018-04-30 05:20:17	2018-04-30	3
90260	8	22723	2018-04-30 06:20:21	2018-04-30	4
90261	8	22723	2018-04-30 07:40:20	2018-04-30	5
90262	8	22723	2018-04-30 08:40:23	2018-04-30	6
90263	8	22723	2018-04-30 09:40:25	2018-04-30	7
90264	8	22723	2018-04-30 11:00:21	2018-04-30	9
90265	8	22723	2018-04-30 12:00:22	2018-04-30	10
90266	8	22723	2018-04-30 13:00:26	2018-04-30	11
90267	8	22723	2018-04-30 14:00:27	2018-04-30	12
90268	8	22723	2018-04-30 15:20:09	2018-04-30	13
90269	8	22723	2018-04-30 16:20:27	2018-04-30	14
90270	8	22723	2018-04-30 17:40:19	2018-04-30	15
90271	8	22723	2018-04-30 18:40:25	2018-04-30	16
90272	8	22723	2018-04-30 19:40:28	2018-04-30	17
90273	8	22723	2018-04-30 21:00:11	2018-04-30	19
90274	8	22723	2018-04-30 22:00:14	2018-04-30	20
90275	8	22723	2018-04-30 23:00:19	2018-04-30	21
90276	8	22723	2018-05-01 00:20:09	2018-04-30	22
90277	8	22723	2018-05-01 01:20:10	2018-04-30	23
90278	8	22723	2018-05-01 02:20:15	2018-05-01	0
90279	8	22723	2018-05-01 03:20:26	2018-05-01	1
90280	8	22723	2018-05-01 04:20:31	2018-05-01	2
90281	8	22723	2018-05-01 05:20:32	2018-05-01	3
90282	8	22723	2018-05-01 06:20:48	2018-05-01	4
90283	8	22723	2018-05-01 07:40:20	2018-05-01	5
90284	8	22723	2018-05-01 08:40:38	2018-05-01	6
90285	8	22723	2018-05-01 09:40:39	2018-05-01	7
90286	8	22723	2018-05-01 11:00:22	2018-05-01	9
90287	8	22723	2018-05-01 12:00:25	2018-05-01	10
90288	8	22723	2018-05-01 13:00:38	2018-05-01	11
90289	8	22723	2018-05-01 14:20:21	2018-05-01	12
90290	8	22723	2018-05-01 15:20:28	2018-05-01	13
90291	8	22723	2018-05-01 16:40:17	2018-05-01	14
90292	8	22723	2018-05-01 17:40:21	2018-05-01	15
90293	8	22723	2018-05-01 18:40:24	2018-05-01	16
90294	8	22723	2018-05-01 19:40:24	2018-05-01	17
90295	8	22723	2018-05-01 21:00:14	2018-05-01	19
90296	8	22723	2018-05-01 22:00:14	2018-05-01	20
90297	8	22723	2018-05-01 23:00:18	2018-05-01	21
90298	8	22723	2018-05-02 00:20:20	2018-05-01	22
90299	8	22723	2018-05-02 01:40:05	2018-05-01	23
90300	8	22723	2018-05-02 02:40:06	2018-05-02	0
90301	8	22723	2018-05-02 03:40:09	2018-05-02	1
90302	8	22723	2018-05-02 05:00:17	2018-05-02	3
90303	8	22723	2018-05-02 06:00:30	2018-05-02	4
90304	8	22723	2018-05-02 07:20:22	2018-05-02	5
90305	8	22723	2018-05-02 08:20:44	2018-05-02	6
90306	8	22723	2018-05-02 09:40:35	2018-05-02	7
90307	21	22723	2018-05-02 09:40:35	2018-05-02	7
90308	21	22723	2018-05-02 09:40:36	2018-05-02	7
90309	14	22723	2018-05-02 09:40:36	2018-05-02	7
90310	0	22723	2018-06-29 16:40:55	2018-06-29	14
90311	14	22723	2018-06-29 16:40:55	2018-06-29	14
90312	12	22723	2018-07-26 11:32:08	2018-07-26	9
90313	13	22723	2018-07-26 11:32:43	2018-07-26	9
90314	14	22723	2018-07-26 11:32:46	2018-07-26	9
90315	14	22723	2018-07-26 11:33:16	2018-07-26	9
90316	14	22723	2018-07-26 11:33:16	2018-07-26	9
90317	21	22723	2018-07-26 11:33:16	2018-07-26	9
90318	26	22723	2018-10-24 11:40:11	2018-10-24	9
90319	0	22724	2018-04-25 14:47:35	2018-04-25	12
90320	0	22724	2018-04-25 14:47:38	2018-04-25	12
90321	0	22724	2018-04-25 14:47:38	2018-04-25	12
90322	7	22724	2018-04-25 14:47:39	2018-04-25	12
90323	8	22724	2018-04-25 14:47:40	2018-04-25	12
90324	8	22724	2018-04-25 16:00:22	2018-04-25	14
90325	8	22724	2018-04-25 17:00:27	2018-04-25	15
90326	8	22724	2018-04-25 18:00:27	2018-04-25	16
90327	8	22724	2018-04-25 19:20:13	2018-04-25	17
90328	8	22724	2018-04-25 20:20:16	2018-04-25	18
90329	8	22724	2018-04-25 21:20:27	2018-04-25	19
90330	8	22724	2018-04-25 22:20:29	2018-04-25	20
90331	8	22724	2018-04-25 23:40:21	2018-04-25	21
90332	8	22724	2018-04-26 00:40:30	2018-04-25	22
90333	8	22724	2018-04-26 01:40:41	2018-04-25	23
90334	8	22724	2018-04-26 03:00:20	2018-04-26	1
90335	8	22724	2018-04-26 04:00:21	2018-04-26	2
90336	8	22724	2018-04-26 05:00:29	2018-04-26	3
90337	8	22724	2018-04-26 06:00:44	2018-04-26	4
90338	8	22724	2018-04-26 07:20:18	2018-04-26	5
90339	8	22724	2018-04-26 08:20:56	2018-04-26	6
90340	8	22724	2018-04-26 09:40:22	2018-04-26	7
90341	8	22724	2018-04-26 10:40:31	2018-04-26	8
90342	8	22724	2018-04-26 11:40:33	2018-04-26	9
90343	8	22724	2018-04-26 13:00:22	2018-04-26	11
90344	8	22724	2018-04-26 14:00:35	2018-04-26	12
90345	8	22724	2018-04-26 15:00:46	2018-04-26	13
90346	8	22724	2018-04-26 16:00:50	2018-04-26	14
90347	8	22724	2018-04-26 17:20:25	2018-04-26	15
90348	8	22724	2018-04-26 18:20:28	2018-04-26	16
90349	8	22724	2018-04-26 19:20:46	2018-04-26	17
90350	8	22724	2018-04-26 20:20:47	2018-04-26	18
90351	8	22724	2018-04-26 21:40:27	2018-04-26	19
90352	8	22724	2018-04-26 22:40:28	2018-04-26	20
90353	8	22724	2018-04-27 00:00:29	2018-04-26	22
90354	8	22724	2018-04-27 01:20:27	2018-04-26	23
90355	8	22724	2018-04-27 02:20:36	2018-04-27	0
90356	8	22724	2018-04-27 03:20:42	2018-04-27	1
90357	8	22724	2018-04-27 04:20:43	2018-04-27	2
90358	8	22724	2018-04-27 05:40:28	2018-04-27	3
90359	8	22724	2018-04-27 06:40:35	2018-04-27	4
90360	8	22724	2018-04-27 07:40:42	2018-04-27	5
90361	8	22724	2018-04-27 08:40:43	2018-04-27	6
90362	8	22724	2018-04-27 09:40:52	2018-04-27	7
90363	8	22724	2018-04-27 11:00:18	2018-04-27	9
90364	8	22724	2018-04-27 12:00:30	2018-04-27	10
90365	8	22724	2018-04-27 13:20:17	2018-04-27	11
90366	8	22724	2018-04-27 14:20:26	2018-04-27	12
90367	8	22724	2018-04-27 15:20:33	2018-04-27	13
90368	8	22724	2018-04-27 16:20:40	2018-04-27	14
90369	8	22724	2018-04-27 17:40:19	2018-04-27	15
90370	8	22724	2018-04-27 18:40:46	2018-04-27	16
90371	8	22724	2018-04-27 20:00:22	2018-04-27	18
90372	8	22724	2018-04-27 21:00:26	2018-04-27	19
90373	8	22724	2018-04-27 22:00:28	2018-04-27	20
90374	8	22724	2018-04-27 23:00:33	2018-04-27	21
90375	8	22724	2018-04-28 00:00:49	2018-04-27	22
90376	8	22724	2018-04-28 01:20:20	2018-04-27	23
90377	8	22724	2018-04-28 02:20:22	2018-04-28	0
90378	8	22724	2018-04-28 03:20:35	2018-04-28	1
90379	8	22724	2018-04-28 04:20:35	2018-04-28	2
90380	8	22724	2018-04-28 05:40:12	2018-04-28	3
90381	8	22724	2018-04-28 06:40:35	2018-04-28	4
90382	8	22724	2018-04-28 07:40:38	2018-04-28	5
90383	8	22724	2018-04-28 09:00:20	2018-04-28	7
90384	8	22724	2018-04-28 10:00:54	2018-04-28	8
90385	8	22724	2018-04-28 11:20:24	2018-04-28	9
90386	8	22724	2018-04-28 12:20:25	2018-04-28	10
90387	8	22724	2018-04-28 13:20:31	2018-04-28	11
90388	8	22724	2018-04-28 14:20:36	2018-04-28	12
90389	8	22724	2018-04-28 15:40:10	2018-04-28	13
90390	8	22724	2018-04-28 16:40:19	2018-04-28	14
90391	8	22724	2018-04-28 17:40:30	2018-04-28	15
90392	8	22724	2018-04-28 18:40:34	2018-04-28	16
90393	8	22724	2018-04-28 20:00:31	2018-04-28	18
90394	8	22724	2018-04-28 21:00:38	2018-04-28	19
90395	8	22724	2018-04-28 22:20:38	2018-04-28	20
90396	8	22724	2018-04-28 23:40:39	2018-04-28	21
90397	8	22724	2018-04-29 01:00:29	2018-04-28	23
90398	8	22724	2018-04-29 02:00:29	2018-04-29	0
90399	8	22724	2018-04-29 03:00:30	2018-04-29	1
90400	8	22724	2018-04-29 04:00:31	2018-04-29	2
90401	8	22724	2018-04-29 05:20:11	2018-04-29	3
90402	8	22724	2018-04-29 06:20:11	2018-04-29	4
90403	8	22724	2018-04-29 07:20:12	2018-04-29	5
90404	8	22724	2018-04-29 08:20:15	2018-04-29	6
90405	8	22724	2018-04-29 09:20:22	2018-04-29	7
90406	8	22724	2018-04-29 10:40:12	2018-04-29	8
90407	8	22724	2018-04-29 11:40:18	2018-04-29	9
90408	8	22724	2018-04-29 12:40:22	2018-04-29	10
90409	8	22724	2018-04-29 14:00:12	2018-04-29	12
90410	8	22724	2018-04-29 15:00:12	2018-04-29	13
90411	8	22724	2018-04-29 16:00:18	2018-04-29	14
90412	8	22724	2018-04-29 17:20:11	2018-04-29	15
90413	8	22724	2018-04-29 18:20:15	2018-04-29	16
90414	8	22724	2018-04-29 19:20:16	2018-04-29	17
90415	8	22724	2018-04-29 20:20:17	2018-04-29	18
90416	8	22724	2018-04-29 21:40:04	2018-04-29	19
90417	8	22724	2018-04-29 22:40:04	2018-04-29	20
90418	8	22724	2018-04-29 23:40:08	2018-04-29	21
90419	8	22724	2018-04-30 00:40:12	2018-04-29	22
90420	8	22724	2018-04-30 02:00:06	2018-04-30	0
90421	8	22724	2018-04-30 03:00:09	2018-04-30	1
90422	8	22724	2018-04-30 04:00:12	2018-04-30	2
90423	8	22724	2018-04-30 05:20:06	2018-04-30	3
90424	8	22724	2018-04-30 06:20:09	2018-04-30	4
90425	8	22724	2018-04-30 07:20:09	2018-04-30	5
90426	8	22724	2018-04-30 08:20:09	2018-04-30	6
90427	8	22724	2018-04-30 09:20:10	2018-04-30	7
90428	8	22724	2018-04-30 10:20:41	2018-04-30	8
90429	8	22724	2018-04-30 11:40:11	2018-04-30	9
90430	8	22724	2018-04-30 12:40:11	2018-04-30	10
90431	8	22724	2018-04-30 14:00:10	2018-04-30	12
90432	8	22724	2018-04-30 15:00:11	2018-04-30	13
90433	8	22724	2018-04-30 16:20:10	2018-04-30	14
90434	8	22724	2018-04-30 17:20:11	2018-04-30	15
90435	8	22724	2018-04-30 18:20:12	2018-04-30	16
90436	8	22724	2018-04-30 19:20:12	2018-04-30	17
90437	8	22724	2018-04-30 20:20:31	2018-04-30	18
90438	8	22724	2018-04-30 21:40:16	2018-04-30	19
90439	8	22724	2018-04-30 22:40:20	2018-04-30	20
90440	8	22724	2018-04-30 23:40:41	2018-04-30	21
90441	8	22724	2018-05-01 01:00:16	2018-04-30	23
90442	8	22724	2018-05-01 02:00:22	2018-05-01	0
90443	8	22724	2018-05-01 03:20:25	2018-05-01	1
90444	8	22724	2018-05-01 04:20:30	2018-05-01	2
90445	8	22724	2018-05-01 05:20:31	2018-05-01	3
90446	8	22724	2018-05-01 06:20:47	2018-05-01	4
90447	8	22724	2018-05-01 07:40:34	2018-05-01	5
90448	8	22724	2018-05-01 08:40:48	2018-05-01	6
90449	8	22724	2018-05-01 09:40:49	2018-05-01	7
90450	8	22724	2018-05-01 11:00:31	2018-05-01	9
90451	8	22724	2018-05-01 12:00:33	2018-05-01	10
90452	8	22724	2018-05-01 13:00:46	2018-05-01	11
90453	8	22724	2018-05-01 14:20:31	2018-05-01	12
90454	8	22724	2018-05-01 15:20:37	2018-05-01	13
90455	8	22724	2018-05-01 16:40:26	2018-05-01	14
90456	8	22724	2018-05-01 17:40:30	2018-05-01	15
90457	8	22724	2018-05-01 18:40:34	2018-05-01	16
90458	8	22724	2018-05-01 19:40:34	2018-05-01	17
90459	8	22724	2018-05-01 21:00:23	2018-05-01	19
90460	8	22724	2018-05-01 22:00:24	2018-05-01	20
90461	8	22724	2018-05-01 23:00:27	2018-05-01	21
90462	8	22724	2018-05-02 00:20:30	2018-05-01	22
90463	8	22724	2018-05-02 01:20:34	2018-05-01	23
90464	8	22724	2018-05-02 02:40:31	2018-05-02	0
90465	8	22724	2018-05-02 03:40:34	2018-05-02	1
90466	8	22724	2018-05-02 05:00:53	2018-05-02	3
90467	8	22724	2018-05-02 06:00:56	2018-05-02	4
90468	8	22724	2018-05-02 07:20:50	2018-05-02	5
90469	8	22724	2018-05-02 08:21:12	2018-05-02	6
90470	8	22724	2018-05-02 09:41:06	2018-05-02	7
90471	8	22724	2018-05-02 11:00:59	2018-05-02	9
90472	8	22724	2018-05-02 12:20:37	2018-05-02	10
90473	8	22724	2018-05-02 13:20:44	2018-05-02	11
90474	8	22724	2018-05-02 14:20:46	2018-05-02	12
90475	8	22724	2018-05-02 15:21:06	2018-05-02	13
90476	8	22724	2018-05-02 16:40:46	2018-05-02	14
90477	8	22724	2018-05-02 17:40:48	2018-05-02	15
90478	8	22724	2018-05-02 19:00:33	2018-05-02	17
90479	8	22724	2018-05-02 20:20:05	2018-05-02	18
90480	8	22724	2018-05-02 21:20:09	2018-05-02	19
90481	8	22724	2018-05-02 22:20:17	2018-05-02	20
90482	8	22724	2018-05-02 23:20:23	2018-05-02	21
90483	8	22724	2018-05-03 00:40:06	2018-05-02	22
90484	8	22724	2018-05-03 01:40:11	2018-05-02	23
90485	8	22724	2018-05-03 02:40:11	2018-05-03	0
90486	8	22724	2018-05-03 03:40:45	2018-05-03	1
90487	8	22724	2018-05-03 05:00:06	2018-05-03	3
90488	8	22724	2018-05-03 06:00:10	2018-05-03	4
90489	8	22724	2018-05-03 07:00:15	2018-05-03	5
90490	8	22724	2018-05-03 08:00:32	2018-05-03	6
90491	8	22724	2018-05-03 09:20:41	2018-05-03	7
90492	8	22724	2018-05-03 10:20:42	2018-05-03	8
90493	8	22724	2018-05-03 11:20:53	2018-05-03	9
90494	8	22724	2018-05-03 12:41:00	2018-05-03	10
90495	8	22724	2018-05-03 13:41:20	2018-05-03	11
90496	8	22724	2018-05-03 15:00:18	2018-05-03	13
90497	8	22724	2018-05-03 16:00:21	2018-05-03	14
90498	8	22724	2018-05-03 17:00:21	2018-05-03	15
90499	8	22724	2018-05-03 18:20:12	2018-05-03	16
90500	8	22724	2018-05-03 19:20:25	2018-05-03	17
90501	8	22724	2018-05-03 20:20:26	2018-05-03	18
90502	8	22724	2018-05-03 21:40:15	2018-05-03	19
90503	8	22724	2018-05-03 22:40:18	2018-05-03	20
90504	8	22724	2018-05-03 23:40:21	2018-05-03	21
90505	8	22724	2018-05-04 00:40:25	2018-05-03	22
90506	8	22724	2018-05-04 01:40:26	2018-05-03	23
90507	8	22724	2018-05-04 02:40:50	2018-05-04	0
90508	8	22724	2018-05-04 03:40:50	2018-05-04	1
90509	8	22724	2018-05-04 04:41:02	2018-05-04	2
90510	8	22724	2018-05-04 06:00:33	2018-05-04	4
90511	8	22724	2018-05-04 07:00:39	2018-05-04	5
90512	8	22724	2018-05-04 08:00:48	2018-05-04	6
90513	8	22724	2018-05-04 09:00:53	2018-05-04	7
90514	8	22724	2018-05-04 10:20:52	2018-05-04	8
90515	8	22724	2018-05-04 11:40:30	2018-05-04	9
90516	8	22724	2018-05-04 12:40:42	2018-05-04	10
90517	8	22724	2018-05-04 14:00:25	2018-05-04	12
90518	8	22724	2018-05-04 15:20:24	2018-05-04	13
90519	8	22724	2018-05-04 16:40:37	2018-05-04	14
90520	8	22724	2018-05-04 18:00:35	2018-05-04	16
90521	8	22724	2018-05-04 19:20:21	2018-05-04	17
90522	8	22724	2018-05-04 20:20:24	2018-05-04	18
90523	8	22724	2018-05-04 21:20:28	2018-05-04	19
90524	8	22724	2018-05-04 22:20:35	2018-05-04	20
90525	8	22724	2018-05-04 23:21:09	2018-05-04	21
90526	8	22724	2018-05-05 00:40:23	2018-05-04	22
90527	8	22724	2018-05-05 01:40:29	2018-05-04	23
90528	8	22724	2018-05-05 02:40:41	2018-05-05	0
90529	8	22724	2018-05-05 04:00:29	2018-05-05	2
90530	8	22724	2018-05-05 05:00:29	2018-05-05	3
90531	8	22724	2018-05-05 06:00:44	2018-05-05	4
90532	8	22724	2018-05-05 07:00:47	2018-05-05	5
90533	8	22724	2018-05-05 08:20:37	2018-05-05	6
90534	8	22724	2018-05-05 09:20:52	2018-05-05	7
90535	8	22724	2018-05-05 10:40:28	2018-05-05	8
90536	8	22724	2018-05-05 11:40:33	2018-05-05	9
90537	8	22724	2018-05-05 12:40:51	2018-05-05	10
90538	8	22724	2018-05-05 14:00:29	2018-05-05	12
90539	8	22724	2018-05-05 15:20:18	2018-05-05	13
90540	8	22724	2018-05-05 16:20:22	2018-05-05	14
90541	8	22724	2018-05-05 17:20:25	2018-05-05	15
90542	8	22724	2018-05-05 18:20:51	2018-05-05	16
90543	8	22724	2018-05-05 19:40:40	2018-05-05	17
90544	8	22724	2018-05-05 20:40:59	2018-05-05	18
90545	8	22724	2018-05-05 22:00:05	2018-05-05	20
90546	8	22724	2018-05-05 23:00:15	2018-05-05	21
90547	8	22724	2018-05-06 00:00:16	2018-05-05	22
90548	8	22724	2018-05-06 01:00:18	2018-05-05	23
90549	8	22724	2018-05-06 02:00:20	2018-05-06	0
90550	8	22724	2018-05-06 03:20:14	2018-05-06	1
90551	8	22724	2018-05-06 04:20:15	2018-05-06	2
90552	8	22724	2018-05-06 05:20:19	2018-05-06	3
90553	8	22724	2018-05-06 06:40:06	2018-05-06	4
90554	8	22724	2018-05-06 07:40:06	2018-05-06	5
90555	8	22724	2018-05-06 08:40:17	2018-05-06	6
90556	8	22724	2018-05-06 09:40:23	2018-05-06	7
90557	8	22724	2018-05-06 11:00:06	2018-05-06	9
90558	8	22724	2018-05-06 12:00:06	2018-05-06	10
90559	8	22724	2018-05-06 13:00:12	2018-05-06	11
90560	8	22724	2018-05-06 14:00:13	2018-05-06	12
90561	8	22724	2018-05-06 15:00:17	2018-05-06	13
90562	8	22724	2018-05-06 16:00:28	2018-05-06	14
90563	8	22724	2018-05-06 17:00:32	2018-05-06	15
90564	8	22724	2018-05-06 18:20:12	2018-05-06	16
90565	8	22724	2018-05-06 19:20:17	2018-05-06	17
90566	8	22724	2018-05-06 20:20:29	2018-05-06	18
90567	8	22724	2018-05-06 21:40:11	2018-05-06	19
90568	8	22724	2018-05-06 22:40:12	2018-05-06	20
90569	8	22724	2018-05-07 00:00:09	2018-05-06	22
90570	8	22724	2018-05-07 01:00:13	2018-05-06	23
90571	8	22724	2018-05-07 02:00:20	2018-05-07	0
90572	8	22724	2018-05-07 03:00:24	2018-05-07	1
90573	8	22724	2018-05-07 04:00:28	2018-05-07	2
90574	8	22724	2018-05-07 05:20:33	2018-05-07	3
90575	8	22724	2018-05-07 06:20:36	2018-05-07	4
90576	8	22724	2018-05-07 07:20:38	2018-05-07	5
90577	8	22724	2018-05-07 08:40:29	2018-05-07	6
90578	8	22724	2018-05-07 09:40:44	2018-05-07	7
90579	8	22724	2018-05-07 10:41:02	2018-05-07	8
90580	8	22724	2018-05-07 12:00:20	2018-05-07	10
90581	8	22724	2018-05-07 13:00:23	2018-05-07	11
90582	8	22724	2018-05-07 14:20:37	2018-05-07	12
90583	8	22724	2018-05-07 15:20:43	2018-05-07	13
90584	8	22724	2018-05-07 16:40:30	2018-05-07	14
90585	8	22724	2018-05-07 17:40:30	2018-05-07	15
90586	8	22724	2018-05-07 19:00:22	2018-05-07	17
90587	8	22724	2018-05-07 20:00:28	2018-05-07	18
90588	8	22724	2018-05-07 21:20:21	2018-05-07	19
90589	8	22724	2018-05-07 22:20:26	2018-05-07	20
90590	8	22724	2018-05-07 23:20:26	2018-05-07	21
90591	8	22724	2018-05-08 00:20:26	2018-05-07	22
90592	8	22724	2018-05-08 01:40:15	2018-05-07	23
90593	8	22724	2018-05-08 02:40:17	2018-05-08	0
90594	8	22724	2018-05-08 04:00:08	2018-05-08	2
90595	8	22724	2018-05-08 05:00:08	2018-05-08	3
90596	8	22724	2018-05-08 06:00:13	2018-05-08	4
90597	8	22724	2018-05-08 07:00:16	2018-05-08	5
90598	8	22724	2018-05-08 08:00:19	2018-05-08	6
90599	8	22724	2018-05-08 09:00:19	2018-05-08	7
90600	8	22724	2018-05-08 10:20:06	2018-05-08	8
90601	8	22724	2018-05-08 11:20:11	2018-05-08	9
90602	8	22724	2018-05-08 12:20:19	2018-05-08	10
90603	8	22724	2018-05-08 13:50:16	2018-05-08	11
90604	8	22724	2018-05-08 15:41:19	2018-05-08	13
90605	8	22724	2018-05-08 17:00:26	2018-05-08	15
90606	8	22724	2018-05-08 18:00:32	2018-05-08	16
90607	8	22724	2018-05-08 19:01:15	2018-05-08	17
90608	8	22724	2018-05-08 20:20:12	2018-05-08	18
90609	8	22724	2018-05-08 21:20:20	2018-05-08	19
90610	8	22724	2018-05-08 22:20:33	2018-05-08	20
90611	8	22724	2018-05-08 23:40:22	2018-05-08	21
90612	8	22724	2018-05-09 00:40:26	2018-05-08	22
90613	8	22724	2018-05-09 01:40:33	2018-05-08	23
90614	8	22724	2018-05-09 02:40:34	2018-05-09	0
90615	8	22724	2018-05-09 03:40:39	2018-05-09	1
90616	8	22724	2018-05-09 05:00:33	2018-05-09	3
90617	8	22724	2018-05-09 06:20:06	2018-05-09	4
90618	8	22724	2018-05-09 07:20:06	2018-05-09	5
90619	8	22724	2018-05-09 08:20:07	2018-05-09	6
90620	21	22724	2018-05-09 08:20:08	2018-05-09	6
90621	21	22724	2018-05-09 08:20:08	2018-05-09	6
90622	26	22724	2018-08-07 08:20:12	2018-08-07	6
90623	0	22725	2018-04-25 11:55:35	2018-04-25	9
90624	0	22725	2018-04-25 11:55:37	2018-04-25	9
90625	0	22725	2018-04-25 11:55:38	2018-04-25	9
90626	7	22725	2018-04-25 11:55:39	2018-04-25	9
90627	8	22725	2018-04-25 11:55:40	2018-04-25	9
90628	8	22725	2018-04-25 13:00:18	2018-04-25	11
90629	8	22725	2018-04-25 14:00:49	2018-04-25	12
90630	8	22725	2018-04-25 15:20:48	2018-04-25	13
90631	8	22725	2018-04-25 16:40:07	2018-04-25	14
90632	8	22725	2018-04-25 17:40:07	2018-04-25	15
90633	8	22725	2018-04-25 18:40:33	2018-04-25	16
90634	8	22725	2018-04-25 19:40:42	2018-04-25	17
90635	8	22725	2018-04-25 20:40:43	2018-04-25	18
90636	8	22725	2018-04-25 22:00:09	2018-04-25	20
90637	8	22725	2018-04-25 23:00:21	2018-04-25	21
90638	8	22725	2018-04-26 00:00:24	2018-04-25	22
90639	8	22725	2018-04-26 01:00:26	2018-04-25	23
90640	8	22725	2018-04-26 02:20:17	2018-04-26	0
90641	8	22725	2018-04-26 03:20:17	2018-04-26	1
90642	8	22725	2018-04-26 04:20:27	2018-04-26	2
90643	8	22725	2018-04-26 05:20:30	2018-04-26	3
90644	8	22725	2018-04-26 06:20:30	2018-04-26	4
90645	8	22725	2018-04-26 07:20:42	2018-04-26	5
90646	8	22725	2018-04-26 08:21:00	2018-04-26	6
90647	8	22725	2018-04-26 09:40:32	2018-04-26	7
90648	8	22725	2018-04-26 11:00:12	2018-04-26	9
90649	8	22725	2018-04-26 12:00:27	2018-04-26	10
90650	8	22725	2018-04-26 13:00:49	2018-04-26	11
90651	8	22725	2018-04-26 14:20:18	2018-04-26	12
90652	8	22725	2018-04-26 15:20:27	2018-04-26	13
90653	8	22725	2018-04-26 16:40:17	2018-04-26	14
90654	8	22725	2018-04-26 17:40:26	2018-04-26	15
90655	8	22725	2018-04-26 18:40:27	2018-04-26	16
90656	8	22725	2018-04-26 20:00:08	2018-04-26	18
90657	8	22725	2018-04-26 21:00:15	2018-04-26	19
90658	8	22725	2018-04-26 22:00:24	2018-04-26	20
90659	8	22725	2018-04-26 23:00:30	2018-04-26	21
90660	8	22725	2018-04-27 00:00:50	2018-04-26	22
90661	8	22725	2018-04-27 01:20:26	2018-04-26	23
90662	8	22725	2018-04-27 02:20:33	2018-04-27	0
90663	8	22725	2018-04-27 03:20:40	2018-04-27	1
90664	8	22725	2018-04-27 04:20:40	2018-04-27	2
90665	8	22725	2018-04-27 05:40:22	2018-04-27	3
90666	8	22725	2018-04-27 06:40:26	2018-04-27	4
90667	8	22725	2018-04-27 07:40:37	2018-04-27	5
90668	8	22725	2018-04-27 09:00:05	2018-04-27	7
90669	8	22725	2018-04-27 10:00:05	2018-04-27	8
90670	8	22725	2018-04-27 11:00:12	2018-04-27	9
90671	8	22725	2018-04-27 12:00:20	2018-04-27	10
90672	8	22725	2018-04-27 13:00:20	2018-04-27	11
90673	8	22725	2018-04-27 14:00:20	2018-04-27	12
90674	8	22725	2018-04-27 15:00:22	2018-04-27	13
90675	8	22725	2018-04-27 16:20:10	2018-04-27	14
90676	8	22725	2018-04-27 17:20:14	2018-04-27	15
90677	8	22725	2018-04-27 18:20:16	2018-04-27	16
90678	8	22725	2018-04-27 19:20:16	2018-04-27	17
90679	8	22725	2018-04-27 20:40:10	2018-04-27	18
90680	8	22725	2018-04-27 21:40:13	2018-04-27	19
90681	8	22725	2018-04-27 22:40:14	2018-04-27	20
90682	8	22725	2018-04-28 00:00:12	2018-04-27	22
90683	8	22725	2018-04-28 01:00:12	2018-04-27	23
90684	8	22725	2018-04-28 02:00:16	2018-04-28	0
90685	8	22725	2018-04-28 03:20:08	2018-04-28	1
90686	8	22725	2018-04-28 04:20:11	2018-04-28	2
90687	8	22725	2018-04-28 05:20:16	2018-04-28	3
90688	8	22725	2018-04-28 06:40:07	2018-04-28	4
90689	8	22725	2018-04-28 07:40:12	2018-04-28	5
90690	8	22725	2018-04-28 08:40:15	2018-04-28	6
90691	8	22725	2018-04-28 10:00:14	2018-04-28	8
90692	8	22725	2018-04-28 11:00:18	2018-04-28	9
90693	8	22725	2018-04-28 12:20:06	2018-04-28	10
90694	8	22725	2018-04-28 13:20:12	2018-04-28	11
90695	8	22725	2018-04-28 14:20:13	2018-04-28	12
90696	8	22725	2018-04-28 15:20:22	2018-04-28	13
90697	8	22725	2018-04-28 16:20:22	2018-04-28	14
90698	8	22725	2018-04-28 17:40:15	2018-04-28	15
90699	8	22725	2018-04-28 18:40:17	2018-04-28	16
90700	8	22725	2018-04-28 20:00:08	2018-04-28	18
90701	8	22725	2018-04-28 21:00:12	2018-04-28	19
90702	8	22725	2018-04-28 22:20:10	2018-04-28	20
90703	8	22725	2018-04-28 23:40:13	2018-04-28	21
90704	8	22725	2018-04-29 00:40:13	2018-04-28	22
90705	8	22725	2018-04-29 02:00:10	2018-04-29	0
90706	8	22725	2018-04-29 03:00:12	2018-04-29	1
90707	8	22725	2018-04-29 04:00:18	2018-04-29	2
90708	8	22725	2018-04-29 05:20:04	2018-04-29	3
90709	8	22725	2018-04-29 06:20:11	2018-04-29	4
90710	8	22725	2018-04-29 07:20:13	2018-04-29	5
90711	8	22725	2018-04-29 08:20:16	2018-04-29	6
90712	8	22725	2018-04-29 09:20:22	2018-04-29	7
90713	8	22725	2018-04-29 10:40:12	2018-04-29	8
90714	8	22725	2018-04-29 11:40:17	2018-04-29	9
90715	8	22725	2018-04-29 12:40:21	2018-04-29	10
90716	8	22725	2018-04-29 14:00:11	2018-04-29	12
90717	8	22725	2018-04-29 15:00:11	2018-04-29	13
90718	8	22725	2018-04-29 16:00:18	2018-04-29	14
90719	8	22725	2018-04-29 17:00:20	2018-04-29	15
90720	8	22725	2018-04-29 18:20:04	2018-04-29	16
90721	8	22725	2018-04-29 19:20:04	2018-04-29	17
90722	8	22725	2018-04-29 20:20:04	2018-04-29	18
90723	8	22725	2018-04-29 21:20:04	2018-04-29	19
90724	8	22725	2018-04-29 22:20:04	2018-04-29	20
90725	8	22725	2018-04-29 23:20:04	2018-04-29	21
90726	8	22725	2018-04-30 00:20:07	2018-04-29	22
90727	8	22725	2018-04-30 01:20:09	2018-04-29	23
90728	8	22725	2018-04-30 02:20:13	2018-04-30	0
90729	8	22725	2018-04-30 03:20:18	2018-04-30	1
90730	8	22725	2018-04-30 04:40:09	2018-04-30	2
90731	8	22725	2018-04-30 05:40:13	2018-04-30	3
90732	8	22725	2018-04-30 06:40:20	2018-04-30	4
90733	8	22725	2018-04-30 07:40:37	2018-04-30	5
90734	8	22725	2018-04-30 09:00:34	2018-04-30	7
90735	8	22725	2018-04-30 10:20:23	2018-04-30	8
90736	8	22725	2018-04-30 11:20:31	2018-04-30	9
90737	8	22725	2018-04-30 12:20:34	2018-04-30	10
90738	8	22725	2018-04-30 13:20:39	2018-04-30	11
90739	8	22725	2018-04-30 14:40:29	2018-04-30	12
90740	8	22725	2018-04-30 15:40:32	2018-04-30	13
90741	8	22725	2018-04-30 17:00:13	2018-04-30	15
90742	8	22725	2018-04-30 18:00:15	2018-04-30	16
90743	8	22725	2018-04-30 19:00:26	2018-04-30	17
90744	8	22725	2018-04-30 20:20:10	2018-04-30	18
90745	8	22725	2018-04-30 21:20:15	2018-04-30	19
90746	8	22725	2018-04-30 22:20:28	2018-04-30	20
90747	8	22725	2018-04-30 23:40:12	2018-04-30	21
90748	8	22725	2018-05-01 00:40:12	2018-04-30	22
90749	8	22725	2018-05-01 01:40:19	2018-04-30	23
90750	8	22725	2018-05-01 02:40:24	2018-05-01	0
90751	8	22725	2018-05-01 04:00:08	2018-05-01	2
90752	8	22725	2018-05-01 05:00:11	2018-05-01	3
90753	8	22725	2018-05-01 06:20:04	2018-05-01	4
90754	8	22725	2018-05-01 07:20:05	2018-05-01	5
90755	8	22725	2018-05-01 08:20:05	2018-05-01	6
90756	8	22725	2018-05-01 09:20:06	2018-05-01	7
90757	8	22725	2018-05-01 10:20:10	2018-05-01	8
90758	8	22725	2018-05-01 11:20:10	2018-05-01	9
90759	8	22725	2018-05-01 12:20:12	2018-05-01	10
90760	8	22725	2018-05-01 13:20:20	2018-05-01	11
90761	8	22725	2018-05-01 14:20:49	2018-05-01	12
90762	8	22725	2018-05-01 15:40:18	2018-05-01	13
90763	8	22725	2018-05-01 16:40:43	2018-05-01	14
90764	8	22725	2018-05-01 18:00:13	2018-05-01	16
90765	8	22725	2018-05-01 19:00:21	2018-05-01	17
90766	8	22725	2018-05-01 20:20:15	2018-05-01	18
90767	8	22725	2018-05-01 21:20:21	2018-05-01	19
90768	8	22725	2018-05-01 22:40:23	2018-05-01	20
90769	8	22725	2018-05-01 23:40:27	2018-05-01	21
90770	8	22725	2018-05-02 01:00:10	2018-05-01	23
90771	8	22725	2018-05-02 02:00:29	2018-05-02	0
90772	8	22725	2018-05-02 03:20:06	2018-05-02	1
90773	8	22725	2018-05-02 04:20:06	2018-05-02	2
90774	8	22725	2018-05-02 05:20:06	2018-05-02	3
90775	8	22725	2018-05-02 06:20:12	2018-05-02	4
90776	8	22725	2018-05-02 07:21:00	2018-05-02	5
90777	8	22725	2018-05-02 08:40:04	2018-05-02	6
90778	8	22725	2018-05-02 09:40:31	2018-05-02	7
90779	8	22725	2018-05-02 11:00:07	2018-05-02	9
90780	8	22725	2018-05-02 12:00:14	2018-05-02	10
90781	8	22725	2018-05-02 13:00:36	2018-05-02	11
90782	8	22725	2018-05-02 14:00:40	2018-05-02	12
90783	8	22725	2018-05-02 15:20:25	2018-05-02	13
90784	8	22725	2018-05-02 16:40:21	2018-05-02	14
90785	8	22725	2018-05-02 17:40:23	2018-05-02	15
90786	8	22725	2018-05-02 18:40:23	2018-05-02	16
90787	8	22725	2018-05-02 19:40:26	2018-05-02	17
90788	8	22725	2018-05-02 21:00:09	2018-05-02	19
90789	8	22725	2018-05-02 22:00:09	2018-05-02	20
90790	8	22725	2018-05-02 23:00:10	2018-05-02	21
90791	8	22725	2018-05-03 00:00:16	2018-05-02	22
90792	8	22725	2018-05-03 01:00:17	2018-05-02	23
90793	8	22725	2018-05-03 02:20:16	2018-05-03	0
90794	8	22725	2018-05-03 03:20:21	2018-05-03	1
90795	8	22725	2018-05-03 04:40:14	2018-05-03	2
90796	8	22725	2018-05-03 05:40:19	2018-05-03	3
90797	8	22725	2018-05-03 06:40:23	2018-05-03	4
90798	8	22725	2018-05-03 08:00:12	2018-05-03	6
90799	8	22725	2018-05-03 09:00:22	2018-05-03	7
90800	8	22725	2018-05-03 10:20:16	2018-05-03	8
90801	8	22725	2018-05-03 11:20:25	2018-05-03	9
90802	8	22725	2018-05-03 12:20:28	2018-05-03	10
90803	8	22725	2018-05-03 13:40:42	2018-05-03	11
90804	8	22725	2018-05-03 15:00:59	2018-05-03	13
90805	8	22725	2018-05-03 16:20:39	2018-05-03	14
90806	8	22725	2018-05-03 17:40:29	2018-05-03	15
90807	8	22725	2018-05-03 18:40:33	2018-05-03	16
90808	8	22725	2018-05-03 19:40:46	2018-05-03	17
90809	8	22725	2018-05-03 21:00:27	2018-05-03	19
90810	8	22725	2018-05-03 22:00:30	2018-05-03	20
90811	8	22725	2018-05-03 23:00:33	2018-05-03	21
90812	8	22725	2018-05-04 00:20:27	2018-05-03	22
90813	8	22725	2018-05-04 01:20:33	2018-05-03	23
90814	8	22725	2018-05-04 02:40:18	2018-05-04	0
90815	8	22725	2018-05-04 03:40:18	2018-05-04	1
90816	8	22725	2018-05-04 04:40:30	2018-05-04	2
90817	8	22725	2018-05-04 06:00:48	2018-05-04	4
90818	8	22725	2018-05-04 07:00:53	2018-05-04	5
90819	8	22725	2018-05-04 08:01:01	2018-05-04	6
90820	8	22725	2018-05-04 09:01:06	2018-05-04	7
90821	8	22725	2018-05-04 10:21:05	2018-05-04	8
90822	8	22725	2018-05-04 11:40:13	2018-05-04	9
90823	8	22725	2018-05-04 12:40:16	2018-05-04	10
90824	8	22725	2018-05-04 14:00:06	2018-05-04	12
90825	8	22725	2018-05-04 15:00:20	2018-05-04	13
90826	8	22725	2018-05-04 16:00:39	2018-05-04	14
90827	8	22725	2018-05-04 17:20:07	2018-05-04	15
90828	8	22725	2018-05-04 18:20:13	2018-05-04	16
90829	8	22725	2018-05-04 19:20:45	2018-05-04	17
90830	8	22725	2018-05-04 20:40:05	2018-05-04	18
90831	8	22725	2018-05-04 21:40:10	2018-05-04	19
90832	8	22725	2018-05-04 22:40:10	2018-05-04	20
90833	8	22725	2018-05-04 23:40:11	2018-05-04	21
90834	8	22725	2018-05-05 00:40:48	2018-05-04	22
90835	8	22725	2018-05-05 02:00:05	2018-05-05	0
90836	8	22725	2018-05-05 03:00:05	2018-05-05	1
90837	8	22725	2018-05-05 04:00:05	2018-05-05	2
90838	8	22725	2018-05-05 05:00:05	2018-05-05	3
90839	8	22725	2018-05-05 06:00:05	2018-05-05	4
90840	8	22725	2018-05-05 07:00:16	2018-05-05	5
90841	8	22725	2018-05-05 08:00:18	2018-05-05	6
90842	8	22725	2018-05-05 09:20:05	2018-05-05	7
90843	8	22725	2018-05-05 10:20:06	2018-05-05	8
90844	8	22725	2018-05-05 11:20:27	2018-05-05	9
90845	8	22725	2018-05-05 12:40:04	2018-05-05	10
90846	8	22725	2018-05-05 13:40:04	2018-05-05	11
90847	8	22725	2018-05-05 14:40:04	2018-05-05	12
90848	8	22725	2018-05-05 15:40:04	2018-05-05	13
90849	8	22725	2018-05-05 16:40:04	2018-05-05	14
90850	8	22725	2018-05-05 17:40:04	2018-05-05	15
90851	8	22725	2018-05-05 18:40:04	2018-05-05	16
90852	8	22725	2018-05-05 19:40:04	2018-05-05	17
90853	8	22725	2018-05-05 20:40:05	2018-05-05	18
90854	8	22725	2018-05-05 21:40:06	2018-05-05	19
90855	8	22725	2018-05-05 22:40:06	2018-05-05	20
90856	8	22725	2018-05-05 23:40:10	2018-05-05	21
90857	8	22725	2018-05-06 00:40:10	2018-05-05	22
90858	8	22725	2018-05-06 01:40:11	2018-05-05	23
90859	8	22725	2018-05-06 02:40:52	2018-05-06	0
90860	8	22725	2018-05-06 04:00:06	2018-05-06	2
90861	8	22725	2018-05-06 05:00:06	2018-05-06	3
90862	8	22725	2018-05-06 06:00:11	2018-05-06	4
90863	8	22725	2018-05-06 07:00:52	2018-05-06	5
90864	8	22725	2018-05-06 08:00:54	2018-05-06	6
90865	8	22725	2018-05-06 09:20:06	2018-05-06	7
90866	8	22725	2018-05-06 10:21:09	2018-05-06	8
90867	8	22725	2018-05-06 11:40:06	2018-05-06	9
90868	8	22725	2018-05-06 12:40:52	2018-05-06	10
90869	8	22725	2018-05-06 13:41:07	2018-05-06	11
90870	8	22725	2018-05-06 15:00:05	2018-05-06	13
90871	8	22725	2018-05-06 16:00:05	2018-05-06	14
90872	8	22725	2018-05-06 17:00:05	2018-05-06	15
90873	8	22725	2018-05-06 18:00:06	2018-05-06	16
90874	8	22725	2018-05-06 19:00:07	2018-05-06	17
90875	8	22725	2018-05-06 20:00:07	2018-05-06	18
90876	8	22725	2018-05-06 21:00:12	2018-05-06	19
90877	8	22725	2018-05-06 22:00:14	2018-05-06	20
90878	8	22725	2018-05-06 23:20:10	2018-05-06	21
90879	8	22725	2018-05-07 00:20:14	2018-05-06	22
90880	8	22725	2018-05-07 01:20:17	2018-05-06	23
90881	8	22725	2018-05-07 02:40:10	2018-05-07	0
90882	8	22725	2018-05-07 03:40:12	2018-05-07	1
90883	8	22725	2018-05-07 04:40:15	2018-05-07	2
90884	8	22725	2018-05-07 06:00:07	2018-05-07	4
90885	8	22725	2018-05-07 07:00:07	2018-05-07	5
90886	8	22725	2018-05-07 08:00:09	2018-05-07	6
90887	8	22725	2018-05-07 09:00:10	2018-05-07	7
90888	8	22725	2018-05-07 10:00:14	2018-05-07	8
90889	8	22725	2018-05-07 11:20:06	2018-05-07	9
90890	8	22725	2018-05-07 12:20:09	2018-05-07	10
90891	8	22725	2018-05-07 13:20:24	2018-05-07	11
90892	8	22725	2018-05-07 14:20:31	2018-05-07	12
90893	8	22725	2018-05-07 15:20:38	2018-05-07	13
90894	8	22725	2018-05-07 16:40:28	2018-05-07	14
90895	8	22725	2018-05-07 17:40:29	2018-05-07	15
90896	8	22725	2018-05-07 19:00:20	2018-05-07	17
90897	8	22725	2018-05-07 20:00:32	2018-05-07	18
90898	8	22725	2018-05-07 21:20:36	2018-05-07	19
90899	8	22725	2018-05-07 22:40:15	2018-05-07	20
90900	8	22725	2018-05-07 23:40:20	2018-05-07	21
90901	8	22725	2018-05-08 00:40:24	2018-05-07	22
90902	8	22725	2018-05-08 01:40:39	2018-05-07	23
90903	8	22725	2018-05-08 03:00:28	2018-05-08	1
90904	8	22725	2018-05-08 04:00:40	2018-05-08	2
90905	8	22725	2018-05-08 05:20:17	2018-05-08	3
90906	8	22725	2018-05-08 06:20:32	2018-05-08	4
90907	8	22725	2018-05-08 07:20:38	2018-05-08	5
90908	8	22725	2018-05-08 08:40:29	2018-05-08	6
90909	8	22725	2018-05-08 09:40:33	2018-05-08	7
90910	8	22725	2018-05-08 10:40:39	2018-05-08	8
90911	8	22725	2018-05-08 12:00:27	2018-05-08	10
90912	8	22725	2018-05-08 13:00:31	2018-05-08	11
90913	8	22725	2018-05-08 15:40:07	2018-05-08	13
90914	8	22725	2018-05-08 16:40:21	2018-05-08	14
90915	8	22725	2018-05-08 17:40:27	2018-05-08	15
90916	8	22725	2018-05-08 19:00:26	2018-05-08	17
90917	8	22725	2018-05-08 20:00:43	2018-05-08	18
90918	8	22725	2018-05-08 21:20:41	2018-05-08	19
90919	8	22725	2018-05-08 22:20:45	2018-05-08	20
90920	8	22725	2018-05-08 23:40:32	2018-05-08	21
90921	8	22725	2018-05-09 00:40:34	2018-05-08	22
90922	8	22725	2018-05-09 01:40:34	2018-05-08	23
90923	8	22725	2018-05-09 03:00:08	2018-05-09	1
90924	8	22725	2018-05-09 04:00:13	2018-05-09	2
90925	8	22725	2018-05-09 05:00:17	2018-05-09	3
90926	8	22725	2018-05-09 06:00:22	2018-05-09	4
90927	8	22725	2018-05-09 07:00:29	2018-05-09	5
90928	8	22725	2018-05-09 08:00:31	2018-05-09	6
90929	8	22725	2018-05-09 09:00:39	2018-05-09	7
90930	8	22725	2018-05-09 10:20:19	2018-05-09	8
90931	8	22725	2018-05-09 11:20:46	2018-05-09	9
90932	8	22725	2018-05-09 12:40:12	2018-05-09	10
90933	8	22725	2018-05-09 13:40:34	2018-05-09	11
90934	8	22725	2018-05-09 15:00:44	2018-05-09	13
90935	8	22725	2018-05-09 16:20:06	2018-05-09	14
90936	8	22725	2018-05-09 17:20:07	2018-05-09	15
90937	8	22725	2018-05-09 18:20:16	2018-05-09	16
90938	8	22725	2018-05-09 19:20:16	2018-05-09	17
90939	8	22725	2018-05-09 20:20:30	2018-05-09	18
90940	8	22725	2018-05-09 21:40:11	2018-05-09	19
90941	8	22725	2018-05-09 22:40:15	2018-05-09	20
90942	8	22725	2018-05-09 23:40:22	2018-05-09	21
90943	8	22725	2018-05-10 01:00:08	2018-05-09	23
90944	8	22725	2018-05-10 02:00:13	2018-05-10	0
90945	8	22725	2018-05-10 03:00:25	2018-05-10	1
90946	8	22725	2018-05-10 04:00:28	2018-05-10	2
90947	8	22725	2018-05-10 05:00:40	2018-05-10	3
90948	8	22725	2018-05-10 06:01:07	2018-05-10	4
90949	8	22725	2018-05-10 07:01:20	2018-05-10	5
90950	8	22725	2018-05-10 08:20:05	2018-05-10	6
90951	8	22725	2018-05-10 09:20:06	2018-05-10	7
90952	8	22725	2018-05-10 10:20:06	2018-05-10	8
90953	8	22725	2018-05-10 11:20:07	2018-05-10	9
90954	8	22725	2018-05-10 12:20:07	2018-05-10	10
90955	8	22725	2018-05-10 13:20:07	2018-05-10	11
90956	8	22725	2018-05-10 14:20:11	2018-05-10	12
90957	8	22725	2018-05-10 15:20:57	2018-05-10	13
90958	8	22725	2018-05-10 16:40:06	2018-05-10	14
90959	8	22725	2018-05-10 17:40:06	2018-05-10	15
90960	8	22725	2018-05-10 18:40:07	2018-05-10	16
90961	8	22725	2018-05-10 19:40:07	2018-05-10	17
90962	8	22725	2018-05-10 20:40:13	2018-05-10	18
90963	8	22725	2018-05-10 21:40:23	2018-05-10	19
90964	8	22725	2018-05-10 23:00:12	2018-05-10	21
90965	8	22725	2018-05-11 00:00:32	2018-05-10	22
90966	8	22725	2018-05-11 01:20:20	2018-05-10	23
90967	8	22725	2018-05-11 02:20:41	2018-05-11	0
90968	8	22725	2018-05-11 03:40:12	2018-05-11	1
90969	8	22725	2018-05-11 04:40:20	2018-05-11	2
90970	8	22725	2018-05-11 05:40:24	2018-05-11	3
90971	8	22725	2018-05-11 06:40:31	2018-05-11	4
90972	8	22725	2018-05-11 07:40:33	2018-05-11	5
90973	8	22725	2018-05-11 09:00:48	2018-05-11	7
90974	8	22725	2018-05-11 10:20:29	2018-05-11	8
90975	8	22725	2018-05-11 11:20:53	2018-05-11	9
90976	8	22725	2018-05-11 12:21:03	2018-05-11	10
90977	8	22725	2018-05-11 13:40:27	2018-05-11	11
90978	8	22725	2018-05-11 14:40:39	2018-05-11	12
90979	8	22725	2018-05-11 15:40:46	2018-05-11	13
90980	8	22725	2018-05-11 17:00:50	2018-05-11	15
90981	8	22725	2018-05-11 18:20:17	2018-05-11	16
90982	8	22725	2018-05-11 19:20:37	2018-05-11	17
90983	8	22725	2018-05-11 20:21:05	2018-05-11	18
90984	8	22725	2018-05-11 21:40:08	2018-05-11	19
90985	8	22725	2018-05-11 22:40:16	2018-05-11	20
90986	8	22725	2018-05-11 23:40:34	2018-05-11	21
90987	8	22725	2018-05-12 01:00:19	2018-05-11	23
90988	8	22725	2018-05-12 02:00:59	2018-05-12	0
90989	8	22725	2018-05-12 03:20:14	2018-05-12	1
90990	8	22725	2018-05-12 04:20:20	2018-05-12	2
90991	8	22725	2018-05-12 05:20:40	2018-05-12	3
90992	8	22725	2018-05-12 06:40:13	2018-05-12	4
90993	8	22725	2018-05-12 07:40:16	2018-05-12	5
90994	8	22725	2018-05-12 08:40:56	2018-05-12	6
90995	8	22725	2018-05-12 10:00:08	2018-05-12	8
90996	8	22725	2018-05-12 11:00:13	2018-05-12	9
90997	8	22725	2018-05-12 12:00:53	2018-05-12	10
90998	8	22725	2018-05-12 13:00:57	2018-05-12	11
90999	8	22725	2018-05-12 14:20:06	2018-05-12	12
91000	8	22725	2018-05-12 15:20:50	2018-05-12	13
91001	8	22725	2018-05-12 16:40:07	2018-05-12	14
91002	8	22725	2018-05-12 17:40:08	2018-05-12	15
91003	8	22725	2018-05-12 18:40:20	2018-05-12	16
91004	8	22725	2018-05-12 19:40:58	2018-05-12	17
91005	8	22725	2018-05-12 21:00:16	2018-05-12	19
91006	8	22725	2018-05-12 22:00:16	2018-05-12	20
91007	8	22725	2018-05-12 23:00:22	2018-05-12	21
91008	8	22725	2018-05-13 00:00:36	2018-05-12	22
91009	8	22725	2018-05-13 01:20:09	2018-05-12	23
91010	8	22725	2018-05-13 02:20:14	2018-05-13	0
91011	8	22725	2018-05-13 03:20:23	2018-05-13	1
91012	8	22725	2018-05-13 04:20:29	2018-05-13	2
91013	8	22725	2018-05-13 05:20:31	2018-05-13	3
91014	8	22725	2018-05-13 06:40:19	2018-05-13	4
91015	8	22725	2018-05-13 07:40:23	2018-05-13	5
91016	8	22725	2018-05-13 08:40:25	2018-05-13	6
91017	8	22725	2018-05-13 10:00:29	2018-05-13	8
91018	8	22725	2018-05-13 11:20:26	2018-05-13	9
91019	8	22725	2018-05-13 12:20:30	2018-05-13	10
91020	8	22725	2018-05-13 13:20:45	2018-05-13	11
91021	8	22725	2018-05-13 14:40:18	2018-05-13	12
91022	8	22725	2018-05-13 15:40:23	2018-05-13	13
91023	8	22725	2018-05-13 17:00:19	2018-05-13	15
91024	8	22725	2018-05-13 18:00:23	2018-05-13	16
91025	8	22725	2018-05-13 19:00:24	2018-05-13	17
91026	8	22725	2018-05-13 20:00:27	2018-05-13	18
91027	8	22725	2018-05-13 21:20:13	2018-05-13	19
91028	8	22725	2018-05-13 22:20:22	2018-05-13	20
91029	8	22725	2018-05-13 23:20:29	2018-05-13	21
91030	8	22725	2018-05-14 00:40:09	2018-05-13	22
91031	8	22725	2018-05-14 01:40:18	2018-05-13	23
91032	8	22725	2018-05-14 02:40:20	2018-05-14	0
91033	8	22725	2018-05-14 03:40:36	2018-05-14	1
91034	8	22725	2018-05-14 05:00:15	2018-05-14	3
91035	8	22725	2018-05-14 06:00:20	2018-05-14	4
91036	8	22725	2018-05-14 07:00:37	2018-05-14	5
91037	8	22725	2018-05-14 08:00:38	2018-05-14	6
91038	8	22725	2018-05-14 09:00:58	2018-05-14	7
91039	8	22725	2018-05-14 10:20:25	2018-05-14	8
91040	8	22725	2018-05-14 11:20:36	2018-05-14	9
91041	8	22725	2018-05-14 12:20:36	2018-05-14	10
91042	8	22725	2018-05-14 13:20:57	2018-05-14	11
91043	8	22725	2018-05-14 14:40:13	2018-05-14	12
91044	8	22725	2018-05-14 15:40:14	2018-05-14	13
91045	8	22725	2018-05-14 16:40:24	2018-05-14	14
91046	8	22725	2018-05-14 17:40:26	2018-05-14	15
91047	8	22725	2018-05-14 19:00:05	2018-05-14	17
91048	8	22725	2018-05-14 20:00:16	2018-05-14	18
91049	8	22725	2018-05-14 21:00:23	2018-05-14	19
91050	8	22725	2018-05-14 22:20:18	2018-05-14	20
91051	8	22725	2018-05-14 23:20:24	2018-05-14	21
91052	8	22725	2018-05-15 00:40:10	2018-05-14	22
91053	8	22725	2018-05-15 01:40:18	2018-05-14	23
91054	8	22725	2018-05-15 02:40:23	2018-05-15	0
91055	8	22725	2018-05-15 04:00:08	2018-05-15	2
91056	8	22725	2018-05-15 05:00:08	2018-05-15	3
91057	8	22725	2018-05-15 06:00:18	2018-05-15	4
91058	8	22725	2018-05-15 07:00:23	2018-05-15	5
91059	8	22725	2018-05-15 08:20:34	2018-05-15	6
91060	8	22725	2018-05-15 09:20:39	2018-05-15	7
91061	8	22725	2018-05-15 10:20:58	2018-05-15	8
91062	8	22725	2018-05-15 11:41:01	2018-05-15	9
91063	8	22725	2018-05-15 12:41:07	2018-05-15	10
91064	8	22725	2018-05-15 13:41:08	2018-05-15	11
91065	21	22725	2018-05-15 13:41:09	2018-05-15	11
91066	21	22725	2018-05-15 13:41:10	2018-05-15	11
91067	14	22725	2018-05-15 13:41:11	2018-05-15	11
91068	12	22725	2018-05-15 15:15:01	2018-05-15	13
91069	13	22725	2018-05-15 15:17:39	2018-05-15	13
91070	14	22725	2018-05-15 15:17:43	2018-05-15	13
91071	21	22725	2018-05-15 15:17:50	2018-05-15	13
91072	17	22725	2018-05-15 15:17:50	2018-05-15	13
91073	21	22725	2018-05-15 15:17:54	2018-05-15	13
91074	21	22725	2018-05-15 15:17:55	2018-05-15	13
91075	26	22725	2018-08-13 15:20:10	2018-08-13	13
91076	0	22726	2018-04-25 11:36:33	2018-04-25	9
91077	0	22726	2018-04-25 11:36:36	2018-04-25	9
91078	0	22726	2018-04-25 11:36:36	2018-04-25	9
91079	7	22726	2018-04-25 11:36:38	2018-04-25	9
91080	8	22726	2018-04-25 11:36:39	2018-04-25	9
91081	8	22726	2018-04-25 12:40:08	2018-04-25	10
91082	8	22726	2018-04-25 13:40:24	2018-04-25	11
91083	8	22726	2018-04-25 14:40:26	2018-04-25	12
91084	8	22726	2018-04-25 16:00:20	2018-04-25	14
91085	8	22726	2018-04-25 17:00:26	2018-04-25	15
91086	8	22726	2018-04-25 18:00:27	2018-04-25	16
91087	8	22726	2018-04-25 19:20:13	2018-04-25	17
91088	8	22726	2018-04-25 20:20:16	2018-04-25	18
91089	8	22726	2018-04-25 21:20:27	2018-04-25	19
91090	8	22726	2018-04-25 22:20:28	2018-04-25	20
91091	8	22726	2018-04-25 23:40:21	2018-04-25	21
91092	8	22726	2018-04-26 00:40:30	2018-04-25	22
91093	8	22726	2018-04-26 01:40:41	2018-04-25	23
91094	8	22726	2018-04-26 03:00:20	2018-04-26	1
91095	8	22726	2018-04-26 04:00:21	2018-04-26	2
91096	8	22726	2018-04-26 05:00:29	2018-04-26	3
91097	8	22726	2018-04-26 06:00:44	2018-04-26	4
91098	8	22726	2018-04-26 07:20:17	2018-04-26	5
91099	8	22726	2018-04-26 08:20:45	2018-04-26	6
91100	8	22726	2018-04-26 09:40:29	2018-04-26	7
91101	8	22726	2018-04-26 10:40:31	2018-04-26	8
91102	8	22726	2018-04-26 11:40:33	2018-04-26	9
91103	8	22726	2018-04-26 13:00:22	2018-04-26	11
91104	8	22726	2018-04-26 14:00:35	2018-04-26	12
91105	8	22726	2018-04-26 14:23:19	2018-04-26	12
91106	8	22726	2018-04-26 15:40:09	2018-04-26	13
91107	8	22726	2018-04-26 16:40:16	2018-04-26	14
91108	8	22726	2018-04-26 17:40:25	2018-04-26	15
91109	8	22726	2018-04-26 18:40:27	2018-04-26	16
91110	8	22726	2018-04-26 20:00:08	2018-04-26	18
91111	8	22726	2018-04-26 21:00:15	2018-04-26	19
91112	8	22726	2018-04-26 22:00:24	2018-04-26	20
91113	8	22726	2018-04-26 23:00:29	2018-04-26	21
91114	8	22726	2018-04-27 00:00:49	2018-04-26	22
91115	8	22726	2018-04-27 01:20:25	2018-04-26	23
91116	8	22726	2018-04-27 02:20:31	2018-04-27	0
91117	8	22726	2018-04-27 03:20:32	2018-04-27	1
91118	8	22726	2018-04-27 04:20:34	2018-04-27	2
91119	8	22726	2018-04-27 05:40:16	2018-04-27	3
91120	8	22726	2018-04-27 06:40:17	2018-04-27	4
91121	8	22726	2018-04-27 07:40:30	2018-04-27	5
91122	8	22726	2018-04-27 08:40:51	2018-04-27	6
91123	8	22726	2018-04-27 09:41:00	2018-04-27	7
91124	8	22726	2018-04-27 11:00:42	2018-04-27	9
91125	8	22726	2018-04-27 12:20:20	2018-04-27	10
91126	8	22726	2018-04-27 13:20:35	2018-04-27	11
91127	8	22726	2018-04-27 14:20:35	2018-04-27	12
91128	8	22726	2018-04-27 15:20:46	2018-04-27	13
91129	8	22726	2018-04-27 16:40:09	2018-04-27	14
91130	8	22726	2018-04-27 17:40:16	2018-04-27	15
91131	8	22726	2018-04-27 18:40:23	2018-04-27	16
91132	8	22726	2018-04-27 19:40:24	2018-04-27	17
91133	8	22726	2018-04-27 20:40:25	2018-04-27	18
91134	8	22726	2018-04-27 22:00:14	2018-04-27	20
91135	8	22726	2018-04-27 23:00:19	2018-04-27	21
91136	8	22726	2018-04-28 00:00:35	2018-04-27	22
91137	8	22726	2018-04-28 01:20:35	2018-04-27	23
91138	8	22726	2018-04-28 02:20:44	2018-04-28	0
91139	8	22726	2018-04-28 03:40:08	2018-04-28	1
91140	8	22726	2018-04-28 04:40:18	2018-04-28	2
91141	8	22726	2018-04-28 05:40:35	2018-04-28	3
91142	8	22726	2018-04-28 06:40:50	2018-04-28	4
91143	8	22726	2018-04-28 07:40:51	2018-04-28	5
91144	8	22726	2018-04-28 09:00:27	2018-04-28	7
91145	8	22726	2018-04-28 10:00:35	2018-04-28	8
91146	8	22726	2018-04-28 11:00:40	2018-04-28	9
91147	8	22726	2018-04-28 12:20:30	2018-04-28	10
91148	8	22726	2018-04-28 13:20:36	2018-04-28	11
91149	8	22726	2018-04-28 14:20:42	2018-04-28	12
91150	8	22726	2018-04-28 15:20:42	2018-04-28	13
91151	8	22726	2018-04-28 16:40:29	2018-04-28	14
91152	8	22726	2018-04-28 17:40:40	2018-04-28	15
91153	8	22726	2018-04-28 18:40:43	2018-04-28	16
91154	8	22726	2018-04-28 20:00:42	2018-04-28	18
91155	8	22726	2018-04-28 21:00:46	2018-04-28	19
91156	8	22726	2018-04-28 22:20:46	2018-04-28	20
91157	8	22726	2018-04-28 23:40:47	2018-04-28	21
91158	8	22726	2018-04-29 01:00:36	2018-04-28	23
91159	8	22726	2018-04-29 02:00:37	2018-04-29	0
91160	8	22726	2018-04-29 03:00:44	2018-04-29	1
91161	8	22726	2018-04-29 04:20:24	2018-04-29	2
91162	8	22726	2018-04-29 05:20:42	2018-04-29	3
91163	8	22726	2018-04-29 06:20:51	2018-04-29	4
91164	8	22726	2018-04-29 07:40:30	2018-04-29	5
91165	8	22726	2018-04-29 08:40:32	2018-04-29	6
91166	8	22726	2018-04-29 09:40:38	2018-04-29	7
91167	8	22726	2018-04-29 10:40:53	2018-04-29	8
91168	8	22726	2018-04-29 12:00:35	2018-04-29	10
91169	8	22726	2018-04-29 13:00:39	2018-04-29	11
91170	8	22726	2018-04-29 14:00:52	2018-04-29	12
91171	8	22726	2018-04-29 15:20:36	2018-04-29	13
91172	8	22726	2018-04-29 16:20:41	2018-04-29	14
91173	8	22726	2018-04-29 17:40:23	2018-04-29	15
91174	8	22726	2018-04-29 18:40:32	2018-04-29	16
91175	8	22726	2018-04-29 19:40:36	2018-04-29	17
91176	8	22726	2018-04-29 21:00:21	2018-04-29	19
91177	8	22726	2018-04-29 22:00:23	2018-04-29	20
91178	8	22726	2018-04-29 23:00:26	2018-04-29	21
91179	8	22726	2018-04-30 00:00:31	2018-04-29	22
91180	8	22726	2018-04-30 01:20:35	2018-04-29	23
91181	8	22726	2018-04-30 02:40:14	2018-04-30	0
91182	8	22726	2018-04-30 03:40:17	2018-04-30	1
91183	8	22726	2018-04-30 04:40:33	2018-04-30	2
91184	8	22726	2018-04-30 05:40:37	2018-04-30	3
91185	8	22726	2018-04-30 06:40:44	2018-04-30	4
91186	8	22726	2018-04-30 07:41:01	2018-04-30	5
91187	8	22726	2018-04-30 09:00:46	2018-04-30	7
91188	8	22726	2018-04-30 10:20:32	2018-04-30	8
91189	8	22726	2018-04-30 11:20:42	2018-04-30	9
91190	8	22726	2018-04-30 12:20:44	2018-04-30	10
91191	8	22726	2018-04-30 13:20:53	2018-04-30	11
91192	8	22726	2018-04-30 14:40:43	2018-04-30	12
91193	8	22726	2018-04-30 15:40:45	2018-04-30	13
91194	8	22726	2018-04-30 17:00:23	2018-04-30	15
91195	8	22726	2018-04-30 18:00:26	2018-04-30	16
91196	8	22726	2018-04-30 19:00:38	2018-04-30	17
91197	8	22726	2018-04-30 20:20:21	2018-04-30	18
91198	8	22726	2018-04-30 21:20:26	2018-04-30	19
91199	8	22726	2018-04-30 22:20:37	2018-04-30	20
91200	8	22726	2018-04-30 23:40:21	2018-04-30	21
91201	8	22726	2018-05-01 00:40:21	2018-04-30	22
91202	8	22726	2018-05-01 01:40:29	2018-04-30	23
91203	8	22726	2018-05-01 02:40:34	2018-05-01	0
91204	8	22726	2018-05-01 04:00:20	2018-05-01	2
91205	8	22726	2018-05-01 05:00:24	2018-05-01	3
91206	8	22726	2018-05-01 06:20:17	2018-05-01	4
91207	8	22726	2018-05-01 07:20:21	2018-05-01	5
91208	8	22726	2018-05-01 08:40:15	2018-05-01	6
91209	8	22726	2018-05-01 09:40:16	2018-05-01	7
91210	8	22726	2018-05-01 10:40:24	2018-05-01	8
91211	8	22726	2018-05-01 11:40:26	2018-05-01	9
91212	8	22726	2018-05-01 13:00:14	2018-05-01	11
91213	8	22726	2018-05-01 14:00:14	2018-05-01	12
91214	8	22726	2018-05-01 15:00:18	2018-05-01	13
91215	8	22726	2018-05-01 16:00:20	2018-05-01	14
91216	8	22726	2018-05-01 17:20:20	2018-05-01	15
91217	8	22726	2018-05-01 18:20:20	2018-05-01	16
91218	8	22726	2018-05-01 19:20:25	2018-05-01	17
91219	8	22726	2018-05-01 20:20:27	2018-05-01	18
91220	8	22726	2018-05-01 21:20:32	2018-05-01	19
91221	8	22726	2018-05-01 22:40:33	2018-05-01	20
91222	8	22726	2018-05-01 23:40:38	2018-05-01	21
91223	8	22726	2018-05-02 01:00:19	2018-05-01	23
91224	8	22726	2018-05-02 02:00:20	2018-05-02	0
91225	8	22726	2018-05-02 03:00:24	2018-05-02	1
91226	8	22726	2018-05-02 04:00:29	2018-05-02	2
91227	8	22726	2018-05-02 05:00:51	2018-05-02	3
91228	8	22726	2018-05-02 06:00:54	2018-05-02	4
91229	8	22726	2018-05-02 07:20:47	2018-05-02	5
91230	8	22726	2018-05-02 08:21:10	2018-05-02	6
91231	8	22726	2018-05-02 09:41:03	2018-05-02	7
91232	8	22726	2018-05-02 11:00:56	2018-05-02	9
91233	8	22726	2018-05-02 12:20:33	2018-05-02	10
91234	8	22726	2018-05-02 13:20:40	2018-05-02	11
91235	8	22726	2018-05-02 14:20:42	2018-05-02	12
91236	8	22726	2018-05-02 15:21:02	2018-05-02	13
91237	8	22726	2018-05-02 16:40:43	2018-05-02	14
91238	8	22726	2018-05-02 17:40:45	2018-05-02	15
91239	8	22726	2018-05-02 19:00:31	2018-05-02	17
91240	8	22726	2018-05-02 20:20:08	2018-05-02	18
91241	8	22726	2018-05-02 21:20:12	2018-05-02	19
91242	8	22726	2018-05-02 22:20:20	2018-05-02	20
91243	8	22726	2018-05-02 23:20:25	2018-05-02	21
91244	8	22726	2018-05-03 00:40:07	2018-05-02	22
91245	8	22726	2018-05-03 01:40:12	2018-05-02	23
91246	8	22726	2018-05-03 03:00:05	2018-05-03	1
91247	8	22726	2018-05-03 04:00:05	2018-05-03	2
91248	8	22726	2018-05-03 05:00:06	2018-05-03	3
91249	8	22726	2018-05-03 06:00:10	2018-05-03	4
91250	8	22726	2018-05-03 07:00:14	2018-05-03	5
91251	8	22726	2018-05-03 08:00:32	2018-05-03	6
91252	8	22726	2018-05-03 09:20:29	2018-05-03	7
91253	8	22726	2018-05-03 10:20:51	2018-05-03	8
91254	8	22726	2018-05-03 11:20:51	2018-05-03	9
91255	8	22726	2018-05-03 12:40:57	2018-05-03	10
91256	8	22726	2018-05-03 13:41:15	2018-05-03	11
91257	8	22726	2018-05-03 15:00:14	2018-05-03	13
91258	8	22726	2018-05-03 16:00:18	2018-05-03	14
91259	8	22726	2018-05-03 17:00:20	2018-05-03	15
91260	8	22726	2018-05-03 18:20:11	2018-05-03	16
91261	8	22726	2018-05-03 19:20:19	2018-05-03	17
91262	8	22726	2018-05-03 20:20:21	2018-05-03	18
91263	8	22726	2018-05-03 21:40:14	2018-05-03	19
91264	8	22726	2018-05-03 22:40:17	2018-05-03	20
91265	8	22726	2018-05-03 23:40:20	2018-05-03	21
91266	8	22726	2018-05-04 00:40:23	2018-05-03	22
91267	8	22726	2018-05-04 01:40:23	2018-05-03	23
91268	8	22726	2018-05-04 02:40:49	2018-05-04	0
91269	8	22726	2018-05-04 03:40:49	2018-05-04	1
91270	8	22726	2018-05-04 04:41:01	2018-05-04	2
91271	8	22726	2018-05-04 06:00:30	2018-05-04	4
91272	8	22726	2018-05-04 07:00:36	2018-05-04	5
91273	8	22726	2018-05-04 08:00:44	2018-05-04	6
91274	8	22726	2018-05-04 09:00:55	2018-05-04	7
91275	8	22726	2018-05-04 10:20:31	2018-05-04	8
91276	8	22726	2018-05-04 11:20:48	2018-05-04	9
91277	8	22726	2018-05-04 12:40:19	2018-05-04	10
91278	8	22726	2018-05-04 13:40:21	2018-05-04	11
91279	8	22726	2018-05-04 14:40:32	2018-05-04	12
91280	8	22726	2018-05-04 16:00:22	2018-05-04	14
91281	8	22726	2018-05-04 17:20:18	2018-05-04	15
91282	8	22726	2018-05-04 18:20:22	2018-05-04	16
91283	8	22726	2018-05-04 19:20:51	2018-05-04	17
91284	8	22726	2018-05-04 20:40:10	2018-05-04	18
91285	8	22726	2018-05-04 21:40:14	2018-05-04	19
91286	8	22726	2018-05-04 22:40:15	2018-05-04	20
91287	8	22726	2018-05-04 23:40:16	2018-05-04	21
91288	8	22726	2018-05-05 00:40:53	2018-05-04	22
91289	8	22726	2018-05-05 02:00:09	2018-05-05	0
91290	8	22726	2018-05-05 03:00:09	2018-05-05	1
91291	8	22726	2018-05-05 04:00:11	2018-05-05	2
91292	8	22726	2018-05-05 05:00:15	2018-05-05	3
91293	8	22726	2018-05-05 06:00:30	2018-05-05	4
91294	8	22726	2018-05-05 07:00:33	2018-05-05	5
91295	8	22726	2018-05-05 08:00:33	2018-05-05	6
91296	8	22726	2018-05-05 09:20:30	2018-05-05	7
91297	8	22726	2018-05-05 10:20:36	2018-05-05	8
91298	8	22726	2018-05-05 11:20:36	2018-05-05	9
91299	8	22726	2018-05-05 12:40:10	2018-05-05	10
91300	8	22726	2018-05-05 13:40:16	2018-05-05	11
91301	8	22726	2018-05-05 14:40:39	2018-05-05	12
91302	8	22726	2018-05-05 16:00:10	2018-05-05	14
91303	8	22726	2018-05-05 17:00:14	2018-05-05	15
91304	8	22726	2018-05-05 18:20:08	2018-05-05	16
91305	8	22726	2018-05-05 19:20:09	2018-05-05	17
91306	8	22726	2018-05-05 20:20:13	2018-05-05	18
91307	8	22726	2018-05-05 21:40:11	2018-05-05	19
91308	8	22726	2018-05-05 22:40:17	2018-05-05	20
91309	8	22726	2018-05-06 00:00:17	2018-05-05	22
91310	8	22726	2018-05-06 01:20:18	2018-05-05	23
91311	8	22726	2018-05-06 02:20:23	2018-05-06	0
91312	8	22726	2018-05-06 03:20:26	2018-05-06	1
91313	8	22726	2018-05-06 04:20:28	2018-05-06	2
91314	8	22726	2018-05-06 05:40:15	2018-05-06	3
91315	8	22726	2018-05-06 06:40:20	2018-05-06	4
91316	8	22726	2018-05-06 08:00:11	2018-05-06	6
91317	8	22726	2018-05-06 09:00:15	2018-05-06	7
91318	8	22726	2018-05-06 10:20:07	2018-05-06	8
91319	8	22726	2018-05-06 11:20:07	2018-05-06	9
91320	8	22726	2018-05-06 12:20:08	2018-05-06	10
91321	8	22726	2018-05-06 13:20:12	2018-05-06	11
91322	8	22726	2018-05-06 14:40:06	2018-05-06	12
91323	8	22726	2018-05-06 15:40:07	2018-05-06	13
91324	8	22726	2018-05-06 16:40:07	2018-05-06	14
91325	8	22726	2018-05-06 17:40:11	2018-05-06	15
91326	8	22726	2018-05-06 18:40:12	2018-05-06	16
91327	8	22726	2018-05-06 19:40:16	2018-05-06	17
91328	8	22726	2018-05-06 21:00:07	2018-05-06	19
91329	8	22726	2018-05-06 22:00:09	2018-05-06	20
91330	8	22726	2018-05-06 23:20:06	2018-05-06	21
91331	8	22726	2018-05-07 00:20:09	2018-05-06	22
91332	8	22726	2018-05-07 01:20:12	2018-05-06	23
91333	8	22726	2018-05-07 02:40:05	2018-05-07	0
91334	8	22726	2018-05-07 03:40:10	2018-05-07	1
91335	8	22726	2018-05-07 04:40:12	2018-05-07	2
91336	8	22726	2018-05-07 06:00:05	2018-05-07	4
91337	8	22726	2018-05-07 07:00:05	2018-05-07	5
91338	8	22726	2018-05-07 08:00:07	2018-05-07	6
91339	8	22726	2018-05-07 09:00:07	2018-05-07	7
91340	8	22726	2018-05-07 10:00:12	2018-05-07	8
91341	8	22726	2018-05-07 11:20:05	2018-05-07	9
91342	8	22726	2018-05-07 12:20:05	2018-05-07	10
91343	8	22726	2018-05-07 13:20:19	2018-05-07	11
91344	8	22726	2018-05-07 14:20:22	2018-05-07	12
91345	8	22726	2018-05-07 15:20:22	2018-05-07	13
91346	8	22726	2018-05-07 16:40:11	2018-05-07	14
91347	8	22726	2018-05-07 17:40:14	2018-05-07	15
91348	8	22726	2018-05-07 18:40:14	2018-05-07	16
91349	8	22726	2018-05-07 20:00:06	2018-05-07	18
91350	8	22726	2018-05-07 21:00:06	2018-05-07	19
91351	8	22726	2018-05-07 22:00:15	2018-05-07	20
91352	8	22726	2018-05-07 23:20:06	2018-05-07	21
91353	8	22726	2018-05-08 00:20:06	2018-05-07	22
91354	8	22726	2018-05-08 01:20:07	2018-05-07	23
91355	8	22726	2018-05-08 02:20:11	2018-05-08	0
91356	8	22726	2018-05-08 03:20:12	2018-05-08	1
91357	8	22726	2018-05-08 04:40:06	2018-05-08	2
91358	8	22726	2018-05-08 05:40:06	2018-05-08	3
91359	8	22726	2018-05-08 06:40:06	2018-05-08	4
91360	8	22726	2018-05-08 07:40:07	2018-05-08	5
91361	8	22726	2018-05-08 08:40:09	2018-05-08	6
91362	8	22726	2018-05-08 09:40:09	2018-05-08	7
91363	8	22726	2018-05-08 10:40:14	2018-05-08	8
91364	8	22726	2018-05-08 12:00:06	2018-05-08	10
91365	8	22726	2018-05-08 13:00:07	2018-05-08	11
91366	8	22726	2018-05-08 14:43:52	2018-05-08	12
91367	8	22726	2018-05-08 16:00:06	2018-05-08	14
91368	8	22726	2018-05-08 17:00:12	2018-05-08	15
91369	8	22726	2018-05-08 18:00:13	2018-05-08	16
91370	8	22726	2018-05-08 19:00:15	2018-05-08	17
91371	8	22726	2018-05-08 20:00:20	2018-05-08	18
91372	8	22726	2018-05-08 21:20:26	2018-05-08	19
91373	8	22726	2018-05-08 22:20:41	2018-05-08	20
91374	8	22726	2018-05-08 23:40:14	2018-05-08	21
91375	8	22726	2018-05-09 00:40:19	2018-05-08	22
91376	8	22726	2018-05-09 01:40:21	2018-05-08	23
91377	8	22726	2018-05-09 02:40:29	2018-05-09	0
91378	8	22726	2018-05-09 03:40:37	2018-05-09	1
91379	8	22726	2018-05-09 05:00:09	2018-05-09	3
91380	8	22726	2018-05-09 06:00:09	2018-05-09	4
91381	8	22726	2018-05-09 07:00:21	2018-05-09	5
91382	8	22726	2018-05-09 08:00:22	2018-05-09	6
91383	8	22726	2018-05-09 09:00:22	2018-05-09	7
91384	8	22726	2018-05-09 10:00:25	2018-05-09	8
91385	8	22726	2018-05-09 11:20:26	2018-05-09	9
91386	8	22726	2018-05-09 12:20:30	2018-05-09	10
91387	8	22726	2018-05-09 13:40:23	2018-05-09	11
91388	8	22726	2018-05-09 14:40:25	2018-05-09	12
91389	8	22726	2018-05-09 15:40:29	2018-05-09	13
91390	8	22726	2018-05-09 17:00:13	2018-05-09	15
91391	8	22726	2018-05-09 18:00:21	2018-05-09	16
91392	8	22726	2018-05-09 19:00:35	2018-05-09	17
91393	8	22726	2018-05-09 20:20:10	2018-05-09	18
91394	8	22726	2018-05-09 21:20:10	2018-05-09	19
91395	8	22726	2018-05-09 22:20:13	2018-05-09	20
91396	8	22726	2018-05-09 23:20:18	2018-05-09	21
91397	8	22726	2018-05-10 00:21:02	2018-05-09	22
91398	8	22726	2018-05-10 01:40:19	2018-05-09	23
91399	8	22726	2018-05-10 02:40:20	2018-05-10	0
91400	8	22726	2018-05-10 03:41:05	2018-05-10	1
91401	8	22726	2018-05-10 05:00:30	2018-05-10	3
91402	8	22726	2018-05-10 06:00:31	2018-05-10	4
91403	8	22726	2018-05-10 07:00:49	2018-05-10	5
91404	8	22726	2018-05-10 08:20:22	2018-05-10	6
91405	8	22726	2018-05-10 09:20:29	2018-05-10	7
91406	8	22726	2018-05-10 10:20:32	2018-05-10	8
91407	8	22726	2018-05-10 11:40:14	2018-05-10	9
91408	8	22726	2018-05-10 12:40:14	2018-05-10	10
91409	8	22726	2018-05-10 13:40:18	2018-05-10	11
91410	8	22726	2018-05-10 14:40:26	2018-05-10	12
91411	8	22726	2018-05-10 16:00:11	2018-05-10	14
91412	8	22726	2018-05-10 17:00:15	2018-05-10	15
91413	8	22726	2018-05-10 18:00:16	2018-05-10	16
91414	8	22726	2018-05-10 19:20:12	2018-05-10	17
91415	8	22726	2018-05-10 20:20:15	2018-05-10	18
91416	8	22726	2018-05-10 21:40:12	2018-05-10	19
91417	8	22726	2018-05-10 22:40:14	2018-05-10	20
91418	8	22726	2018-05-11 00:00:10	2018-05-10	22
91419	8	22726	2018-05-11 01:00:12	2018-05-10	23
91420	8	22726	2018-05-11 02:00:12	2018-05-11	0
91421	8	22726	2018-05-11 03:20:09	2018-05-11	1
91422	8	22726	2018-05-11 04:20:16	2018-05-11	2
91423	8	22726	2018-05-11 05:20:16	2018-05-11	3
91424	8	22726	2018-05-11 06:40:12	2018-05-11	4
91425	8	22726	2018-05-11 07:40:18	2018-05-11	5
91426	8	22726	2018-05-11 09:00:24	2018-05-11	7
91427	8	22726	2018-05-11 10:00:27	2018-05-11	8
91428	8	22726	2018-05-11 11:20:15	2018-05-11	9
91429	8	22726	2018-05-11 12:20:24	2018-05-11	10
91430	8	22726	2018-05-11 13:40:48	2018-05-11	11
91431	8	22726	2018-05-11 14:41:00	2018-05-11	12
91432	8	22726	2018-05-11 16:00:35	2018-05-11	14
91433	8	22726	2018-05-11 17:00:50	2018-05-11	15
91434	8	22726	2018-05-11 18:20:12	2018-05-11	16
91435	8	22726	2018-05-11 19:20:14	2018-05-11	17
91436	8	22726	2018-05-11 20:20:19	2018-05-11	18
91437	8	22726	2018-05-11 21:20:19	2018-05-11	19
91438	8	22726	2018-05-11 22:20:23	2018-05-11	20
91439	8	22726	2018-05-11 23:40:34	2018-05-11	21
91440	8	22726	2018-05-12 01:00:19	2018-05-11	23
91441	8	22726	2018-05-12 02:01:01	2018-05-12	0
91442	8	22726	2018-05-12 03:20:40	2018-05-12	1
91443	8	22726	2018-05-12 04:40:10	2018-05-12	2
91444	8	22726	2018-05-12 05:40:14	2018-05-12	3
91445	8	22726	2018-05-12 06:40:40	2018-05-12	4
91446	8	22726	2018-05-12 08:00:08	2018-05-12	6
91447	8	22726	2018-05-12 09:00:12	2018-05-12	7
91448	8	22726	2018-05-12 10:00:21	2018-05-12	8
91449	8	22726	2018-05-12 11:20:07	2018-05-12	9
91450	8	22726	2018-05-12 12:20:07	2018-05-12	10
91451	8	22726	2018-05-12 13:20:12	2018-05-12	11
91452	8	22726	2018-05-12 14:20:22	2018-05-12	12
91453	8	22726	2018-05-12 15:20:59	2018-05-12	13
91454	8	22726	2018-05-12 16:40:16	2018-05-12	14
91455	8	22726	2018-05-12 17:40:17	2018-05-12	15
91456	8	22726	2018-05-12 18:40:27	2018-05-12	16
91457	8	22726	2018-05-12 19:41:04	2018-05-12	17
91458	8	22726	2018-05-12 21:00:20	2018-05-12	19
91459	8	22726	2018-05-12 22:00:21	2018-05-12	20
91460	8	22726	2018-05-12 23:00:26	2018-05-12	21
91461	8	22726	2018-05-13 00:00:32	2018-05-12	22
91462	8	22726	2018-05-13 01:20:13	2018-05-12	23
91463	8	22726	2018-05-13 02:20:18	2018-05-13	0
91464	8	22726	2018-05-13 03:20:24	2018-05-13	1
91465	8	22726	2018-05-13 04:20:31	2018-05-13	2
91466	8	22726	2018-05-13 05:20:33	2018-05-13	3
91467	8	22726	2018-05-13 06:40:22	2018-05-13	4
91468	8	22726	2018-05-13 07:40:27	2018-05-13	5
91469	8	22726	2018-05-13 08:40:30	2018-05-13	6
91470	8	22726	2018-05-13 10:00:34	2018-05-13	8
91471	8	22726	2018-05-13 11:20:09	2018-05-13	9
91472	8	22726	2018-05-13 12:20:17	2018-05-13	10
91473	8	22726	2018-05-13 13:20:32	2018-05-13	11
91474	8	22726	2018-05-13 14:40:04	2018-05-13	12
91475	8	22726	2018-05-13 15:40:05	2018-05-13	13
91476	8	22726	2018-05-13 16:40:10	2018-05-13	14
91477	8	22726	2018-05-13 17:40:22	2018-05-13	15
91478	8	22726	2018-05-13 19:00:06	2018-05-13	17
91479	8	22726	2018-05-13 20:00:11	2018-05-13	18
91480	8	22726	2018-05-13 21:00:12	2018-05-13	19
91481	8	22726	2018-05-13 22:00:15	2018-05-13	20
91482	8	22726	2018-05-13 23:00:17	2018-05-13	21
91483	8	22726	2018-05-14 00:00:20	2018-05-13	22
91484	8	22726	2018-05-14 01:20:12	2018-05-13	23
91485	8	22726	2018-05-14 02:20:13	2018-05-14	0
91486	8	22726	2018-05-14 03:20:18	2018-05-14	1
91487	8	22726	2018-05-14 04:20:32	2018-05-14	2
91488	8	22726	2018-05-14 05:40:15	2018-05-14	3
91489	8	22726	2018-05-14 06:40:18	2018-05-14	4
91490	8	22726	2018-05-14 07:40:30	2018-05-14	5
91491	8	22726	2018-05-14 09:00:25	2018-05-14	7
91492	8	22726	2018-05-14 10:20:21	2018-05-14	8
91493	8	22726	2018-05-14 11:20:29	2018-05-14	9
91494	8	22726	2018-05-14 12:20:33	2018-05-14	10
91495	8	22726	2018-05-14 13:20:50	2018-05-14	11
91496	8	22726	2018-05-14 14:40:51	2018-05-14	12
91497	8	22726	2018-05-14 15:40:52	2018-05-14	13
91498	8	22726	2018-05-14 16:41:03	2018-05-14	14
91499	8	22726	2018-05-14 18:00:35	2018-05-14	16
91500	8	22726	2018-05-14 19:00:42	2018-05-14	17
91501	8	22726	2018-05-14 20:00:56	2018-05-14	18
91502	8	22726	2018-05-14 21:20:45	2018-05-14	19
91503	8	22726	2018-05-14 22:20:57	2018-05-14	20
91504	8	22726	2018-05-14 23:21:02	2018-05-14	21
91505	8	22726	2018-05-15 00:40:37	2018-05-14	22
91506	8	22726	2018-05-15 02:00:10	2018-05-15	0
91507	8	22726	2018-05-15 03:00:24	2018-05-15	1
91508	8	22726	2018-05-15 04:01:06	2018-05-15	2
91509	8	22726	2018-05-15 05:20:16	2018-05-15	3
91510	8	22726	2018-05-15 06:20:20	2018-05-15	4
91511	8	22726	2018-05-15 07:21:02	2018-05-15	5
91512	8	22726	2018-05-15 08:21:17	2018-05-15	6
91513	8	22726	2018-05-15 09:40:20	2018-05-15	7
91514	8	22726	2018-05-15 10:40:20	2018-05-15	8
91515	8	22726	2018-05-15 11:40:30	2018-05-15	9
91516	8	22726	2018-05-15 12:40:43	2018-05-15	10
91517	8	22726	2018-05-15 13:40:49	2018-05-15	11
91518	8	22726	2018-05-15 15:01:02	2018-05-15	13
91519	8	22726	2018-05-15 16:01:11	2018-05-15	14
91520	8	22726	2018-05-15 17:20:54	2018-05-15	15
91521	8	22726	2018-05-15 18:40:18	2018-05-15	16
91522	8	22726	2018-05-15 19:40:22	2018-05-15	17
91523	8	22726	2018-05-15 20:40:24	2018-05-15	18
91524	8	22726	2018-05-15 21:40:30	2018-05-15	19
91525	8	22726	2018-05-15 23:00:13	2018-05-15	21
91526	8	22726	2018-05-16 00:00:25	2018-05-15	22
91527	8	22726	2018-05-16 01:20:10	2018-05-15	23
91528	8	22726	2018-05-16 02:20:33	2018-05-16	0
91529	8	22726	2018-05-16 03:20:35	2018-05-16	1
91530	8	22726	2018-05-16 04:40:53	2018-05-16	2
91531	8	22726	2018-05-16 06:00:10	2018-05-16	4
91532	8	22726	2018-05-16 07:00:11	2018-05-16	5
91533	8	22726	2018-05-16 08:00:16	2018-05-16	6
91534	8	22726	2018-05-16 09:00:19	2018-05-16	7
91535	8	22726	2018-05-16 10:00:25	2018-05-16	8
91536	8	22726	2018-05-16 11:00:37	2018-05-16	9
91537	8	22726	2018-05-16 12:20:05	2018-05-16	10
91538	8	22726	2018-05-16 13:20:05	2018-05-16	11
91539	8	22726	2018-05-16 14:20:08	2018-05-16	12
91540	8	22726	2018-05-16 15:20:15	2018-05-16	13
91541	8	22726	2018-05-16 16:20:17	2018-05-16	14
91542	8	22726	2018-05-16 17:20:24	2018-05-16	15
91543	8	22726	2018-05-16 18:40:17	2018-05-16	16
91544	8	22726	2018-05-16 19:40:18	2018-05-16	17
91545	8	22726	2018-05-16 20:40:18	2018-05-16	18
91546	8	22726	2018-05-16 22:00:13	2018-05-16	20
91547	8	22726	2018-05-16 23:00:17	2018-05-16	21
91548	8	22726	2018-05-17 00:00:21	2018-05-16	22
91549	8	22726	2018-05-17 01:00:22	2018-05-16	23
91550	8	22726	2018-05-17 02:20:11	2018-05-17	0
91551	8	22726	2018-05-17 03:20:11	2018-05-17	1
91552	8	22726	2018-05-17 04:20:15	2018-05-17	2
91553	8	22726	2018-05-17 05:20:24	2018-05-17	3
91554	8	22726	2018-05-17 06:20:56	2018-05-17	4
91555	8	22726	2018-05-17 07:40:16	2018-05-17	5
91556	8	22726	2018-05-17 08:40:59	2018-05-17	6
91557	8	22726	2018-05-17 10:00:23	2018-05-17	8
91558	8	22726	2018-05-17 11:00:25	2018-05-17	9
91559	8	22726	2018-05-17 12:00:31	2018-05-17	10
91560	8	22726	2018-05-17 13:00:54	2018-05-17	11
91561	8	22726	2018-05-17 14:20:28	2018-05-17	12
91562	8	22726	2018-05-17 15:20:28	2018-05-17	13
91563	8	22726	2018-05-17 16:20:37	2018-05-17	14
91564	8	22726	2018-05-17 17:40:44	2018-05-17	15
91565	8	22726	2018-05-17 19:00:19	2018-05-17	17
91566	8	22726	2018-05-17 20:00:30	2018-05-17	18
91567	8	22726	2018-05-17 21:20:31	2018-05-17	19
91568	8	22726	2018-05-17 22:20:39	2018-05-17	20
91569	8	22726	2018-05-17 23:40:30	2018-05-17	21
91570	8	22726	2018-05-18 00:40:30	2018-05-17	22
91571	8	22726	2018-05-18 01:40:30	2018-05-17	23
91572	8	22726	2018-05-18 03:00:37	2018-05-18	1
91573	8	22726	2018-05-18 04:20:08	2018-05-18	2
91574	8	22726	2018-05-18 05:20:45	2018-05-18	3
91575	8	22726	2018-05-18 06:40:42	2018-05-18	4
91576	8	22726	2018-05-18 07:41:00	2018-05-18	5
91577	8	22726	2018-05-18 09:00:40	2018-05-18	7
91578	8	22726	2018-05-18 10:00:50	2018-05-18	8
91579	8	22726	2018-05-18 11:01:35	2018-05-18	9
91580	8	22726	2018-05-18 12:20:04	2018-05-18	10
91581	8	22726	2018-05-18 13:20:04	2018-05-18	11
91582	8	22726	2018-05-18 14:20:07	2018-05-18	12
91583	8	22726	2018-05-18 15:20:14	2018-05-18	13
91584	8	22726	2018-05-18 16:21:03	2018-05-18	14
91585	8	22726	2018-05-18 17:40:06	2018-05-18	15
91586	8	22726	2018-05-18 18:40:06	2018-05-18	16
91587	8	22726	2018-05-18 19:40:14	2018-05-18	17
91588	8	22726	2018-05-18 20:40:23	2018-05-18	18
91589	8	22726	2018-05-18 21:40:27	2018-05-18	19
91590	8	22726	2018-05-18 23:00:10	2018-05-18	21
91591	8	22726	2018-05-19 00:00:18	2018-05-18	22
91592	8	22726	2018-05-19 01:00:23	2018-05-18	23
91593	8	22726	2018-05-19 02:00:26	2018-05-19	0
91594	8	22726	2018-05-19 03:00:39	2018-05-19	1
91595	8	22726	2018-05-19 04:20:29	2018-05-19	2
91596	8	22726	2018-05-19 05:20:30	2018-05-19	3
91597	8	22726	2018-05-19 06:40:23	2018-05-19	4
91598	8	22726	2018-05-19 07:40:36	2018-05-19	5
91599	8	22726	2018-05-19 09:00:16	2018-05-19	7
91600	8	22726	2018-05-19 10:00:45	2018-05-19	8
91601	8	22726	2018-05-19 11:20:25	2018-05-19	9
91602	8	22726	2018-05-19 12:20:30	2018-05-19	10
91603	8	22726	2018-05-19 13:20:48	2018-05-19	11
91604	8	22726	2018-05-19 14:40:27	2018-05-19	12
91605	8	22726	2018-05-19 15:40:33	2018-05-19	13
91606	8	22726	2018-05-19 16:40:50	2018-05-19	14
91607	8	22726	2018-05-19 18:00:27	2018-05-19	16
91608	8	22726	2018-05-19 19:00:28	2018-05-19	17
91609	8	22726	2018-05-19 20:00:35	2018-05-19	18
91610	8	22726	2018-05-19 21:20:20	2018-05-19	19
91611	8	22726	2018-05-19 22:20:28	2018-05-19	20
91612	8	22726	2018-05-19 23:20:38	2018-05-19	21
91613	8	22726	2018-05-20 00:40:20	2018-05-19	22
91614	8	22726	2018-05-20 01:40:22	2018-05-19	23
91615	8	22726	2018-05-20 02:40:34	2018-05-20	0
91616	8	22726	2018-05-20 04:00:09	2018-05-20	2
91617	8	22726	2018-05-20 05:00:12	2018-05-20	3
91618	8	22726	2018-05-20 06:00:17	2018-05-20	4
91619	8	22726	2018-05-20 07:00:18	2018-05-20	5
91620	8	22726	2018-05-20 08:00:24	2018-05-20	6
91621	8	22726	2018-05-20 09:20:06	2018-05-20	7
91622	8	22726	2018-05-20 10:20:06	2018-05-20	8
91623	8	22726	2018-05-20 11:20:10	2018-05-20	9
91624	8	22726	2018-05-20 12:20:11	2018-05-20	10
91625	8	22726	2018-05-20 13:20:16	2018-05-20	11
91626	8	22726	2018-05-20 14:20:21	2018-05-20	12
91627	8	22726	2018-05-20 15:21:14	2018-05-20	13
91628	8	22726	2018-05-20 16:40:24	2018-05-20	14
91629	8	22726	2018-05-20 17:40:30	2018-05-20	15
91630	8	22726	2018-05-20 18:40:37	2018-05-20	16
91631	8	22726	2018-05-20 19:40:39	2018-05-20	17
91632	8	22726	2018-05-20 20:40:54	2018-05-20	18
91633	8	22726	2018-05-20 22:00:07	2018-05-20	20
91634	8	22726	2018-05-20 23:00:16	2018-05-20	21
91635	8	22726	2018-05-21 00:00:25	2018-05-20	22
91636	8	22726	2018-05-21 01:00:38	2018-05-20	23
91637	8	22726	2018-05-21 02:20:24	2018-05-21	0
91638	8	22726	2018-05-21 03:20:32	2018-05-21	1
91639	8	22726	2018-05-21 04:20:53	2018-05-21	2
91640	8	22726	2018-05-21 05:41:03	2018-05-21	3
91641	8	22726	2018-05-21 07:00:10	2018-05-21	5
91642	8	22726	2018-05-21 08:00:10	2018-05-21	6
91643	8	22726	2018-05-21 09:00:24	2018-05-21	7
91644	8	22726	2018-05-21 10:00:48	2018-05-21	8
91645	8	22726	2018-05-21 11:00:50	2018-05-21	9
91646	8	22726	2018-05-21 12:20:22	2018-05-21	10
91647	8	22726	2018-05-21 13:20:27	2018-05-21	11
91648	8	22726	2018-05-21 14:20:30	2018-05-21	12
91649	8	22726	2018-05-21 15:20:30	2018-05-21	13
91650	8	22726	2018-05-21 16:20:46	2018-05-21	14
91651	8	22726	2018-05-21 17:40:26	2018-05-21	15
91652	8	22726	2018-05-21 18:40:32	2018-05-21	16
91653	8	22726	2018-05-21 19:40:33	2018-05-21	17
91654	8	22726	2018-05-21 21:00:39	2018-05-21	19
91655	8	22726	2018-05-21 22:00:46	2018-05-21	20
91656	8	22726	2018-05-21 23:20:44	2018-05-21	21
91657	8	22726	2018-05-22 00:21:02	2018-05-21	22
91658	8	22726	2018-05-22 01:21:10	2018-05-21	23
91659	8	22726	2018-05-22 02:40:44	2018-05-22	0
91660	8	22726	2018-05-22 04:00:08	2018-05-22	2
91661	8	22726	2018-05-22 05:00:09	2018-05-22	3
91662	8	22726	2018-05-22 06:00:22	2018-05-22	4
91663	8	22726	2018-05-22 07:00:42	2018-05-22	5
91664	8	22726	2018-05-22 08:20:05	2018-05-22	6
91665	8	22726	2018-05-22 09:20:05	2018-05-22	7
91666	8	22726	2018-05-22 10:20:08	2018-05-22	8
91667	8	22726	2018-05-22 11:20:30	2018-05-22	9
91668	8	22726	2018-05-22 12:20:37	2018-05-22	10
91669	8	22726	2018-05-22 13:20:48	2018-05-22	11
91670	32	22726	2018-05-22 13:20:49	2018-05-22	11
91671	8	22726	2018-05-23 11:40:04	2018-05-23	9
91672	8	22726	2018-05-23 12:40:04	2018-05-23	10
91673	8	22726	2018-05-23 13:40:04	2018-05-23	11
91674	8	22726	2018-05-23 14:40:04	2018-05-23	12
91675	8	22726	2018-05-23 15:40:05	2018-05-23	13
91676	8	22726	2018-05-23 16:40:07	2018-05-23	14
91677	8	22726	2018-05-23 17:40:29	2018-05-23	15
91678	8	22726	2018-05-23 18:40:30	2018-05-23	16
91679	8	22726	2018-05-23 19:40:39	2018-05-23	17
91680	8	22726	2018-05-23 20:40:56	2018-05-23	18
91681	8	22726	2018-05-23 22:00:24	2018-05-23	20
91682	8	22726	2018-05-23 23:00:26	2018-05-23	21
91683	8	22726	2018-05-24 00:00:50	2018-05-23	22
91684	8	22726	2018-05-24 01:00:55	2018-05-23	23
91685	8	22726	2018-05-24 02:20:24	2018-05-24	0
91686	8	22726	2018-05-24 03:20:31	2018-05-24	1
91687	8	22726	2018-05-24 04:20:40	2018-05-24	2
91688	8	22726	2018-05-24 05:20:57	2018-05-24	3
91689	8	22726	2018-05-24 06:40:22	2018-05-24	4
91690	8	22726	2018-05-24 07:40:52	2018-05-24	5
91691	8	22726	2018-05-24 08:41:01	2018-05-24	6
91692	8	22726	2018-05-24 09:41:11	2018-05-24	7
91693	8	22726	2018-05-24 11:01:06	2018-05-24	9
91694	8	22726	2018-05-24 12:20:54	2018-05-24	10
91695	8	22726	2018-05-24 13:21:10	2018-05-24	11
91696	8	22726	2018-05-24 14:41:44	2018-05-24	12
91697	8	22726	2018-05-24 16:01:52	2018-05-24	14
91698	8	22726	2018-05-24 17:21:04	2018-05-24	15
91699	8	22726	2018-05-24 18:40:54	2018-05-24	16
91700	8	22726	2018-05-24 20:00:17	2018-05-24	18
91701	8	22726	2018-05-24 21:00:25	2018-05-24	19
91702	8	22726	2018-05-24 22:00:41	2018-05-24	20
91703	21	22726	2018-05-28 16:00:53	2018-05-28	14
91704	21	22726	2018-05-28 16:00:54	2018-05-28	14
91705	21	22726	2018-05-28 16:00:54	2018-05-28	14
91706	26	22726	2018-08-26 16:20:11	2018-08-26	14
91707	0	22727	2018-04-25 11:36:39	2018-04-25	9
91708	0	22727	2018-04-25 11:36:42	2018-04-25	9
91709	0	22727	2018-04-25 11:36:43	2018-04-25	9
91710	7	22727	2018-04-25 11:36:44	2018-04-25	9
91711	8	22727	2018-04-25 11:36:45	2018-04-25	9
91712	8	22727	2018-04-25 12:40:11	2018-04-25	10
91713	8	22727	2018-04-25 13:40:23	2018-04-25	11
91714	8	22727	2018-04-25 14:40:26	2018-04-25	12
91715	8	22727	2018-04-25 16:00:19	2018-04-25	14
91716	8	22727	2018-04-25 17:00:26	2018-04-25	15
91717	8	22727	2018-04-25 18:00:27	2018-04-25	16
91718	8	22727	2018-04-25 19:20:13	2018-04-25	17
91719	8	22727	2018-04-25 20:20:15	2018-04-25	18
91720	8	22727	2018-04-25 21:20:26	2018-04-25	19
91721	8	22727	2018-04-25 22:20:28	2018-04-25	20
91722	8	22727	2018-04-25 23:40:21	2018-04-25	21
91723	8	22727	2018-04-26 00:40:30	2018-04-25	22
91724	8	22727	2018-04-26 01:40:40	2018-04-25	23
91725	8	22727	2018-04-26 03:00:19	2018-04-26	1
91726	8	22727	2018-04-26 04:00:20	2018-04-26	2
91727	8	22727	2018-04-26 05:00:29	2018-04-26	3
91728	8	22727	2018-04-26 06:00:43	2018-04-26	4
91729	8	22727	2018-04-26 07:20:17	2018-04-26	5
91730	8	22727	2018-04-26 08:20:18	2018-04-26	6
91731	8	22727	2018-04-26 09:20:27	2018-04-26	7
91732	8	22727	2018-04-26 10:20:50	2018-04-26	8
91733	8	22727	2018-04-26 11:40:33	2018-04-26	9
91734	8	22727	2018-04-26 13:00:21	2018-04-26	11
91735	8	22727	2018-04-26 14:00:34	2018-04-26	12
91736	8	22727	2018-04-26 15:00:45	2018-04-26	13
91737	8	22727	2018-04-26 16:00:49	2018-04-26	14
91738	8	22727	2018-04-26 17:20:25	2018-04-26	15
91739	8	22727	2018-04-26 18:20:27	2018-04-26	16
91740	8	22727	2018-04-26 19:20:45	2018-04-26	17
91741	8	22727	2018-04-26 20:20:46	2018-04-26	18
91742	8	22727	2018-04-26 21:40:30	2018-04-26	19
91743	8	22727	2018-04-26 22:40:31	2018-04-26	20
91744	8	22727	2018-04-27 00:00:32	2018-04-26	22
91745	8	22727	2018-04-27 01:20:31	2018-04-26	23
91746	8	22727	2018-04-27 02:20:39	2018-04-27	0
91747	8	22727	2018-04-27 03:20:46	2018-04-27	1
91748	8	22727	2018-04-27 04:20:46	2018-04-27	2
91749	8	22727	2018-04-27 05:40:32	2018-04-27	3
91750	8	22727	2018-04-27 06:40:39	2018-04-27	4
91751	8	22727	2018-04-27 07:40:50	2018-04-27	5
91752	8	22727	2018-04-27 08:40:56	2018-04-27	6
91753	8	22727	2018-04-27 09:41:06	2018-04-27	7
91754	8	22727	2018-04-27 11:00:45	2018-04-27	9
91755	8	22727	2018-04-27 12:00:46	2018-04-27	10
91756	8	22727	2018-04-27 13:20:43	2018-04-27	11
91757	8	22727	2018-04-27 14:40:22	2018-04-27	12
91758	8	22727	2018-04-27 15:40:29	2018-04-27	13
91759	8	22727	2018-04-27 16:40:32	2018-04-27	14
91760	8	22727	2018-04-27 17:40:33	2018-04-27	15
91761	8	22727	2018-04-27 18:40:53	2018-04-27	16
91762	8	22727	2018-04-27 20:00:28	2018-04-27	18
91763	8	22727	2018-04-27 21:00:31	2018-04-27	19
91764	8	22727	2018-04-27 22:00:34	2018-04-27	20
91765	8	22727	2018-04-27 23:00:39	2018-04-27	21
91766	8	22727	2018-04-28 00:00:54	2018-04-27	22
91767	8	22727	2018-04-28 01:20:41	2018-04-27	23
91768	8	22727	2018-04-28 02:20:49	2018-04-28	0
91769	8	22727	2018-04-28 03:20:55	2018-04-28	1
91770	8	22727	2018-04-28 04:40:31	2018-04-28	2
91771	8	22727	2018-04-28 05:40:49	2018-04-28	3
91772	8	22727	2018-04-28 06:41:01	2018-04-28	4
91773	8	22727	2018-04-28 08:00:07	2018-04-28	6
91774	8	22727	2018-04-28 09:00:07	2018-04-28	7
91775	8	22727	2018-04-28 10:00:46	2018-04-28	8
91776	8	22727	2018-04-28 11:20:17	2018-04-28	9
91777	8	22727	2018-04-28 12:20:51	2018-04-28	10
91778	8	22727	2018-04-28 13:20:57	2018-04-28	11
91779	8	22727	2018-04-28 14:40:04	2018-04-28	12
91780	8	22727	2018-04-28 15:40:04	2018-04-28	13
91781	8	22727	2018-04-28 16:40:05	2018-04-28	14
91782	8	22727	2018-04-28 17:40:17	2018-04-28	15
91783	8	22727	2018-04-28 18:40:25	2018-04-28	16
91784	8	22727	2018-04-28 20:00:20	2018-04-28	18
91785	8	22727	2018-04-28 21:00:27	2018-04-28	19
91786	8	22727	2018-04-28 22:20:27	2018-04-28	20
91787	8	22727	2018-04-28 23:40:29	2018-04-28	21
91788	8	22727	2018-04-29 01:00:20	2018-04-28	23
91789	8	22727	2018-04-29 02:00:21	2018-04-29	0
91790	8	22727	2018-04-29 03:00:23	2018-04-29	1
91791	8	22727	2018-04-29 04:00:25	2018-04-29	2
91792	8	22727	2018-04-29 05:20:12	2018-04-29	3
91793	8	22727	2018-04-29 06:20:20	2018-04-29	4
91794	8	22727	2018-04-29 07:20:21	2018-04-29	5
91795	8	22727	2018-04-29 08:20:23	2018-04-29	6
91796	8	22727	2018-04-29 09:20:24	2018-04-29	7
91797	8	22727	2018-04-29 10:40:14	2018-04-29	8
91798	8	22727	2018-04-29 11:40:21	2018-04-29	9
91799	8	22727	2018-04-29 12:40:25	2018-04-29	10
91800	8	22727	2018-04-29 14:00:14	2018-04-29	12
91801	8	22727	2018-04-29 15:00:18	2018-04-29	13
91802	8	22727	2018-04-29 16:00:20	2018-04-29	14
91803	8	22727	2018-04-29 17:00:22	2018-04-29	15
91804	8	22727	2018-04-29 18:00:22	2018-04-29	16
91805	8	22727	2018-04-29 19:20:21	2018-04-29	17
91806	8	22727	2018-04-29 20:20:25	2018-04-29	18
91807	8	22727	2018-04-29 21:40:13	2018-04-29	19
91808	8	22727	2018-04-29 22:40:17	2018-04-29	20
91809	8	22727	2018-04-29 23:40:20	2018-04-29	21
91810	8	22727	2018-04-30 00:40:23	2018-04-29	22
91811	8	22727	2018-04-30 02:00:18	2018-04-30	0
91812	8	22727	2018-04-30 03:00:21	2018-04-30	1
91813	8	22727	2018-04-30 04:00:23	2018-04-30	2
91814	8	22727	2018-04-30 05:20:18	2018-04-30	3
91815	8	22727	2018-04-30 06:20:21	2018-04-30	4
91816	8	22727	2018-04-30 07:40:21	2018-04-30	5
91817	8	22727	2018-04-30 08:40:24	2018-04-30	6
91818	8	22727	2018-04-30 09:40:26	2018-04-30	7
91819	8	22727	2018-04-30 11:00:21	2018-04-30	9
91820	8	22727	2018-04-30 12:00:23	2018-04-30	10
91821	8	22727	2018-04-30 13:00:27	2018-04-30	11
91822	8	22727	2018-04-30 14:00:27	2018-04-30	12
91823	8	22727	2018-04-30 15:20:10	2018-04-30	13
91824	8	22727	2018-04-30 16:20:29	2018-04-30	14
91825	8	22727	2018-04-30 17:40:17	2018-04-30	15
91826	8	22727	2018-04-30 18:40:23	2018-04-30	16
91827	8	22727	2018-04-30 19:40:26	2018-04-30	17
91828	8	22727	2018-04-30 21:00:07	2018-04-30	19
91829	8	22727	2018-04-30 22:00:10	2018-04-30	20
91830	8	22727	2018-04-30 23:00:16	2018-04-30	21
91831	8	22727	2018-05-01 00:20:06	2018-04-30	22
91832	8	22727	2018-05-01 01:20:06	2018-04-30	23
91833	8	22727	2018-05-01 02:20:06	2018-05-01	0
91834	8	22727	2018-05-01 03:20:38	2018-05-01	1
91835	8	22727	2018-05-01 04:40:06	2018-05-01	2
91836	8	22727	2018-05-01 05:40:07	2018-05-01	3
91837	8	22727	2018-05-01 06:40:08	2018-05-01	4
91838	8	22727	2018-05-01 07:40:17	2018-05-01	5
91839	8	22727	2018-05-01 08:40:36	2018-05-01	6
91840	8	22727	2018-05-01 09:40:38	2018-05-01	7
91841	8	22727	2018-05-01 11:00:20	2018-05-01	9
91842	8	22727	2018-05-01 12:00:23	2018-05-01	10
91843	8	22727	2018-05-01 13:00:36	2018-05-01	11
91844	8	22727	2018-05-01 14:20:20	2018-05-01	12
91845	8	22727	2018-05-01 15:20:26	2018-05-01	13
91846	8	22727	2018-05-01 16:40:15	2018-05-01	14
91847	8	22727	2018-05-01 17:40:19	2018-05-01	15
91848	8	22727	2018-05-01 18:40:22	2018-05-01	16
91849	8	22727	2018-05-01 19:40:22	2018-05-01	17
91850	8	22727	2018-05-01 21:00:12	2018-05-01	19
91851	8	22727	2018-05-01 22:00:13	2018-05-01	20
91852	8	22727	2018-05-01 23:00:16	2018-05-01	21
91853	8	22727	2018-05-02 00:20:19	2018-05-01	22
91854	8	22727	2018-05-02 01:20:23	2018-05-01	23
91855	8	22727	2018-05-02 02:40:21	2018-05-02	0
91856	8	22727	2018-05-02 03:40:24	2018-05-02	1
91857	8	22727	2018-05-02 05:00:38	2018-05-02	3
91858	8	22727	2018-05-02 06:00:41	2018-05-02	4
91859	8	22727	2018-05-02 07:20:33	2018-05-02	5
91860	8	22727	2018-05-02 08:20:55	2018-05-02	6
91861	8	22727	2018-05-02 09:40:45	2018-05-02	7
91862	8	22727	2018-05-02 11:00:30	2018-05-02	9
91863	8	22727	2018-05-02 12:20:09	2018-05-02	10
91864	8	22727	2018-05-02 13:20:12	2018-05-02	11
91865	8	22727	2018-05-02 14:20:13	2018-05-02	12
91866	8	22727	2018-05-02 15:20:34	2018-05-02	13
91867	8	22727	2018-05-02 16:40:11	2018-05-02	14
91868	8	22727	2018-05-02 17:40:14	2018-05-02	15
91869	8	22727	2018-05-02 18:40:16	2018-05-02	16
91870	8	22727	2018-05-02 19:40:21	2018-05-02	17
91871	8	22727	2018-05-02 20:40:26	2018-05-02	18
91872	8	22727	2018-05-02 21:40:33	2018-05-02	19
91873	8	22727	2018-05-02 23:00:11	2018-05-02	21
91874	8	22727	2018-05-03 00:00:17	2018-05-02	22
91875	8	22727	2018-05-03 01:00:21	2018-05-02	23
91876	8	22727	2018-05-03 02:20:19	2018-05-03	0
91877	8	22727	2018-05-03 03:20:24	2018-05-03	1
91878	8	22727	2018-05-03 04:40:10	2018-05-03	2
91879	8	22727	2018-05-03 05:40:15	2018-05-03	3
91880	8	22727	2018-05-03 06:40:19	2018-05-03	4
91881	8	22727	2018-05-03 08:00:08	2018-05-03	6
91882	8	22727	2018-05-03 09:00:13	2018-05-03	7
91883	8	22727	2018-05-03 10:00:14	2018-05-03	8
91884	8	22727	2018-05-03 11:20:17	2018-05-03	9
91885	8	22727	2018-05-03 12:20:21	2018-05-03	10
91886	8	22727	2018-05-03 13:20:21	2018-05-03	11
91887	8	22727	2018-05-03 14:20:25	2018-05-03	12
91888	8	22727	2018-05-03 15:40:14	2018-05-03	13
91889	8	22727	2018-05-03 16:40:14	2018-05-03	14
91890	8	22727	2018-05-03 17:40:46	2018-05-03	15
91891	8	22727	2018-05-03 19:00:09	2018-05-03	17
91892	8	22727	2018-05-03 20:00:12	2018-05-03	18
91893	8	22727	2018-05-03 21:00:43	2018-05-03	19
91894	8	22727	2018-05-03 22:20:08	2018-05-03	20
91895	8	22727	2018-05-03 23:20:10	2018-05-03	21
91896	8	22727	2018-05-04 00:20:45	2018-05-03	22
91897	8	22727	2018-05-04 01:40:10	2018-05-03	23
91898	8	22727	2018-05-04 02:40:37	2018-05-04	0
91899	8	22727	2018-05-04 03:40:38	2018-05-04	1
91900	8	22727	2018-05-04 04:40:49	2018-05-04	2
91901	8	22727	2018-05-04 06:00:20	2018-05-04	4
91902	8	22727	2018-05-04 07:00:25	2018-05-04	5
91903	8	22727	2018-05-04 08:00:33	2018-05-04	6
91904	8	22727	2018-05-04 09:00:40	2018-05-04	7
91905	8	22727	2018-05-04 10:20:21	2018-05-04	8
91906	8	22727	2018-05-04 11:20:22	2018-05-04	9
91907	8	22727	2018-05-04 12:20:30	2018-05-04	10
91908	8	22727	2018-05-04 13:20:34	2018-05-04	11
91909	8	22727	2018-05-04 14:40:08	2018-05-04	12
91910	8	22727	2018-05-04 15:40:14	2018-05-04	13
91911	8	22727	2018-05-04 16:40:17	2018-05-04	14
91912	8	22727	2018-05-04 17:40:21	2018-05-04	15
91913	8	22727	2018-05-04 18:40:22	2018-05-04	16
91914	8	22727	2018-05-04 20:00:10	2018-05-04	18
91915	8	22727	2018-05-04 21:00:15	2018-05-04	19
91916	8	22727	2018-05-04 22:00:24	2018-05-04	20
91917	8	22727	2018-05-04 23:20:31	2018-05-04	21
91918	8	22727	2018-05-05 00:20:31	2018-05-04	22
91919	8	22727	2018-05-05 01:20:38	2018-05-04	23
91920	8	22727	2018-05-05 02:40:48	2018-05-05	0
91921	8	22727	2018-05-05 04:00:34	2018-05-05	2
91922	8	22727	2018-05-05 05:00:34	2018-05-05	3
91923	8	22727	2018-05-05 06:01:02	2018-05-05	4
91924	8	22727	2018-05-05 07:20:16	2018-05-05	5
91925	8	22727	2018-05-05 08:20:23	2018-05-05	6
91926	8	22727	2018-05-05 09:20:29	2018-05-05	7
91927	8	22727	2018-05-05 10:40:14	2018-05-05	8
91928	8	22727	2018-05-05 11:40:23	2018-05-05	9
91929	8	22727	2018-05-05 12:40:42	2018-05-05	10
91930	8	22727	2018-05-05 14:00:21	2018-05-05	12
91931	8	22727	2018-05-05 15:00:22	2018-05-05	13
91932	8	22727	2018-05-05 16:00:24	2018-05-05	14
91933	8	22727	2018-05-05 17:00:24	2018-05-05	15
91934	8	22727	2018-05-05 18:20:44	2018-05-05	16
91935	8	22727	2018-05-05 19:40:36	2018-05-05	17
91936	8	22727	2018-05-05 20:40:55	2018-05-05	18
91937	8	22727	2018-05-05 21:40:55	2018-05-05	19
91938	8	22727	2018-05-05 23:00:10	2018-05-05	21
91939	8	22727	2018-05-06 00:01:15	2018-05-05	22
91940	8	22727	2018-05-06 01:20:09	2018-05-05	23
91941	8	22727	2018-05-06 02:20:16	2018-05-06	0
91942	8	22727	2018-05-06 03:20:30	2018-05-06	1
91943	8	22727	2018-05-06 04:40:06	2018-05-06	2
91944	8	22727	2018-05-06 05:40:06	2018-05-06	3
91945	8	22727	2018-05-06 06:40:06	2018-05-06	4
91946	8	22727	2018-05-06 07:40:06	2018-05-06	5
91947	8	22727	2018-05-06 08:40:12	2018-05-06	6
91948	8	22727	2018-05-06 09:40:12	2018-05-06	7
91949	8	22727	2018-05-06 10:40:13	2018-05-06	8
91950	8	22727	2018-05-06 11:40:53	2018-05-06	9
91951	8	22727	2018-05-06 12:40:57	2018-05-06	10
91952	8	22727	2018-05-06 13:41:11	2018-05-06	11
91953	8	22727	2018-05-06 15:00:09	2018-05-06	13
91954	8	22727	2018-05-06 16:00:17	2018-05-06	14
91955	8	22727	2018-05-06 17:00:22	2018-05-06	15
91956	8	22727	2018-05-06 18:00:23	2018-05-06	16
91957	8	22727	2018-05-06 19:00:23	2018-05-06	17
91958	8	22727	2018-05-06 20:20:15	2018-05-06	18
91959	8	22727	2018-05-06 21:20:18	2018-05-06	19
91960	8	22727	2018-05-06 22:40:26	2018-05-06	20
91961	8	22727	2018-05-07 00:00:15	2018-05-06	22
91962	8	22727	2018-05-07 01:00:18	2018-05-06	23
91963	8	22727	2018-05-07 02:00:26	2018-05-07	0
91964	8	22727	2018-05-07 03:20:16	2018-05-07	1
91965	8	22727	2018-05-07 04:20:21	2018-05-07	2
91966	8	22727	2018-05-07 05:20:27	2018-05-07	3
91967	8	22727	2018-05-07 06:20:30	2018-05-07	4
91968	8	22727	2018-05-07 07:40:07	2018-05-07	5
91969	8	22727	2018-05-07 08:40:09	2018-05-07	6
91970	8	22727	2018-05-07 09:40:23	2018-05-07	7
91971	8	22727	2018-05-07 10:40:34	2018-05-07	8
91972	8	22727	2018-05-07 12:00:51	2018-05-07	10
91973	8	22727	2018-05-07 13:20:50	2018-05-07	11
91974	8	22727	2018-05-07 14:21:01	2018-05-07	12
91975	8	22727	2018-05-07 15:40:17	2018-05-07	13
91976	8	22727	2018-05-07 16:41:22	2018-05-07	14
91977	8	22727	2018-05-07 18:00:14	2018-05-07	16
91978	8	22727	2018-05-07 19:01:05	2018-05-07	17
91979	8	22727	2018-05-07 20:20:08	2018-05-07	18
91980	8	22727	2018-05-07 21:20:09	2018-05-07	19
91981	8	22727	2018-05-07 22:20:15	2018-05-07	20
91982	8	22727	2018-05-07 23:20:19	2018-05-07	21
91983	8	22727	2018-05-08 00:20:19	2018-05-07	22
91984	8	22727	2018-05-08 01:40:08	2018-05-07	23
91985	8	22727	2018-05-08 02:40:24	2018-05-08	0
91986	8	22727	2018-05-08 04:00:31	2018-05-08	2
91987	8	22727	2018-05-08 05:00:35	2018-05-08	3
91988	8	22727	2018-05-08 06:20:40	2018-05-08	4
91989	8	22727	2018-05-08 07:20:46	2018-05-08	5
91990	8	22727	2018-05-08 08:40:36	2018-05-08	6
91991	8	22727	2018-05-08 09:40:40	2018-05-08	7
91992	8	22727	2018-05-08 10:40:47	2018-05-08	8
91993	8	22727	2018-05-08 12:00:34	2018-05-08	10
91994	8	22727	2018-05-08 13:00:38	2018-05-08	11
91995	8	22727	2018-05-08 15:40:16	2018-05-08	13
91996	8	22727	2018-05-08 16:40:30	2018-05-08	14
91997	8	22727	2018-05-08 17:40:34	2018-05-08	15
91998	8	22727	2018-05-08 19:00:32	2018-05-08	17
91999	8	22727	2018-05-08 20:00:37	2018-05-08	18
92000	8	22727	2018-05-08 21:20:09	2018-05-08	19
92001	8	22727	2018-05-08 22:20:09	2018-05-08	20
92002	8	22727	2018-05-08 23:20:13	2018-05-08	21
92003	8	22727	2018-05-09 00:20:20	2018-05-08	22
92004	8	22727	2018-05-09 01:40:27	2018-05-08	23
92005	8	22727	2018-05-09 02:40:32	2018-05-09	0
92006	8	22727	2018-05-09 03:40:35	2018-05-09	1
92007	8	22727	2018-05-09 05:00:31	2018-05-09	3
92008	8	22727	2018-05-09 06:00:33	2018-05-09	4
92009	8	22727	2018-05-09 07:00:42	2018-05-09	5
92010	8	22727	2018-05-09 08:00:53	2018-05-09	6
92011	8	22727	2018-05-09 09:20:28	2018-05-09	7
92012	8	22727	2018-05-09 10:20:45	2018-05-09	8
92013	8	22727	2018-05-09 11:20:57	2018-05-09	9
92014	8	22727	2018-05-09 12:40:40	2018-05-09	10
92015	8	22727	2018-05-09 13:41:02	2018-05-09	11
92016	8	22727	2018-05-09 15:00:40	2018-05-09	13
92017	8	22727	2018-05-09 16:20:50	2018-05-09	14
92018	8	22727	2018-05-09 17:40:55	2018-05-09	15
92019	8	22727	2018-05-09 19:00:23	2018-05-09	17
92020	8	22727	2018-05-09 20:00:28	2018-05-09	18
92021	8	22727	2018-05-09 21:00:43	2018-05-09	19
92022	8	22727	2018-05-09 22:00:48	2018-05-09	20
92023	8	22727	2018-05-09 23:00:53	2018-05-09	21
92024	8	22727	2018-05-10 00:20:47	2018-05-09	22
92025	8	22727	2018-05-10 01:20:51	2018-05-09	23
92026	8	22727	2018-05-10 02:20:55	2018-05-10	0
92027	8	22727	2018-05-10 03:40:47	2018-05-10	1
92028	8	22727	2018-05-10 04:40:55	2018-05-10	2
92029	8	22727	2018-05-10 06:00:55	2018-05-10	4
92030	8	22727	2018-05-10 07:01:09	2018-05-10	5
92031	8	22727	2018-05-10 08:20:50	2018-05-10	6
92032	8	22727	2018-05-10 09:21:17	2018-05-10	7
92033	8	22727	2018-05-10 10:40:49	2018-05-10	8
92034	8	22727	2018-05-10 11:40:59	2018-05-10	9
92035	8	22727	2018-05-10 12:41:05	2018-05-10	10
92036	8	22727	2018-05-10 14:00:56	2018-05-10	12
92037	8	22727	2018-05-10 15:20:48	2018-05-10	13
92038	8	22727	2018-05-10 16:20:53	2018-05-10	14
92039	8	22727	2018-05-10 17:20:57	2018-05-10	15
92040	8	22727	2018-05-10 18:21:15	2018-05-10	16
92041	8	22727	2018-05-10 19:21:25	2018-05-10	17
92042	8	22727	2018-05-10 20:41:10	2018-05-10	18
92043	8	22727	2018-05-10 21:41:24	2018-05-10	19
92044	8	22727	2018-05-10 23:01:02	2018-05-10	21
92045	8	22727	2018-05-11 00:01:04	2018-05-10	22
92046	8	22727	2018-05-11 01:20:53	2018-05-10	23
92047	8	22727	2018-05-11 02:21:15	2018-05-11	0
92048	8	22727	2018-05-11 03:40:47	2018-05-11	1
92049	8	22727	2018-05-11 04:40:55	2018-05-11	2
92050	8	22727	2018-05-11 05:41:03	2018-05-11	3
92051	8	22727	2018-05-11 06:41:09	2018-05-11	4
92052	8	22727	2018-05-11 08:00:46	2018-05-11	6
92053	8	22727	2018-05-11 09:01:13	2018-05-11	7
92054	8	22727	2018-05-11 10:20:57	2018-05-11	8
92055	8	22727	2018-05-11 11:21:18	2018-05-11	9
92056	8	22727	2018-05-11 12:21:24	2018-05-11	10
92057	8	22727	2018-05-11 13:41:07	2018-05-11	11
92058	8	22727	2018-05-11 14:41:13	2018-05-11	12
92059	8	22727	2018-05-11 16:00:44	2018-05-11	14
92060	8	22727	2018-05-11 17:01:00	2018-05-11	15
92061	8	22727	2018-05-11 18:20:26	2018-05-11	16
92062	8	22727	2018-05-11 19:20:29	2018-05-11	17
92063	8	22727	2018-05-11 20:20:58	2018-05-11	18
92064	8	22727	2018-05-11 21:21:19	2018-05-11	19
92065	8	22727	2018-05-11 22:40:39	2018-05-11	20
92066	8	22727	2018-05-11 23:41:15	2018-05-11	21
92067	8	22727	2018-05-12 01:00:39	2018-05-11	23
92068	8	22727	2018-05-12 02:00:43	2018-05-12	0
92069	8	22727	2018-05-12 03:20:36	2018-05-12	1
92070	8	22727	2018-05-12 04:20:38	2018-05-12	2
92071	8	22727	2018-05-12 05:20:57	2018-05-12	3
92072	8	22727	2018-05-12 06:40:29	2018-05-12	4
92073	8	22727	2018-05-12 07:40:34	2018-05-12	5
92074	8	22727	2018-05-12 08:40:43	2018-05-12	6
92075	8	22727	2018-05-12 09:40:49	2018-05-12	7
92076	8	22727	2018-05-12 10:40:54	2018-05-12	8
92077	8	22727	2018-05-12 12:00:41	2018-05-12	10
92078	8	22727	2018-05-12 13:00:46	2018-05-12	11
92079	8	22727	2018-05-12 14:00:49	2018-05-12	12
92080	8	22727	2018-05-12 15:20:38	2018-05-12	13
92081	8	22727	2018-05-12 16:20:42	2018-05-12	14
92082	8	22727	2018-05-12 17:20:43	2018-05-12	15
92083	8	22727	2018-05-12 18:20:53	2018-05-12	16
92084	8	22727	2018-05-12 19:40:41	2018-05-12	17
92085	8	22727	2018-05-12 20:40:45	2018-05-12	18
92086	8	22727	2018-05-12 22:00:42	2018-05-12	20
92087	8	22727	2018-05-12 23:00:47	2018-05-12	21
92088	8	22727	2018-05-13 00:00:55	2018-05-12	22
92089	8	22727	2018-05-13 01:20:37	2018-05-12	23
92090	8	22727	2018-05-13 02:20:40	2018-05-13	0
92091	8	22727	2018-05-13 03:20:45	2018-05-13	1
92092	8	22727	2018-05-13 04:20:52	2018-05-13	2
92093	8	22727	2018-05-13 05:20:54	2018-05-13	3
92094	8	22727	2018-05-13 06:40:42	2018-05-13	4
92095	8	22727	2018-05-13 07:40:47	2018-05-13	5
92096	8	22727	2018-05-13 08:40:49	2018-05-13	6
92097	8	22727	2018-05-13 10:00:50	2018-05-13	8
92098	8	22727	2018-05-13 11:20:44	2018-05-13	9
92099	8	22727	2018-05-13 12:20:49	2018-05-13	10
92100	8	22727	2018-05-13 13:21:03	2018-05-13	11
92101	8	22727	2018-05-13 14:40:44	2018-05-13	12
92102	8	22727	2018-05-13 15:40:47	2018-05-13	13
92103	8	22727	2018-05-13 17:00:40	2018-05-13	15
92104	8	22727	2018-05-13 18:00:41	2018-05-13	16
92105	8	22727	2018-05-13 19:00:42	2018-05-13	17
92106	8	22727	2018-05-13 20:00:46	2018-05-13	18
92107	8	22727	2018-05-13 21:20:32	2018-05-13	19
92108	8	22727	2018-05-13 22:20:36	2018-05-13	20
92109	8	22727	2018-05-13 23:20:45	2018-05-13	21
92110	8	22727	2018-05-14 00:40:26	2018-05-13	22
92111	8	22727	2018-05-14 01:40:31	2018-05-13	23
92112	8	22727	2018-05-14 03:00:14	2018-05-14	1
92113	8	22727	2018-05-14 04:00:15	2018-05-14	2
92114	8	22727	2018-05-14 05:00:27	2018-05-14	3
92115	8	22727	2018-05-14 06:00:30	2018-05-14	4
92116	8	22727	2018-05-14 07:00:47	2018-05-14	5
92117	8	22727	2018-05-14 08:00:47	2018-05-14	6
92118	8	22727	2018-05-14 09:01:09	2018-05-14	7
92119	8	22727	2018-05-14 10:20:40	2018-05-14	8
92120	8	22727	2018-05-14 11:20:52	2018-05-14	9
92121	8	22727	2018-05-14 12:40:22	2018-05-14	10
92122	8	22727	2018-05-14 13:40:29	2018-05-14	11
92123	8	22727	2018-05-14 14:41:09	2018-05-14	12
92124	8	22727	2018-05-14 16:00:32	2018-05-14	14
92125	8	22727	2018-05-14 17:00:36	2018-05-14	15
92126	8	22727	2018-05-14 18:00:36	2018-05-14	16
92127	8	22727	2018-05-14 19:00:43	2018-05-14	17
92128	8	22727	2018-05-14 20:00:57	2018-05-14	18
92129	8	22727	2018-05-14 21:20:46	2018-05-14	19
92130	8	22727	2018-05-14 22:21:00	2018-05-14	20
92131	8	22727	2018-05-14 23:21:04	2018-05-14	21
92132	8	22727	2018-05-15 00:40:38	2018-05-14	22
92133	8	22727	2018-05-15 01:40:43	2018-05-14	23
92134	8	22727	2018-05-15 02:40:44	2018-05-15	0
92135	8	22727	2018-05-15 04:00:44	2018-05-15	2
92136	8	22727	2018-05-15 05:00:50	2018-05-15	3
92137	8	22727	2018-05-15 06:00:57	2018-05-15	4
92138	8	22727	2018-05-15 07:20:41	2018-05-15	5
92139	8	22727	2018-05-15 08:21:01	2018-05-15	6
92140	8	22727	2018-05-15 09:21:08	2018-05-15	7
92141	8	22727	2018-05-15 10:21:26	2018-05-15	8
92142	8	22727	2018-05-15 11:41:19	2018-05-15	9
92143	8	22727	2018-05-15 12:41:23	2018-05-15	10
92144	8	22727	2018-05-15 14:00:57	2018-05-15	12
92145	8	22727	2018-05-15 15:01:01	2018-05-15	13
92146	8	22727	2018-05-15 16:20:14	2018-05-15	14
92147	8	22727	2018-05-15 17:20:20	2018-05-15	15
92148	8	22727	2018-05-15 18:20:27	2018-05-15	16
92149	8	22727	2018-05-15 19:40:29	2018-05-15	17
92150	8	22727	2018-05-15 20:40:40	2018-05-15	18
92151	8	22727	2018-05-15 22:00:30	2018-05-15	20
92152	8	22727	2018-05-15 23:00:55	2018-05-15	21
92153	8	22727	2018-05-16 00:20:30	2018-05-15	22
92154	8	22727	2018-05-16 01:20:53	2018-05-15	23
92155	8	22727	2018-05-16 02:21:02	2018-05-16	0
92156	8	22727	2018-05-16 03:40:16	2018-05-16	1
92157	8	22727	2018-05-16 04:40:33	2018-05-16	2
92158	8	22727	2018-05-16 05:40:35	2018-05-16	3
92159	8	22727	2018-05-16 06:40:35	2018-05-16	4
92160	8	22727	2018-05-16 08:00:29	2018-05-16	6
92161	8	22727	2018-05-16 09:00:31	2018-05-16	7
92162	8	22727	2018-05-16 10:00:41	2018-05-16	8
92163	8	22727	2018-05-16 11:00:41	2018-05-16	9
92164	8	22727	2018-05-16 12:20:21	2018-05-16	10
92165	8	22727	2018-05-16 13:20:28	2018-05-16	11
92166	8	22727	2018-05-16 14:20:32	2018-05-16	12
92167	8	22727	2018-05-16 15:40:13	2018-05-16	13
92168	8	22727	2018-05-16 16:40:14	2018-05-16	14
92169	8	22727	2018-05-16 17:40:15	2018-05-16	15
92170	8	22727	2018-05-16 18:40:42	2018-05-16	16
92171	8	22727	2018-05-16 20:00:23	2018-05-16	18
92172	8	22727	2018-05-16 21:00:33	2018-05-16	19
92173	8	22727	2018-05-16 22:00:39	2018-05-16	20
92174	8	22727	2018-05-16 23:20:23	2018-05-16	21
92175	8	22727	2018-05-17 00:20:24	2018-05-16	22
92176	8	22727	2018-05-17 01:40:25	2018-05-16	23
92177	8	22727	2018-05-17 03:00:07	2018-05-17	1
92178	8	22727	2018-05-17 04:00:52	2018-05-17	2
92179	8	22727	2018-05-17 05:20:05	2018-05-17	3
92180	8	22727	2018-05-17 06:20:45	2018-05-17	4
92181	8	22727	2018-05-17 07:40:05	2018-05-17	5
92182	8	22727	2018-05-17 08:40:05	2018-05-17	6
92183	8	22727	2018-05-17 09:40:05	2018-05-17	7
92184	8	22727	2018-05-17 10:40:13	2018-05-17	8
92185	8	22727	2018-05-17 11:40:14	2018-05-17	9
92186	8	22727	2018-05-17 12:40:20	2018-05-17	10
92187	8	22727	2018-05-17 13:40:32	2018-05-17	11
92188	8	22727	2018-05-17 15:00:19	2018-05-17	13
92189	8	22727	2018-05-17 16:20:08	2018-05-17	14
92190	8	22727	2018-05-17 17:20:14	2018-05-17	15
92191	8	22727	2018-05-17 18:20:15	2018-05-17	16
92192	8	22727	2018-05-17 19:40:07	2018-05-17	17
92193	8	22727	2018-05-17 20:40:09	2018-05-17	18
92194	8	22727	2018-05-17 21:40:09	2018-05-17	19
92195	8	22727	2018-05-17 22:40:15	2018-05-17	20
92196	8	22727	2018-05-17 23:41:06	2018-05-17	21
92197	8	22727	2018-05-18 00:41:10	2018-05-17	22
92198	8	22727	2018-05-18 02:00:09	2018-05-18	0
92199	8	22727	2018-05-18 03:00:16	2018-05-18	1
92200	8	22727	2018-05-18 04:00:18	2018-05-18	2
92201	8	22727	2018-05-18 05:20:16	2018-05-18	3
92202	8	22727	2018-05-18 06:40:21	2018-05-18	4
92203	8	22727	2018-05-18 07:40:49	2018-05-18	5
92204	8	22727	2018-05-18 09:00:21	2018-05-18	7
92205	8	22727	2018-05-18 10:00:35	2018-05-18	8
92206	8	22727	2018-05-18 11:00:39	2018-05-18	9
92207	8	22727	2018-05-18 12:20:38	2018-05-18	10
92208	8	22727	2018-05-18 13:40:34	2018-05-18	11
92209	8	22727	2018-05-18 14:40:37	2018-05-18	12
92210	8	22727	2018-05-18 15:40:52	2018-05-18	13
92211	8	22727	2018-05-18 17:00:16	2018-05-18	15
92212	8	22727	2018-05-18 18:00:20	2018-05-18	16
92213	8	22727	2018-05-18 19:00:40	2018-05-18	17
92214	8	22727	2018-05-18 20:20:06	2018-05-18	18
92215	8	22727	2018-05-18 21:20:12	2018-05-18	19
92216	8	22727	2018-05-18 22:20:18	2018-05-18	20
92217	8	22727	2018-05-18 23:20:25	2018-05-18	21
92218	8	22727	2018-05-19 00:40:15	2018-05-18	22
92219	8	22727	2018-05-19 01:40:20	2018-05-18	23
92220	8	22727	2018-05-19 02:40:26	2018-05-19	0
92221	8	22727	2018-05-19 03:40:30	2018-05-19	1
92222	8	22727	2018-05-19 04:40:34	2018-05-19	2
92223	8	22727	2018-05-19 06:00:15	2018-05-19	4
92224	8	22727	2018-05-19 07:00:21	2018-05-19	5
92225	8	22727	2018-05-19 08:00:40	2018-05-19	6
92226	8	22727	2018-05-19 09:20:18	2018-05-19	7
92227	8	22727	2018-05-19 10:20:26	2018-05-19	8
92228	8	22727	2018-05-19 11:20:38	2018-05-19	9
92229	8	22727	2018-05-19 12:40:07	2018-05-19	10
92230	8	22727	2018-05-19 13:40:12	2018-05-19	11
92231	8	22727	2018-05-19 14:40:50	2018-05-19	12
92232	8	22727	2018-05-19 16:00:10	2018-05-19	14
92233	8	22727	2018-05-19 17:00:15	2018-05-19	15
92234	8	22727	2018-05-19 18:00:43	2018-05-19	16
92235	8	22727	2018-05-19 19:20:14	2018-05-19	17
92236	8	22727	2018-05-19 20:20:17	2018-05-19	18
92237	8	22727	2018-05-19 21:20:41	2018-05-19	19
92238	8	22727	2018-05-19 22:40:14	2018-05-19	20
92239	8	22727	2018-05-19 23:40:21	2018-05-19	21
92240	8	22727	2018-05-20 00:40:51	2018-05-19	22
92241	8	22727	2018-05-20 02:00:25	2018-05-20	0
92242	8	22727	2018-05-20 03:00:32	2018-05-20	1
92243	8	22727	2018-05-20 04:00:48	2018-05-20	2
92244	8	22727	2018-05-20 05:20:18	2018-05-20	3
92245	8	22727	2018-05-20 06:20:23	2018-05-20	4
92246	8	22727	2018-05-20 07:20:34	2018-05-20	5
92247	8	22727	2018-05-20 08:40:28	2018-05-20	6
92248	8	22727	2018-05-20 09:40:36	2018-05-20	7
92249	8	22727	2018-05-20 11:00:33	2018-05-20	9
92250	8	22727	2018-05-20 12:20:28	2018-05-20	10
92251	8	22727	2018-05-20 13:20:33	2018-05-20	11
92252	8	22727	2018-05-20 14:20:36	2018-05-20	12
92253	8	22727	2018-05-20 15:20:59	2018-05-20	13
92254	8	22727	2018-05-20 16:40:20	2018-05-20	14
92255	8	22727	2018-05-20 17:40:26	2018-05-20	15
92256	8	22727	2018-05-20 18:40:33	2018-05-20	16
92257	8	22727	2018-05-20 19:40:36	2018-05-20	17
92258	8	22727	2018-05-20 20:40:52	2018-05-20	18
92259	8	22727	2018-05-20 22:00:34	2018-05-20	20
92260	8	22727	2018-05-20 23:20:25	2018-05-20	21
92261	8	22727	2018-05-21 00:20:44	2018-05-20	22
92262	8	22727	2018-05-21 01:20:49	2018-05-20	23
92263	8	22727	2018-05-21 02:21:03	2018-05-21	0
92264	8	22727	2018-05-21 03:40:12	2018-05-21	1
92265	8	22727	2018-05-21 04:40:12	2018-05-21	2
92266	8	22727	2018-05-21 05:40:38	2018-05-21	3
92267	8	22727	2018-05-21 06:40:39	2018-05-21	4
92268	8	22727	2018-05-21 07:40:46	2018-05-21	5
92269	8	22727	2018-05-21 09:00:11	2018-05-21	7
92270	8	22727	2018-05-21 10:00:39	2018-05-21	8
92271	8	22727	2018-05-21 11:00:40	2018-05-21	9
92272	8	22727	2018-05-21 12:20:10	2018-05-21	10
92273	8	22727	2018-05-21 13:20:23	2018-05-21	11
92274	8	22727	2018-05-21 14:20:52	2018-05-21	12
92275	8	22727	2018-05-21 15:40:23	2018-05-21	13
92276	8	22727	2018-05-21 16:40:29	2018-05-21	14
92277	8	22727	2018-05-21 17:40:50	2018-05-21	15
92278	8	22727	2018-05-21 19:00:24	2018-05-21	17
92279	8	22727	2018-05-21 20:00:36	2018-05-21	18
92280	8	22727	2018-05-21 21:00:37	2018-05-21	19
92281	8	22727	2018-05-21 22:20:10	2018-05-21	20
92282	8	22727	2018-05-21 23:20:15	2018-05-21	21
92283	8	22727	2018-05-22 00:20:19	2018-05-21	22
92284	8	22727	2018-05-22 01:20:25	2018-05-21	23
92285	8	22727	2018-05-22 02:20:25	2018-05-22	0
92286	8	22727	2018-05-22 03:20:26	2018-05-22	1
92287	8	22727	2018-05-22 04:40:32	2018-05-22	2
92288	8	22727	2018-05-22 05:40:32	2018-05-22	3
92289	8	22727	2018-05-22 06:40:32	2018-05-22	4
92290	8	22727	2018-05-22 08:00:29	2018-05-22	6
92291	8	22727	2018-05-22 09:00:34	2018-05-22	7
92292	8	22727	2018-05-22 10:00:42	2018-05-22	8
92293	8	22727	2018-05-22 11:20:20	2018-05-22	9
92294	8	22727	2018-05-22 12:20:49	2018-05-22	10
92295	8	22727	2018-05-22 13:21:02	2018-05-22	11
92296	32	22727	2018-05-22 13:21:03	2018-05-22	11
92297	8	22727	2018-05-23 11:41:25	2018-05-23	9
92298	8	22727	2018-05-23 13:00:23	2018-05-23	11
92299	8	22727	2018-05-23 14:00:26	2018-05-23	12
92300	8	22727	2018-05-23 15:00:29	2018-05-23	13
92301	8	22727	2018-05-23 16:00:33	2018-05-23	14
92302	8	22727	2018-05-23 17:20:30	2018-05-23	15
92303	8	22727	2018-05-23 18:20:34	2018-05-23	16
92304	8	22727	2018-05-23 19:40:36	2018-05-23	17
92305	8	22727	2018-05-23 20:40:54	2018-05-23	18
92306	8	22727	2018-05-23 22:00:21	2018-05-23	20
92307	8	22727	2018-05-23 23:00:24	2018-05-23	21
92308	8	22727	2018-05-24 00:00:49	2018-05-23	22
92309	8	22727	2018-05-24 01:00:51	2018-05-23	23
92310	8	22727	2018-05-24 02:20:22	2018-05-24	0
92311	8	22727	2018-05-24 03:20:31	2018-05-24	1
92312	8	22727	2018-05-24 04:20:40	2018-05-24	2
92313	8	22727	2018-05-24 05:21:00	2018-05-24	3
92314	8	22727	2018-05-24 06:40:25	2018-05-24	4
92315	8	22727	2018-05-24 07:40:55	2018-05-24	5
92316	8	22727	2018-05-24 08:41:02	2018-05-24	6
92317	8	22727	2018-05-24 09:41:12	2018-05-24	7
92318	8	22727	2018-05-24 11:01:09	2018-05-24	9
92319	8	22727	2018-05-24 12:20:55	2018-05-24	10
92320	8	22727	2018-05-24 13:21:18	2018-05-24	11
92321	8	22727	2018-05-24 14:41:28	2018-05-24	12
92322	8	22727	2018-05-24 16:02:26	2018-05-24	14
92323	8	22727	2018-05-24 17:20:49	2018-05-24	15
92324	8	22727	2018-05-24 18:40:24	2018-05-24	16
92325	8	22727	2018-05-24 19:40:30	2018-05-24	17
92326	8	22727	2018-05-24 20:40:46	2018-05-24	18
92327	8	22727	2018-05-24 22:00:30	2018-05-24	20
92328	32	22727	2018-05-29 12:00:56	2018-05-29	10
92329	8	22727	2018-05-30 12:03:16	2018-05-30	10
92330	32	22727	2018-05-30 13:16:46	2018-05-30	11
92331	8	22727	2018-05-31 13:20:09	2018-05-31	11
92332	21	22727	2018-06-05 09:00:18	2018-06-05	7
92333	21	22727	2018-06-05 09:00:20	2018-06-05	7
92334	14	22727	2018-06-05 09:00:20	2018-06-05	7
92335	12	22727	2018-06-11 11:38:08	2018-06-11	9
92336	13	22727	2018-06-11 11:38:18	2018-06-11	9
92337	14	22727	2018-06-11 11:38:22	2018-06-11	9
92338	21	22727	2018-06-11 11:38:29	2018-06-11	9
92339	21	22727	2018-06-11 11:38:29	2018-06-11	9
92340	21	22727	2018-06-11 11:38:30	2018-06-11	9
92341	26	22727	2018-09-09 11:40:24	2018-09-09	9
92342	3	22728	2018-04-25 11:18:54	2018-04-25	9
92343	3	22728	2018-04-25 11:18:58	2018-04-25	9
92344	3	22728	2018-04-25 11:18:58	2018-04-25	9
92345	7	22728	2018-04-25 11:19:00	2018-04-25	9
92346	8	22728	2018-04-25 11:19:00	2018-04-25	9
92347	8	22728	2018-04-25 12:20:09	2018-04-25	10
92348	8	22728	2018-04-25 13:20:10	2018-04-25	11
92349	8	22728	2018-04-25 14:20:16	2018-04-25	12
92350	8	22728	2018-04-25 15:20:48	2018-04-25	13
92351	8	22728	2018-04-25 16:40:05	2018-04-25	14
92352	8	22728	2018-04-25 17:40:07	2018-04-25	15
92353	8	22728	2018-04-25 18:40:32	2018-04-25	16
92354	8	22728	2018-04-25 19:40:42	2018-04-25	17
92355	8	22728	2018-04-25 20:40:43	2018-04-25	18
92356	8	22728	2018-04-25 22:00:09	2018-04-25	20
92357	8	22728	2018-04-25 23:00:12	2018-04-25	21
92358	8	22728	2018-04-26 00:00:24	2018-04-25	22
92359	8	22728	2018-04-26 01:00:25	2018-04-25	23
92360	8	22728	2018-04-26 02:20:16	2018-04-26	0
92361	8	22728	2018-04-26 03:20:17	2018-04-26	1
92362	8	22728	2018-04-26 04:20:27	2018-04-26	2
92363	8	22728	2018-04-26 05:20:29	2018-04-26	3
92364	8	22728	2018-04-26 06:20:30	2018-04-26	4
92365	8	22728	2018-04-26 07:20:42	2018-04-26	5
92366	8	22728	2018-04-26 08:20:57	2018-04-26	6
92367	8	22728	2018-04-26 09:40:43	2018-04-26	7
92368	8	22728	2018-04-26 11:00:10	2018-04-26	9
92369	8	22728	2018-04-26 12:00:27	2018-04-26	10
92370	8	22728	2018-04-26 13:00:48	2018-04-26	11
92371	8	22728	2018-04-26 14:20:17	2018-04-26	12
92372	8	22728	2018-04-26 15:20:26	2018-04-26	13
92373	8	22728	2018-04-26 16:40:16	2018-04-26	14
92374	8	22728	2018-04-26 17:40:25	2018-04-26	15
92375	8	22728	2018-04-26 18:40:26	2018-04-26	16
92376	8	22728	2018-04-26 20:00:08	2018-04-26	18
92377	8	22728	2018-04-26 21:00:15	2018-04-26	19
92378	8	22728	2018-04-26 22:00:24	2018-04-26	20
92379	8	22728	2018-04-26 23:00:29	2018-04-26	21
92380	8	22728	2018-04-27 00:00:49	2018-04-26	22
92381	8	22728	2018-04-27 01:20:25	2018-04-26	23
92382	8	22728	2018-04-27 02:20:30	2018-04-27	0
92383	8	22728	2018-04-27 03:20:31	2018-04-27	1
92384	8	22728	2018-04-27 04:20:33	2018-04-27	2
92385	8	22728	2018-04-27 05:40:14	2018-04-27	3
92386	8	22728	2018-04-27 06:40:16	2018-04-27	4
92387	8	22728	2018-04-27 07:40:29	2018-04-27	5
92388	8	22728	2018-04-27 08:40:51	2018-04-27	6
92389	8	22728	2018-04-27 09:40:59	2018-04-27	7
92390	8	22728	2018-04-27 11:00:42	2018-04-27	9
92391	8	22728	2018-04-27 12:20:20	2018-04-27	10
92392	8	22728	2018-04-27 13:20:34	2018-04-27	11
92393	8	22728	2018-04-27 14:40:07	2018-04-27	12
92394	8	22728	2018-04-27 15:40:08	2018-04-27	13
92395	8	22728	2018-04-27 16:40:12	2018-04-27	14
92396	8	22728	2018-04-27 17:40:17	2018-04-27	15
92397	8	22728	2018-04-27 18:40:26	2018-04-27	16
92398	8	22728	2018-04-27 19:40:27	2018-04-27	17
92399	8	22728	2018-04-27 20:40:27	2018-04-27	18
92400	8	22728	2018-04-27 22:00:17	2018-04-27	20
92401	8	22728	2018-04-27 23:00:22	2018-04-27	21
92402	8	22728	2018-04-28 00:00:38	2018-04-27	22
92403	8	22728	2018-04-28 01:20:38	2018-04-27	23
92404	8	22728	2018-04-28 02:20:47	2018-04-28	0
92405	8	22728	2018-04-28 03:40:11	2018-04-28	1
92406	8	22728	2018-04-28 04:40:21	2018-04-28	2
92407	8	22728	2018-04-28 05:40:41	2018-04-28	3
92408	8	22728	2018-04-28 06:40:54	2018-04-28	4
92409	8	22728	2018-04-28 08:00:16	2018-04-28	6
92410	8	22728	2018-04-28 09:00:42	2018-04-28	7
92411	8	22728	2018-04-28 10:01:02	2018-04-28	8
92412	8	22728	2018-04-28 11:20:12	2018-04-28	9
92413	8	22728	2018-04-28 12:20:49	2018-04-28	10
92414	8	22728	2018-04-28 13:20:55	2018-04-28	11
92415	8	22728	2018-04-28 14:40:21	2018-04-28	12
92416	8	22728	2018-04-28 15:40:26	2018-04-28	13
92417	8	22728	2018-04-28 16:40:52	2018-04-28	14
92418	8	22728	2018-04-28 17:41:03	2018-04-28	15
92419	8	22728	2018-04-28 19:00:17	2018-04-28	17
92420	8	22728	2018-04-28 20:00:17	2018-04-28	18
92421	8	22728	2018-04-28 21:00:22	2018-04-28	19
92422	8	22728	2018-04-28 22:20:12	2018-04-28	20
92423	8	22728	2018-04-28 23:40:04	2018-04-28	21
92424	8	22728	2018-04-29 00:40:04	2018-04-28	22
92425	8	22728	2018-04-29 01:40:04	2018-04-28	23
92426	8	22728	2018-04-29 02:40:04	2018-04-29	0
92427	8	22728	2018-04-29 03:40:05	2018-04-29	1
92428	8	22728	2018-04-29 04:40:08	2018-04-29	2
92429	8	22728	2018-04-29 05:40:10	2018-04-29	3
92430	8	22728	2018-04-29 06:40:13	2018-04-29	4
92431	8	22728	2018-04-29 07:40:16	2018-04-29	5
92432	8	22728	2018-04-29 08:40:18	2018-04-29	6
92433	8	22728	2018-04-29 09:40:24	2018-04-29	7
92434	8	22728	2018-04-29 10:40:39	2018-04-29	8
92435	8	22728	2018-04-29 12:00:11	2018-04-29	10
92436	8	22728	2018-04-29 13:00:15	2018-04-29	11
92437	8	22728	2018-04-29 14:00:30	2018-04-29	12
92438	8	22728	2018-04-29 15:20:23	2018-04-29	13
92439	8	22728	2018-04-29 16:20:29	2018-04-29	14
92440	8	22728	2018-04-29 17:40:11	2018-04-29	15
92441	8	22728	2018-04-29 18:40:20	2018-04-29	16
92442	8	22728	2018-04-29 19:40:24	2018-04-29	17
92443	8	22728	2018-04-29 21:00:10	2018-04-29	19
92444	8	22728	2018-04-29 22:00:13	2018-04-29	20
92445	8	22728	2018-04-29 23:00:38	2018-04-29	21
92446	8	22728	2018-04-30 00:20:04	2018-04-29	22
92447	8	22728	2018-04-30 01:20:05	2018-04-29	23
92448	8	22728	2018-04-30 02:20:05	2018-04-30	0
92449	8	22728	2018-04-30 03:20:05	2018-04-30	1
92450	8	22728	2018-04-30 04:20:10	2018-04-30	2
92451	8	22728	2018-04-30 05:20:30	2018-04-30	3
92452	8	22728	2018-04-30 06:40:11	2018-04-30	4
92453	8	22728	2018-04-30 07:40:36	2018-04-30	5
92454	8	22728	2018-04-30 09:00:32	2018-04-30	7
92455	8	22728	2018-04-30 10:20:16	2018-04-30	8
92456	8	22728	2018-04-30 11:20:19	2018-04-30	9
92457	8	22728	2018-04-30 12:20:26	2018-04-30	10
92458	8	22728	2018-04-30 13:20:33	2018-04-30	11
92459	8	22728	2018-04-30 14:40:21	2018-04-30	12
92460	8	22728	2018-04-30 15:40:26	2018-04-30	13
92461	8	22728	2018-04-30 17:00:07	2018-04-30	15
92462	8	22728	2018-04-30 18:00:07	2018-04-30	16
92463	8	22728	2018-04-30 19:00:23	2018-04-30	17
92464	8	22728	2018-04-30 20:20:07	2018-04-30	18
92465	8	22728	2018-04-30 21:20:12	2018-04-30	19
92466	8	22728	2018-04-30 22:20:21	2018-04-30	20
92467	8	22728	2018-04-30 23:40:06	2018-04-30	21
92468	8	22728	2018-05-01 00:40:06	2018-04-30	22
92469	8	22728	2018-05-01 01:40:07	2018-04-30	23
92470	8	22728	2018-05-01 02:40:08	2018-05-01	0
92471	8	22728	2018-05-01 03:40:11	2018-05-01	1
92472	8	22728	2018-05-01 04:40:15	2018-05-01	2
92473	8	22728	2018-05-01 05:40:16	2018-05-01	3
92474	8	22728	2018-05-01 06:40:18	2018-05-01	4
92475	8	22728	2018-05-01 07:40:44	2018-05-01	5
92476	8	22728	2018-05-01 09:00:09	2018-05-01	7
92477	8	22728	2018-05-01 10:00:14	2018-05-01	8
92478	8	22728	2018-05-01 11:00:42	2018-05-01	9
92479	8	22728	2018-05-01 12:20:12	2018-05-01	10
92480	8	22728	2018-05-01 13:20:13	2018-05-01	11
92481	8	22728	2018-05-01 14:20:42	2018-05-01	12
92482	8	22728	2018-05-01 15:40:10	2018-05-01	13
92483	8	22728	2018-05-01 16:40:35	2018-05-01	14
92484	8	22728	2018-05-01 18:00:07	2018-05-01	16
92485	8	22728	2018-05-01 19:00:07	2018-05-01	17
92486	8	22728	2018-05-01 20:00:10	2018-05-01	18
92487	8	22728	2018-05-01 21:00:31	2018-05-01	19
92488	8	22728	2018-05-01 22:00:33	2018-05-01	20
92489	8	22728	2018-05-01 23:20:07	2018-05-01	21
92490	8	22728	2018-05-02 00:20:11	2018-05-01	22
92491	8	22728	2018-05-02 01:20:15	2018-05-01	23
92492	8	22728	2018-05-02 02:40:12	2018-05-02	0
92493	8	22728	2018-05-02 03:40:15	2018-05-02	1
92494	8	22728	2018-05-02 05:00:12	2018-05-02	3
92495	8	22728	2018-05-02 06:00:12	2018-05-02	4
92496	8	22728	2018-05-02 07:00:15	2018-05-02	5
92497	8	22728	2018-05-02 08:20:11	2018-05-02	6
92498	8	22728	2018-05-02 09:20:20	2018-05-02	7
92499	8	22728	2018-05-02 10:20:22	2018-05-02	8
92500	8	22728	2018-05-02 11:40:15	2018-05-02	9
92501	8	22728	2018-05-02 12:40:17	2018-05-02	10
92502	8	22728	2018-05-02 13:40:20	2018-05-02	11
92503	8	22728	2018-05-02 14:40:29	2018-05-02	12
92504	8	22728	2018-05-02 16:00:16	2018-05-02	14
92505	8	22728	2018-05-02 17:20:08	2018-05-02	15
92506	8	22728	2018-05-02 18:20:11	2018-05-02	16
92507	8	22728	2018-05-02 19:20:11	2018-05-02	17
92508	8	22728	2018-05-02 20:20:16	2018-05-02	18
92509	8	22728	2018-05-02 21:40:07	2018-05-02	19
92510	8	22728	2018-05-02 22:40:07	2018-05-02	20
92511	8	22728	2018-05-02 23:40:07	2018-05-02	21
92512	8	22728	2018-05-03 00:40:10	2018-05-02	22
92513	8	22728	2018-05-03 01:40:15	2018-05-02	23
92514	8	22728	2018-05-03 03:00:08	2018-05-03	1
92515	8	22728	2018-05-03 04:00:08	2018-05-03	2
92516	8	22728	2018-05-03 05:00:08	2018-05-03	3
92517	8	22728	2018-05-03 06:00:11	2018-05-03	4
92518	8	22728	2018-05-03 07:00:17	2018-05-03	5
92519	8	22728	2018-05-03 08:00:35	2018-05-03	6
92520	8	22728	2018-05-03 09:20:30	2018-05-03	7
92521	8	22728	2018-05-03 10:20:53	2018-05-03	8
92522	8	22728	2018-05-03 11:40:18	2018-05-03	9
92523	8	22728	2018-05-03 12:40:21	2018-05-03	10
92524	8	22728	2018-05-03 13:40:33	2018-05-03	11
92525	8	22728	2018-05-03 15:00:36	2018-05-03	13
92526	8	22728	2018-05-03 16:20:57	2018-05-03	14
92527	8	22728	2018-05-03 17:40:24	2018-05-03	15
92528	8	22728	2018-05-03 18:40:28	2018-05-03	16
92529	8	22728	2018-05-03 19:40:39	2018-05-03	17
92530	8	22728	2018-05-03 21:00:22	2018-05-03	19
92531	8	22728	2018-05-03 22:00:23	2018-05-03	20
92532	8	22728	2018-05-03 23:00:27	2018-05-03	21
92533	8	22728	2018-05-04 00:20:21	2018-05-03	22
92534	8	22728	2018-05-04 01:20:27	2018-05-03	23
92535	8	22728	2018-05-04 02:40:09	2018-05-04	0
92536	8	22728	2018-05-04 03:40:09	2018-05-04	1
92537	8	22728	2018-05-04 04:40:22	2018-05-04	2
92538	8	22728	2018-05-04 06:00:12	2018-05-04	4
92539	8	22728	2018-05-04 07:00:12	2018-05-04	5
92540	8	22728	2018-05-04 08:00:20	2018-05-04	6
92541	8	22728	2018-05-04 09:00:26	2018-05-04	7
92542	8	22728	2018-05-04 10:20:09	2018-05-04	8
92543	8	22728	2018-05-04 11:20:25	2018-05-04	9
92544	8	22728	2018-05-04 12:20:32	2018-05-04	10
92545	8	22728	2018-05-04 13:20:37	2018-05-04	11
92546	8	22728	2018-05-04 14:40:14	2018-05-04	12
92547	8	22728	2018-05-04 15:40:23	2018-05-04	13
92548	8	22728	2018-05-04 16:40:59	2018-05-04	14
92549	8	22728	2018-05-04 18:00:16	2018-05-04	16
92550	8	22728	2018-05-04 19:00:20	2018-05-04	17
92551	8	22728	2018-05-04 20:00:21	2018-05-04	18
92552	8	22728	2018-05-04 21:00:26	2018-05-04	19
92553	8	22728	2018-05-04 22:00:31	2018-05-04	20
92554	8	22728	2018-05-04 23:20:41	2018-05-04	21
92555	8	22728	2018-05-05 00:40:13	2018-05-04	22
92556	8	22728	2018-05-05 01:40:18	2018-05-04	23
92557	8	22728	2018-05-05 02:40:27	2018-05-05	0
92558	8	22728	2018-05-05 03:40:33	2018-05-05	1
92559	8	22728	2018-05-05 04:40:41	2018-05-05	2
92560	8	22728	2018-05-05 06:00:12	2018-05-05	4
92561	8	22728	2018-05-05 07:00:22	2018-05-05	5
92562	8	22728	2018-05-05 08:00:26	2018-05-05	6
92563	8	22728	2018-05-05 09:20:18	2018-05-05	7
92564	8	22728	2018-05-05 10:20:26	2018-05-05	8
92565	8	22728	2018-05-05 11:20:32	2018-05-05	9
92566	8	22728	2018-05-05 12:40:07	2018-05-05	10
92567	8	22728	2018-05-05 13:40:13	2018-05-05	11
92568	8	22728	2018-05-05 14:40:37	2018-05-05	12
92569	8	22728	2018-05-05 16:00:08	2018-05-05	14
92570	8	22728	2018-05-05 17:00:12	2018-05-05	15
92571	8	22728	2018-05-05 18:20:07	2018-05-05	16
92572	8	22728	2018-05-05 19:20:08	2018-05-05	17
92573	8	22728	2018-05-05 20:20:11	2018-05-05	18
92574	8	22728	2018-05-05 21:40:09	2018-05-05	19
92575	8	22728	2018-05-05 22:40:09	2018-05-05	20
92576	8	22728	2018-05-05 23:40:12	2018-05-05	21
92577	8	22728	2018-05-06 00:40:13	2018-05-05	22
92578	8	22728	2018-05-06 01:40:14	2018-05-05	23
92579	8	22728	2018-05-06 02:40:53	2018-05-06	0
92580	8	22728	2018-05-06 04:00:09	2018-05-06	2
92581	8	22728	2018-05-06 05:00:09	2018-05-06	3
92582	8	22728	2018-05-06 06:00:12	2018-05-06	4
92583	8	22728	2018-05-06 07:00:55	2018-05-06	5
92584	8	22728	2018-05-06 08:01:07	2018-05-06	6
92585	8	22728	2018-05-06 09:20:16	2018-05-06	7
92586	8	22728	2018-05-06 10:20:21	2018-05-06	8
92587	8	22728	2018-05-06 11:20:26	2018-05-06	9
92588	8	22728	2018-05-06 12:40:05	2018-05-06	10
92589	8	22728	2018-05-06 13:40:06	2018-05-06	11
92590	8	22728	2018-05-06 14:40:08	2018-05-06	12
92591	8	22728	2018-05-06 15:40:08	2018-05-06	13
92592	8	22728	2018-05-06 16:40:08	2018-05-06	14
92593	8	22728	2018-05-06 17:40:12	2018-05-06	15
92594	8	22728	2018-05-06 18:40:13	2018-05-06	16
92595	8	22728	2018-05-06 19:40:18	2018-05-06	17
92596	8	22728	2018-05-06 21:00:08	2018-05-06	19
92597	8	22728	2018-05-06 22:00:11	2018-05-06	20
92598	8	22728	2018-05-06 23:20:07	2018-05-06	21
92599	8	22728	2018-05-07 00:20:11	2018-05-06	22
92600	8	22728	2018-05-07 01:20:13	2018-05-06	23
92601	8	22728	2018-05-07 02:40:06	2018-05-07	0
92602	8	22728	2018-05-07 03:40:11	2018-05-07	1
92603	8	22728	2018-05-07 04:40:13	2018-05-07	2
92604	8	22728	2018-05-07 06:00:05	2018-05-07	4
92605	8	22728	2018-05-07 07:00:06	2018-05-07	5
92606	8	22728	2018-05-07 08:00:08	2018-05-07	6
92607	8	22728	2018-05-07 09:00:09	2018-05-07	7
92608	8	22728	2018-05-07 10:00:13	2018-05-07	8
92609	8	22728	2018-05-07 11:20:05	2018-05-07	9
92610	8	22728	2018-05-07 12:20:06	2018-05-07	10
92611	8	22728	2018-05-07 13:20:20	2018-05-07	11
92612	8	22728	2018-05-07 14:20:24	2018-05-07	12
92613	8	22728	2018-05-07 15:20:33	2018-05-07	13
92614	8	22728	2018-05-07 16:40:19	2018-05-07	14
92615	8	22728	2018-05-07 17:40:22	2018-05-07	15
92616	8	22728	2018-05-07 19:00:13	2018-05-07	17
92617	8	22728	2018-05-07 20:00:14	2018-05-07	18
92618	8	22728	2018-05-07 21:00:18	2018-05-07	19
92619	8	22728	2018-05-07 22:00:19	2018-05-07	20
92620	8	22728	2018-05-07 23:20:10	2018-05-07	21
92621	8	22728	2018-05-08 00:20:14	2018-05-07	22
92622	8	22728	2018-05-08 01:20:15	2018-05-07	23
92623	8	22728	2018-05-08 02:40:09	2018-05-08	0
92624	8	22728	2018-05-08 03:40:12	2018-05-08	1
92625	8	22728	2018-05-08 04:40:15	2018-05-08	2
92626	8	22728	2018-05-08 05:40:15	2018-05-08	3
92627	8	22728	2018-05-08 07:00:08	2018-05-08	5
92628	8	22728	2018-05-08 08:00:12	2018-05-08	6
92629	8	22728	2018-05-08 09:00:12	2018-05-08	7
92630	8	22728	2018-05-08 10:00:13	2018-05-08	8
92631	8	22728	2018-05-08 11:00:13	2018-05-08	9
92632	8	22728	2018-05-08 12:01:08	2018-05-08	10
92633	8	22728	2018-05-08 15:40:03	2018-05-08	13
92634	8	22728	2018-05-08 16:40:18	2018-05-08	14
92635	8	22728	2018-05-08 17:40:22	2018-05-08	15
92636	8	22728	2018-05-08 19:00:21	2018-05-08	17
92637	8	22728	2018-05-08 20:00:26	2018-05-08	18
92638	8	22728	2018-05-08 21:20:34	2018-05-08	19
92639	8	22728	2018-05-08 22:40:09	2018-05-08	20
92640	8	22728	2018-05-08 23:40:17	2018-05-08	21
92641	8	22728	2018-05-09 00:40:22	2018-05-08	22
92642	8	22728	2018-05-09 01:40:24	2018-05-08	23
92643	8	22728	2018-05-09 02:40:32	2018-05-09	0
92644	8	22728	2018-05-09 04:00:06	2018-05-09	2
92645	8	22728	2018-05-09 05:00:11	2018-05-09	3
92646	8	22728	2018-05-09 06:00:17	2018-05-09	4
92647	8	22728	2018-05-09 07:00:25	2018-05-09	5
92648	8	22728	2018-05-09 08:00:27	2018-05-09	6
92649	8	22728	2018-05-09 09:00:35	2018-05-09	7
92650	8	22728	2018-05-09 10:20:16	2018-05-09	8
92651	8	22728	2018-05-09 11:20:42	2018-05-09	9
92652	8	22728	2018-05-09 12:40:05	2018-05-09	10
92653	8	22728	2018-05-09 13:40:05	2018-05-09	11
92654	8	22728	2018-05-09 14:40:05	2018-05-09	12
92655	8	22728	2018-05-09 15:40:05	2018-05-09	13
92656	8	22728	2018-05-09 16:40:13	2018-05-09	14
92657	8	22728	2018-05-09 17:40:17	2018-05-09	15
92658	8	22728	2018-05-09 18:40:21	2018-05-09	16
92659	8	22728	2018-05-09 19:40:26	2018-05-09	17
92660	8	22728	2018-05-09 21:00:17	2018-05-09	19
92661	8	22728	2018-05-09 22:00:21	2018-05-09	20
92662	8	22728	2018-05-09 23:00:24	2018-05-09	21
92663	8	22728	2018-05-10 00:20:14	2018-05-09	22
92664	8	22728	2018-05-10 01:20:17	2018-05-09	23
92665	8	22728	2018-05-10 02:20:21	2018-05-10	0
92666	8	22728	2018-05-10 03:40:13	2018-05-10	1
92667	8	22728	2018-05-10 04:40:13	2018-05-10	2
92668	8	22728	2018-05-10 05:40:16	2018-05-10	3
92669	8	22728	2018-05-10 07:00:10	2018-05-10	5
92670	8	22728	2018-05-10 08:00:17	2018-05-10	6
92671	8	22728	2018-05-10 09:20:23	2018-05-10	7
92672	8	22728	2018-05-10 10:40:07	2018-05-10	8
92673	8	22728	2018-05-10 11:40:07	2018-05-10	9
92674	8	22728	2018-05-10 12:40:09	2018-05-10	10
92675	8	22728	2018-05-10 13:40:13	2018-05-10	11
92676	8	22728	2018-05-10 14:40:22	2018-05-10	12
92677	8	22728	2018-05-10 16:00:07	2018-05-10	14
92678	8	22728	2018-05-10 17:00:11	2018-05-10	15
92679	8	22728	2018-05-10 18:00:12	2018-05-10	16
92680	8	22728	2018-05-10 19:20:09	2018-05-10	17
92681	8	22728	2018-05-10 20:20:12	2018-05-10	18
92682	8	22728	2018-05-10 21:40:05	2018-05-10	19
92683	8	22728	2018-05-10 22:40:05	2018-05-10	20
92684	8	22728	2018-05-10 23:40:05	2018-05-10	21
92685	8	22728	2018-05-11 00:40:05	2018-05-10	22
92686	8	22728	2018-05-11 01:40:06	2018-05-10	23
92687	8	22728	2018-05-11 02:40:08	2018-05-11	0
92688	8	22728	2018-05-11 03:40:10	2018-05-11	1
92689	8	22728	2018-05-11 04:40:11	2018-05-11	2
92690	8	22728	2018-05-11 05:40:12	2018-05-11	3
92691	8	22728	2018-05-11 06:40:15	2018-05-11	4
92692	8	22728	2018-05-11 07:40:20	2018-05-11	5
92693	8	22728	2018-05-11 09:00:32	2018-05-11	7
92694	8	22728	2018-05-11 10:00:33	2018-05-11	8
92695	8	22728	2018-05-11 11:20:21	2018-05-11	9
92696	8	22728	2018-05-11 12:20:27	2018-05-11	10
92697	8	22728	2018-05-11 13:40:50	2018-05-11	11
92698	8	22728	2018-05-11 15:00:13	2018-05-11	13
92699	8	22728	2018-05-11 16:00:25	2018-05-11	14
92700	8	22728	2018-05-11 17:00:40	2018-05-11	15
92701	8	22728	2018-05-11 18:00:51	2018-05-11	16
92702	8	22728	2018-05-11 19:20:07	2018-05-11	17
92703	8	22728	2018-05-11 20:20:12	2018-05-11	18
92704	8	22728	2018-05-11 21:20:28	2018-05-11	19
92705	8	22728	2018-05-11 22:20:31	2018-05-11	20
92706	8	22728	2018-05-11 23:40:33	2018-05-11	21
92707	8	22728	2018-05-12 00:40:36	2018-05-11	22
92708	8	22728	2018-05-12 02:00:15	2018-05-12	0
92709	8	22728	2018-05-12 03:00:22	2018-05-12	1
92710	8	22728	2018-05-12 04:00:31	2018-05-12	2
92711	8	22728	2018-05-12 05:20:14	2018-05-12	3
92712	8	22728	2018-05-12 06:20:17	2018-05-12	4
92713	8	22728	2018-05-12 07:20:33	2018-05-12	5
92714	8	22728	2018-05-12 08:40:16	2018-05-12	6
92715	8	22728	2018-05-12 09:40:20	2018-05-12	7
92716	8	22728	2018-05-12 10:40:25	2018-05-12	8
92717	8	22728	2018-05-12 12:00:14	2018-05-12	10
92718	8	22728	2018-05-12 13:00:17	2018-05-12	11
92719	8	22728	2018-05-12 14:00:21	2018-05-12	12
92720	8	22728	2018-05-12 15:20:06	2018-05-12	13
92721	8	22728	2018-05-12 16:20:07	2018-05-12	14
92722	8	22728	2018-05-12 17:20:16	2018-05-12	15
92723	8	22728	2018-05-12 18:20:25	2018-05-12	16
92724	8	22728	2018-05-12 19:40:06	2018-05-12	17
92725	8	22728	2018-05-12 20:40:12	2018-05-12	18
92726	8	22728	2018-05-12 21:40:15	2018-05-12	19
92727	8	22728	2018-05-12 22:40:18	2018-05-12	20
92728	8	22728	2018-05-13 00:00:07	2018-05-12	22
92729	8	22728	2018-05-13 01:00:11	2018-05-12	23
92730	8	22728	2018-05-13 02:00:14	2018-05-13	0
92731	8	22728	2018-05-13 03:20:12	2018-05-13	1
92732	8	22728	2018-05-13 04:20:19	2018-05-13	2
92733	8	22728	2018-05-13 05:20:21	2018-05-13	3
92734	8	22728	2018-05-13 06:40:10	2018-05-13	4
92735	8	22728	2018-05-13 07:40:12	2018-05-13	5
92736	8	22728	2018-05-13 08:40:15	2018-05-13	6
92737	8	22728	2018-05-13 09:40:17	2018-05-13	7
92738	8	22728	2018-05-13 10:40:20	2018-05-13	8
92739	8	22728	2018-05-13 12:00:09	2018-05-13	10
92740	8	22728	2018-05-13 13:00:12	2018-05-13	11
92741	8	22728	2018-05-13 14:00:15	2018-05-13	12
92742	8	22728	2018-05-13 15:00:17	2018-05-13	13
92743	8	22728	2018-05-13 16:20:08	2018-05-13	14
92744	8	22728	2018-05-13 17:20:13	2018-05-13	15
92745	8	22728	2018-05-13 18:20:13	2018-05-13	16
92746	8	22728	2018-05-13 19:20:13	2018-05-13	17
92747	8	22728	2018-05-13 20:20:20	2018-05-13	18
92748	8	22728	2018-05-13 21:20:45	2018-05-13	19
92749	8	22728	2018-05-13 22:40:09	2018-05-13	20
92750	8	22728	2018-05-13 23:40:15	2018-05-13	21
92751	8	22728	2018-05-14 00:40:38	2018-05-13	22
92752	8	22728	2018-05-14 02:00:15	2018-05-14	0
92753	8	22728	2018-05-14 03:00:31	2018-05-14	1
92754	8	22728	2018-05-14 04:00:31	2018-05-14	2
92755	8	22728	2018-05-14 05:00:43	2018-05-14	3
92756	8	22728	2018-05-14 06:20:19	2018-05-14	4
92757	8	22728	2018-05-14 07:20:23	2018-05-14	5
92758	8	22728	2018-05-14 08:20:24	2018-05-14	6
92759	8	22728	2018-05-14 09:20:31	2018-05-14	7
92760	8	22728	2018-05-14 10:20:56	2018-05-14	8
92761	8	22728	2018-05-14 11:40:11	2018-05-14	9
92762	8	22728	2018-05-14 12:40:35	2018-05-14	10
92763	8	22728	2018-05-14 14:00:19	2018-05-14	12
92764	8	22728	2018-05-14 15:20:07	2018-05-14	13
92765	8	22728	2018-05-14 16:20:11	2018-05-14	14
92766	8	22728	2018-05-14 17:20:19	2018-05-14	15
92767	8	22728	2018-05-14 18:40:09	2018-05-14	16
92768	8	22728	2018-05-14 19:40:12	2018-05-14	17
92769	8	22728	2018-05-14 20:40:13	2018-05-14	18
92770	8	22728	2018-05-14 21:40:19	2018-05-14	19
92771	8	22728	2018-05-14 23:00:15	2018-05-14	21
92772	8	22728	2018-05-15 00:00:22	2018-05-14	22
92773	8	22728	2018-05-15 01:20:06	2018-05-14	23
92774	8	22728	2018-05-15 02:20:10	2018-05-15	0
92775	8	22728	2018-05-15 03:20:22	2018-05-15	1
92776	8	22728	2018-05-15 04:40:06	2018-05-15	2
92777	8	22728	2018-05-15 05:40:11	2018-05-15	3
92778	8	22728	2018-05-15 06:40:16	2018-05-15	4
92779	8	22728	2018-05-15 07:40:20	2018-05-15	5
92780	8	22728	2018-05-15 09:00:16	2018-05-15	7
92781	8	22728	2018-05-15 10:20:04	2018-05-15	8
92782	8	22728	2018-05-15 11:20:05	2018-05-15	9
92783	8	22728	2018-05-15 12:20:05	2018-05-15	10
92784	8	22728	2018-05-15 13:20:12	2018-05-15	11
92785	8	22728	2018-05-15 14:20:14	2018-05-15	12
92786	8	22728	2018-05-15 15:40:04	2018-05-15	13
92787	8	22728	2018-05-15 16:40:04	2018-05-15	14
92788	8	22728	2018-05-15 17:40:04	2018-05-15	15
92789	8	22728	2018-05-15 18:40:04	2018-05-15	16
92790	8	22728	2018-05-15 19:40:07	2018-05-15	17
92791	8	22728	2018-05-15 20:40:11	2018-05-15	18
92792	8	22728	2018-05-15 21:40:16	2018-05-15	19
92793	8	22728	2018-05-15 22:40:17	2018-05-15	20
92794	8	22728	2018-05-16 00:00:15	2018-05-15	22
92795	8	22728	2018-05-16 01:00:18	2018-05-15	23
92796	8	22728	2018-05-16 02:20:12	2018-05-16	0
92797	8	22728	2018-05-16 03:20:19	2018-05-16	1
92798	8	22728	2018-05-16 04:40:13	2018-05-16	2
92799	8	22728	2018-05-16 05:40:19	2018-05-16	3
92800	8	22728	2018-05-16 06:40:22	2018-05-16	4
92801	8	22728	2018-05-16 08:00:12	2018-05-16	6
92802	8	22728	2018-05-16 09:00:15	2018-05-16	7
92803	8	22728	2018-05-16 10:00:21	2018-05-16	8
92804	8	22728	2018-05-16 11:00:24	2018-05-16	9
92805	8	22728	2018-05-16 12:00:25	2018-05-16	10
92806	21	22728	2018-05-16 12:00:26	2018-05-16	10
92807	21	22728	2018-05-16 12:00:27	2018-05-16	10
92808	19	22728	2018-05-16 12:00:27	2018-05-16	10
92809	21	22728	2018-05-16 14:04:29	2018-05-16	12
92810	21	22728	2018-05-16 14:04:29	2018-05-16	12
92811	26	22728	2018-08-14 14:20:08	2018-08-14	12
92812	0	22729	2018-04-25 11:17:18	2018-04-25	9
92813	0	22729	2018-04-25 11:17:22	2018-04-25	9
92814	0	22729	2018-04-25 11:17:22	2018-04-25	9
92815	7	22729	2018-04-25 11:17:24	2018-04-25	9
92816	31	22729	2018-04-25 11:17:25	2018-04-25	9
92817	8	22729	2018-04-25 11:17:26	2018-04-25	9
92818	8	22729	2018-04-25 12:20:09	2018-04-25	10
92819	8	22729	2018-04-25 13:20:09	2018-04-25	11
92820	8	22729	2018-04-25 14:20:15	2018-04-25	12
92821	8	22729	2018-04-25 15:20:46	2018-04-25	13
92822	8	22729	2018-04-25 16:40:09	2018-04-25	14
92823	8	22729	2018-04-25 17:40:29	2018-04-25	15
92824	8	22729	2018-04-25 18:40:32	2018-04-25	16
92825	8	22729	2018-04-25 19:40:41	2018-04-25	17
92826	8	22729	2018-04-25 20:40:42	2018-04-25	18
92827	8	22729	2018-04-25 22:00:09	2018-04-25	20
92828	8	22729	2018-04-25 23:00:11	2018-04-25	21
92829	8	22729	2018-04-26 00:00:24	2018-04-25	22
92830	8	22729	2018-04-26 01:00:25	2018-04-25	23
92831	8	22729	2018-04-26 02:20:16	2018-04-26	0
92832	8	22729	2018-04-26 03:20:16	2018-04-26	1
92833	8	22729	2018-04-26 04:20:27	2018-04-26	2
92834	8	22729	2018-04-26 05:20:29	2018-04-26	3
92835	8	22729	2018-04-26 06:20:29	2018-04-26	4
92836	8	22729	2018-04-26 07:20:42	2018-04-26	5
92837	8	22729	2018-04-26 08:20:57	2018-04-26	6
92838	8	22729	2018-04-26 09:40:42	2018-04-26	7
92839	8	22729	2018-04-26 11:00:10	2018-04-26	9
92840	8	22729	2018-04-26 12:00:27	2018-04-26	10
92841	8	22729	2018-04-26 13:00:48	2018-04-26	11
92842	8	22729	2018-04-26 14:20:17	2018-04-26	12
92843	8	22729	2018-04-26 15:20:26	2018-04-26	13
92844	8	22729	2018-04-26 16:40:15	2018-04-26	14
92845	8	22729	2018-04-26 17:40:25	2018-04-26	15
92846	8	22729	2018-04-26 18:40:26	2018-04-26	16
92847	8	22729	2018-04-26 20:00:07	2018-04-26	18
92848	8	22729	2018-04-26 21:00:14	2018-04-26	19
92849	8	22729	2018-04-26 22:00:23	2018-04-26	20
92850	8	22729	2018-04-26 23:00:29	2018-04-26	21
92851	8	22729	2018-04-27 00:00:49	2018-04-26	22
92852	8	22729	2018-04-27 01:20:24	2018-04-26	23
92853	8	22729	2018-04-27 02:20:34	2018-04-27	0
92854	8	22729	2018-04-27 03:20:40	2018-04-27	1
92855	8	22729	2018-04-27 04:20:40	2018-04-27	2
92856	8	22729	2018-04-27 05:40:22	2018-04-27	3
92857	8	22729	2018-04-27 06:40:25	2018-04-27	4
92858	8	22729	2018-04-27 07:40:37	2018-04-27	5
92859	8	22729	2018-04-27 08:40:37	2018-04-27	6
92860	8	22729	2018-04-27 09:40:46	2018-04-27	7
92861	8	22729	2018-04-27 11:00:37	2018-04-27	9
92862	8	22729	2018-04-27 12:20:16	2018-04-27	10
92863	8	22729	2018-04-27 13:20:28	2018-04-27	11
92864	8	22729	2018-04-27 14:40:14	2018-04-27	12
92865	8	22729	2018-04-27 15:40:18	2018-04-27	13
92866	8	22729	2018-04-27 16:40:18	2018-04-27	14
92867	8	22729	2018-04-27 17:40:25	2018-04-27	15
92868	8	22729	2018-04-27 18:40:41	2018-04-27	16
92869	8	22729	2018-04-27 20:00:12	2018-04-27	18
92870	8	22729	2018-04-27 21:00:16	2018-04-27	19
92871	8	22729	2018-04-27 22:00:16	2018-04-27	20
92872	8	22729	2018-04-27 23:00:20	2018-04-27	21
92873	8	22729	2018-04-28 00:00:36	2018-04-27	22
92874	8	22729	2018-04-28 01:20:36	2018-04-27	23
92875	8	22729	2018-04-28 02:20:46	2018-04-28	0
92876	8	22729	2018-04-28 03:40:09	2018-04-28	1
92877	8	22729	2018-04-28 04:40:19	2018-04-28	2
92878	8	22729	2018-04-28 05:40:39	2018-04-28	3
92879	8	22729	2018-04-28 06:40:52	2018-04-28	4
92880	8	22729	2018-04-28 07:40:52	2018-04-28	5
92881	8	22729	2018-04-28 09:00:36	2018-04-28	7
92882	8	22729	2018-04-28 10:00:59	2018-04-28	8
92883	8	22729	2018-04-28 11:20:10	2018-04-28	9
92884	8	22729	2018-04-28 12:20:46	2018-04-28	10
92885	8	22729	2018-04-28 13:20:54	2018-04-28	11
92886	8	22729	2018-04-28 14:40:20	2018-04-28	12
92887	8	22729	2018-04-28 15:40:25	2018-04-28	13
92888	8	22729	2018-04-28 16:40:51	2018-04-28	14
92889	8	22729	2018-04-28 17:41:02	2018-04-28	15
92890	8	22729	2018-04-28 19:00:16	2018-04-28	17
92891	8	22729	2018-04-28 20:01:02	2018-04-28	18
92892	8	22729	2018-04-28 21:20:13	2018-04-28	19
92893	8	22729	2018-04-28 22:21:02	2018-04-28	20
92894	8	22729	2018-04-28 23:40:27	2018-04-28	21
92895	8	22729	2018-04-29 01:00:14	2018-04-28	23
92896	8	22729	2018-04-29 02:00:15	2018-04-29	0
92897	8	22729	2018-04-29 03:00:18	2018-04-29	1
92898	8	22729	2018-04-29 04:00:24	2018-04-29	2
92899	8	22729	2018-04-29 05:20:09	2018-04-29	3
92900	8	22729	2018-04-29 06:20:09	2018-04-29	4
92901	8	22729	2018-04-29 07:20:11	2018-04-29	5
92902	8	22729	2018-04-29 08:20:14	2018-04-29	6
92903	8	22729	2018-04-29 09:20:16	2018-04-29	7
92904	8	22729	2018-04-29 10:40:07	2018-04-29	8
92905	8	22729	2018-04-29 11:40:12	2018-04-29	9
92906	8	22729	2018-04-29 12:40:17	2018-04-29	10
92907	8	22729	2018-04-29 14:00:06	2018-04-29	12
92908	8	22729	2018-04-29 15:00:06	2018-04-29	13
92909	8	22729	2018-04-29 16:00:12	2018-04-29	14
92910	8	22729	2018-04-29 17:00:14	2018-04-29	15
92911	8	22729	2018-04-29 18:00:15	2018-04-29	16
92912	8	22729	2018-04-29 19:20:09	2018-04-29	17
92913	8	22729	2018-04-29 20:20:14	2018-04-29	18
92914	8	22729	2018-04-29 21:20:14	2018-04-29	19
92915	8	22729	2018-04-29 22:20:15	2018-04-29	20
92916	8	22729	2018-04-29 23:40:09	2018-04-29	21
92917	8	22729	2018-04-30 00:40:12	2018-04-29	22
92918	8	22729	2018-04-30 02:00:07	2018-04-30	0
92919	8	22729	2018-04-30 03:00:10	2018-04-30	1
92920	8	22729	2018-04-30 04:00:13	2018-04-30	2
92921	8	22729	2018-04-30 05:20:07	2018-04-30	3
92922	8	22729	2018-04-30 06:20:10	2018-04-30	4
92923	8	22729	2018-04-30 07:40:06	2018-04-30	5
92924	8	22729	2018-04-30 08:40:10	2018-04-30	6
92925	8	22729	2018-04-30 09:40:10	2018-04-30	7
92926	8	22729	2018-04-30 10:40:10	2018-04-30	8
92927	8	22729	2018-04-30 11:40:17	2018-04-30	9
92928	8	22729	2018-04-30 13:00:06	2018-04-30	11
92929	8	22729	2018-04-30 14:00:11	2018-04-30	12
92930	8	22729	2018-04-30 15:00:12	2018-04-30	13
92931	8	22729	2018-04-30 16:20:11	2018-04-30	14
92932	8	22729	2018-04-30 17:20:12	2018-04-30	15
92933	8	22729	2018-04-30 18:20:15	2018-04-30	16
92934	8	22729	2018-04-30 19:40:06	2018-04-30	17
92935	8	22729	2018-04-30 20:40:06	2018-04-30	18
92936	8	22729	2018-04-30 21:40:06	2018-04-30	19
92937	8	22729	2018-04-30 22:40:06	2018-04-30	20
92938	8	22729	2018-04-30 23:40:30	2018-04-30	21
92939	8	22729	2018-05-01 01:00:07	2018-04-30	23
92940	8	22729	2018-05-01 02:00:11	2018-05-01	0
92941	8	22729	2018-05-01 03:20:04	2018-05-01	1
92942	8	22729	2018-05-01 04:20:04	2018-05-01	2
92943	8	22729	2018-05-01 05:20:05	2018-05-01	3
92944	8	22729	2018-05-01 06:20:26	2018-05-01	4
92945	8	22729	2018-05-01 07:40:05	2018-05-01	5
92946	8	22729	2018-05-01 08:40:22	2018-05-01	6
92947	8	22729	2018-05-01 09:40:24	2018-05-01	7
92948	8	22729	2018-05-01 11:00:06	2018-05-01	9
92949	8	22729	2018-05-01 12:00:09	2018-05-01	10
92950	8	22729	2018-05-01 13:00:22	2018-05-01	11
92951	8	22729	2018-05-01 14:00:22	2018-05-01	12
92952	8	22729	2018-05-01 15:20:04	2018-05-01	13
92953	8	22729	2018-05-01 16:20:06	2018-05-01	14
92954	8	22729	2018-05-01 17:20:09	2018-05-01	15
92955	8	22729	2018-05-01 18:20:09	2018-05-01	16
92956	8	22729	2018-05-01 19:20:17	2018-05-01	17
92957	8	22729	2018-05-01 20:20:40	2018-05-01	18
92958	8	22729	2018-05-01 21:40:09	2018-05-01	19
92959	8	22729	2018-05-01 22:40:13	2018-05-01	20
92960	8	22729	2018-05-01 23:40:13	2018-05-01	21
92961	8	22729	2018-05-02 00:40:16	2018-05-01	22
92962	8	22729	2018-05-02 01:40:20	2018-05-01	23
92963	8	22729	2018-05-02 02:40:47	2018-05-02	0
92964	8	22729	2018-05-02 04:00:19	2018-05-02	2
92965	8	22729	2018-05-02 05:00:31	2018-05-02	3
92966	8	22729	2018-05-02 06:20:06	2018-05-02	4
92967	8	22729	2018-05-02 07:20:07	2018-05-02	5
92968	8	22729	2018-05-02 08:20:27	2018-05-02	6
92969	8	22729	2018-05-02 09:20:30	2018-05-02	7
92970	8	22729	2018-05-02 10:20:34	2018-05-02	8
92971	8	22729	2018-05-02 11:40:15	2018-05-02	9
92972	8	22729	2018-05-02 12:40:16	2018-05-02	10
92973	8	22729	2018-05-02 13:40:19	2018-05-02	11
92974	8	22729	2018-05-02 14:40:29	2018-05-02	12
92975	8	22729	2018-05-02 16:00:15	2018-05-02	14
92976	8	22729	2018-05-02 17:20:07	2018-05-02	15
92977	8	22729	2018-05-02 18:20:11	2018-05-02	16
92978	8	22729	2018-05-02 19:20:11	2018-05-02	17
92979	8	22729	2018-05-02 20:20:15	2018-05-02	18
92980	8	22729	2018-05-02 21:40:06	2018-05-02	19
92981	8	22729	2018-05-02 22:40:06	2018-05-02	20
92982	8	22729	2018-05-02 23:40:06	2018-05-02	21
92983	8	22729	2018-05-03 00:40:10	2018-05-02	22
92984	8	22729	2018-05-03 01:40:15	2018-05-02	23
92985	8	22729	2018-05-03 03:00:07	2018-05-03	1
92986	8	22729	2018-05-03 04:00:08	2018-05-03	2
92987	8	22729	2018-05-03 05:00:09	2018-05-03	3
92988	8	22729	2018-05-03 06:00:12	2018-05-03	4
92989	8	22729	2018-05-03 07:00:19	2018-05-03	5
92990	8	22729	2018-05-03 08:00:38	2018-05-03	6
92991	8	22729	2018-05-03 09:20:32	2018-05-03	7
92992	8	22729	2018-05-03 10:20:55	2018-05-03	8
92993	8	22729	2018-05-03 11:40:20	2018-05-03	9
92994	8	22729	2018-05-03 12:40:24	2018-05-03	10
92995	8	22729	2018-05-03 13:40:35	2018-05-03	11
92996	8	22729	2018-05-03 15:00:36	2018-05-03	13
92997	8	22729	2018-05-03 16:20:58	2018-05-03	14
92998	8	22729	2018-05-03 17:40:25	2018-05-03	15
92999	8	22729	2018-05-03 18:40:30	2018-05-03	16
93000	8	22729	2018-05-03 19:40:40	2018-05-03	17
93001	8	22729	2018-05-03 21:00:22	2018-05-03	19
93002	8	22729	2018-05-03 22:00:24	2018-05-03	20
93003	8	22729	2018-05-03 23:00:27	2018-05-03	21
93004	8	22729	2018-05-04 00:20:21	2018-05-03	22
93005	8	22729	2018-05-04 01:20:27	2018-05-03	23
93006	8	22729	2018-05-04 02:40:10	2018-05-04	0
93007	8	22729	2018-05-04 03:40:10	2018-05-04	1
93008	8	22729	2018-05-04 04:40:23	2018-05-04	2
93009	8	22729	2018-05-04 06:00:13	2018-05-04	4
93010	8	22729	2018-05-04 07:00:13	2018-05-04	5
93011	8	22729	2018-05-04 08:00:20	2018-05-04	6
93012	8	22729	2018-05-04 09:00:27	2018-05-04	7
93013	8	22729	2018-05-04 10:20:13	2018-05-04	8
93014	8	22729	2018-05-04 11:20:14	2018-05-04	9
93015	8	22729	2018-05-04 12:20:19	2018-05-04	10
93016	8	22729	2018-05-04 13:20:22	2018-05-04	11
93017	8	22729	2018-05-04 14:40:05	2018-05-04	12
93018	8	22729	2018-05-04 15:40:06	2018-05-04	13
93019	8	22729	2018-05-04 16:40:07	2018-05-04	14
93020	8	22729	2018-05-04 17:40:07	2018-05-04	15
93021	8	22729	2018-05-04 18:40:09	2018-05-04	16
93022	8	22729	2018-05-04 19:40:12	2018-05-04	17
93023	8	22729	2018-05-04 20:40:25	2018-05-04	18
93024	8	22729	2018-05-04 22:00:10	2018-05-04	20
93025	8	22729	2018-05-04 23:00:15	2018-05-04	21
93026	8	22729	2018-05-05 00:00:16	2018-05-04	22
93027	8	22729	2018-05-05 01:20:08	2018-05-04	23
93028	8	22729	2018-05-05 02:20:12	2018-05-05	0
93029	8	22729	2018-05-05 03:20:23	2018-05-05	1
93030	8	22729	2018-05-05 04:40:13	2018-05-05	2
93031	8	22729	2018-05-05 05:40:15	2018-05-05	3
93032	8	22729	2018-05-05 06:40:15	2018-05-05	4
93033	8	22729	2018-05-05 07:40:15	2018-05-05	5
93034	8	22729	2018-05-05 08:40:15	2018-05-05	6
93035	8	22729	2018-05-05 10:00:08	2018-05-05	8
93036	8	22729	2018-05-05 11:00:11	2018-05-05	9
93037	8	22729	2018-05-05 12:00:19	2018-05-05	10
93038	8	22729	2018-05-05 13:20:07	2018-05-05	11
93039	8	22729	2018-05-05 14:20:12	2018-05-05	12
93040	8	22729	2018-05-05 15:20:38	2018-05-05	13
93041	8	22729	2018-05-05 16:40:09	2018-05-05	14
93042	8	22729	2018-05-05 17:40:10	2018-05-05	15
93043	8	22729	2018-05-05 18:40:12	2018-05-05	16
93044	8	22729	2018-05-05 19:40:51	2018-05-05	17
93045	8	22729	2018-05-05 20:41:09	2018-05-05	18
93046	8	22729	2018-05-05 22:00:07	2018-05-05	20
93047	8	22729	2018-05-05 23:00:13	2018-05-05	21
93048	8	22729	2018-05-06 00:01:16	2018-05-05	22
93049	8	22729	2018-05-06 01:20:09	2018-05-05	23
93050	8	22729	2018-05-06 02:20:15	2018-05-06	0
93051	8	22729	2018-05-06 03:20:23	2018-05-06	1
93052	8	22729	2018-05-06 04:20:25	2018-05-06	2
93053	8	22729	2018-05-06 05:40:13	2018-05-06	3
93054	8	22729	2018-05-06 06:40:18	2018-05-06	4
93055	8	22729	2018-05-06 08:00:09	2018-05-06	6
93056	8	22729	2018-05-06 09:00:11	2018-05-06	7
93057	8	22729	2018-05-06 10:00:11	2018-05-06	8
93058	8	22729	2018-05-06 11:00:17	2018-05-06	9
93059	8	22729	2018-05-06 12:20:07	2018-05-06	10
93060	8	22729	2018-05-06 13:20:11	2018-05-06	11
93061	8	22729	2018-05-06 14:40:06	2018-05-06	12
93062	8	22729	2018-05-06 15:40:06	2018-05-06	13
93063	8	22729	2018-05-06 16:40:07	2018-05-06	14
93064	8	22729	2018-05-06 17:40:11	2018-05-06	15
93065	8	22729	2018-05-06 18:40:13	2018-05-06	16
93066	8	22729	2018-05-06 19:40:18	2018-05-06	17
93067	8	22729	2018-05-06 21:00:08	2018-05-06	19
93068	8	22729	2018-05-06 22:00:10	2018-05-06	20
93069	8	22729	2018-05-06 23:20:07	2018-05-06	21
93070	8	22729	2018-05-07 00:20:10	2018-05-06	22
93071	8	22729	2018-05-07 01:20:15	2018-05-06	23
93072	8	22729	2018-05-07 02:40:08	2018-05-07	0
93073	8	22729	2018-05-07 03:40:16	2018-05-07	1
93074	8	22729	2018-05-07 04:40:19	2018-05-07	2
93075	8	22729	2018-05-07 06:00:12	2018-05-07	4
93076	8	22729	2018-05-07 07:00:16	2018-05-07	5
93077	8	22729	2018-05-07 08:00:19	2018-05-07	6
93078	8	22729	2018-05-07 09:00:21	2018-05-07	7
93079	8	22729	2018-05-07 10:00:32	2018-05-07	8
93080	8	22729	2018-05-07 11:20:19	2018-05-07	9
93081	8	22729	2018-05-07 12:20:28	2018-05-07	10
93082	8	22729	2018-05-07 13:20:37	2018-05-07	11
93083	8	22729	2018-05-07 14:20:56	2018-05-07	12
93084	8	22729	2018-05-07 15:40:15	2018-05-07	13
93085	8	22729	2018-05-07 16:41:20	2018-05-07	14
93086	8	22729	2018-05-07 18:00:11	2018-05-07	16
93087	8	22729	2018-05-07 19:01:03	2018-05-07	17
93088	8	22729	2018-05-07 20:20:07	2018-05-07	18
93089	8	22729	2018-05-07 21:20:07	2018-05-07	19
93090	8	22729	2018-05-07 22:20:07	2018-05-07	20
93091	8	22729	2018-05-07 23:20:30	2018-05-07	21
93092	8	22729	2018-05-08 00:40:09	2018-05-07	22
93093	8	22729	2018-05-08 01:40:24	2018-05-07	23
93094	8	22729	2018-05-08 03:00:12	2018-05-08	1
93095	8	22729	2018-05-08 04:00:22	2018-05-08	2
93096	8	22729	2018-05-08 05:00:30	2018-05-08	3
93097	8	22729	2018-05-08 06:20:15	2018-05-08	4
93098	8	22729	2018-05-08 07:20:19	2018-05-08	5
93099	8	22729	2018-05-08 08:40:09	2018-05-08	6
93100	8	22729	2018-05-08 09:40:10	2018-05-08	7
93101	8	22729	2018-05-08 10:40:15	2018-05-08	8
93102	8	22729	2018-05-08 12:00:07	2018-05-08	10
93103	8	22729	2018-05-08 13:00:23	2018-05-08	11
93104	8	22729	2018-05-08 15:41:06	2018-05-08	13
93105	8	22729	2018-05-08 16:41:06	2018-05-08	14
93106	8	22729	2018-05-08 18:00:08	2018-05-08	16
93107	8	22729	2018-05-08 19:00:09	2018-05-08	17
93108	8	22729	2018-05-08 20:00:14	2018-05-08	18
93109	8	22729	2018-05-08 21:00:15	2018-05-08	19
93110	8	22729	2018-05-08 22:00:16	2018-05-08	20
93111	8	22729	2018-05-08 23:20:08	2018-05-08	21
93112	8	22729	2018-05-09 00:20:08	2018-05-08	22
93113	8	22729	2018-05-09 01:20:12	2018-05-08	23
93114	8	22729	2018-05-09 02:20:15	2018-05-09	0
93115	8	22729	2018-05-09 03:40:11	2018-05-09	1
93116	8	22729	2018-05-09 04:40:13	2018-05-09	2
93117	8	22729	2018-05-09 05:40:15	2018-05-09	3
93118	8	22729	2018-05-09 07:00:07	2018-05-09	5
93119	8	22729	2018-05-09 08:00:08	2018-05-09	6
93120	8	22729	2018-05-09 09:00:30	2018-05-09	7
93121	8	22729	2018-05-09 10:20:09	2018-05-09	8
93122	8	22729	2018-05-09 11:20:40	2018-05-09	9
93123	8	22729	2018-05-09 12:40:10	2018-05-09	10
93124	8	22729	2018-05-09 13:40:34	2018-05-09	11
93125	8	22729	2018-05-09 15:00:42	2018-05-09	13
93126	8	22729	2018-05-09 16:20:05	2018-05-09	14
93127	8	22729	2018-05-09 17:20:05	2018-05-09	15
93128	8	22729	2018-05-09 18:20:11	2018-05-09	16
93129	8	22729	2018-05-09 19:20:12	2018-05-09	17
93130	8	22729	2018-05-09 20:20:28	2018-05-09	18
93131	8	22729	2018-05-09 21:40:07	2018-05-09	19
93132	8	22729	2018-05-09 22:40:07	2018-05-09	20
93133	8	22729	2018-05-09 23:40:19	2018-05-09	21
93134	8	22729	2018-05-10 01:00:09	2018-05-09	23
93135	8	22729	2018-05-10 02:00:15	2018-05-10	0
93136	8	22729	2018-05-10 03:00:26	2018-05-10	1
93137	8	22729	2018-05-10 04:00:29	2018-05-10	2
93138	8	22729	2018-05-10 05:00:42	2018-05-10	3
93139	8	22729	2018-05-10 06:01:08	2018-05-10	4
93140	8	22729	2018-05-10 07:01:21	2018-05-10	5
93141	8	22729	2018-05-10 08:20:05	2018-05-10	6
93142	8	22729	2018-05-10 09:21:25	2018-05-10	7
93143	8	22729	2018-05-10 10:40:05	2018-05-10	8
93144	8	22729	2018-05-10 11:40:05	2018-05-10	9
93145	8	22729	2018-05-10 12:40:07	2018-05-10	10
93146	8	22729	2018-05-10 13:40:07	2018-05-10	11
93147	8	22729	2018-05-10 14:40:20	2018-05-10	12
93148	8	22729	2018-05-10 15:40:20	2018-05-10	13
93149	8	22729	2018-05-10 16:40:22	2018-05-10	14
93150	8	22729	2018-05-10 17:40:23	2018-05-10	15
93151	8	22729	2018-05-10 18:40:23	2018-05-10	16
93152	8	22729	2018-05-10 20:00:10	2018-05-10	18
93153	8	22729	2018-05-10 21:00:12	2018-05-10	19
93154	8	22729	2018-05-10 22:00:14	2018-05-10	20
93155	8	22729	2018-05-10 23:00:14	2018-05-10	21
93156	8	22729	2018-05-11 00:00:17	2018-05-10	22
93157	8	22729	2018-05-11 01:00:18	2018-05-10	23
93158	8	22729	2018-05-11 02:20:20	2018-05-11	0
93159	8	22729	2018-05-11 03:20:21	2018-05-11	1
93160	8	22729	2018-05-11 04:20:27	2018-05-11	2
93161	8	22729	2018-05-11 05:40:21	2018-05-11	3
93162	8	22729	2018-05-11 06:40:29	2018-05-11	4
93163	8	22729	2018-05-11 08:00:21	2018-05-11	6
93164	8	22729	2018-05-11 09:00:34	2018-05-11	7
93165	8	22729	2018-05-11 10:00:34	2018-05-11	8
93166	8	22729	2018-05-11 11:20:22	2018-05-11	9
93167	8	22729	2018-05-11 12:20:28	2018-05-11	10
93168	8	22729	2018-05-11 13:40:51	2018-05-11	11
93169	8	22729	2018-05-11 15:00:13	2018-05-11	13
93170	8	22729	2018-05-11 16:00:25	2018-05-11	14
93171	8	22729	2018-05-11 17:00:41	2018-05-11	15
93172	8	22729	2018-05-11 18:20:05	2018-05-11	16
93173	8	22729	2018-05-11 19:20:08	2018-05-11	17
93174	8	22729	2018-05-11 20:20:12	2018-05-11	18
93175	8	22729	2018-05-11 21:20:29	2018-05-11	19
93176	8	22729	2018-05-11 22:20:32	2018-05-11	20
93177	8	22729	2018-05-11 23:40:35	2018-05-11	21
93178	8	22729	2018-05-12 00:40:37	2018-05-11	22
93179	8	22729	2018-05-12 02:00:16	2018-05-12	0
93180	8	22729	2018-05-12 03:00:23	2018-05-12	1
93181	8	22729	2018-05-12 04:00:32	2018-05-12	2
93182	8	22729	2018-05-12 05:20:15	2018-05-12	3
93183	8	22729	2018-05-12 06:20:18	2018-05-12	4
93184	8	22729	2018-05-12 07:20:34	2018-05-12	5
93185	8	22729	2018-05-12 08:40:17	2018-05-12	6
93186	8	22729	2018-05-12 09:40:20	2018-05-12	7
93187	8	22729	2018-05-12 10:40:26	2018-05-12	8
93188	8	22729	2018-05-12 12:00:16	2018-05-12	10
93189	8	22729	2018-05-12 13:00:18	2018-05-12	11
93190	8	22729	2018-05-12 14:00:22	2018-05-12	12
93191	8	22729	2018-05-12 15:20:06	2018-05-12	13
93192	8	22729	2018-05-12 16:20:07	2018-05-12	14
93193	8	22729	2018-05-12 17:20:53	2018-05-12	15
93194	8	22729	2018-05-12 18:40:07	2018-05-12	16
93195	8	22729	2018-05-12 19:40:51	2018-05-12	17
93196	8	22729	2018-05-12 21:00:09	2018-05-12	19
93197	8	22729	2018-05-12 22:00:54	2018-05-12	20
93198	8	22729	2018-05-12 23:20:12	2018-05-12	21
93199	8	22729	2018-05-13 00:20:14	2018-05-12	22
93200	8	22729	2018-05-13 01:20:51	2018-05-12	23
93201	8	22729	2018-05-13 02:40:06	2018-05-13	0
93202	8	22729	2018-05-13 03:40:07	2018-05-13	1
93203	8	22729	2018-05-13 04:40:08	2018-05-13	2
93204	8	22729	2018-05-13 05:40:14	2018-05-13	3
93205	8	22729	2018-05-13 06:40:54	2018-05-13	4
93206	8	22729	2018-05-13 08:00:09	2018-05-13	6
93207	8	22729	2018-05-13 09:00:10	2018-05-13	7
93208	8	22729	2018-05-13 10:00:18	2018-05-13	8
93209	8	22729	2018-05-13 11:00:22	2018-05-13	9
93210	8	22729	2018-05-13 12:00:23	2018-05-13	10
93211	8	22729	2018-05-13 13:20:12	2018-05-13	11
93212	8	22729	2018-05-13 14:20:18	2018-05-13	12
93213	8	22729	2018-05-13 15:20:19	2018-05-13	13
93214	8	22729	2018-05-13 16:20:41	2018-05-13	14
93215	8	22729	2018-05-13 17:40:11	2018-05-13	15
93216	8	22729	2018-05-13 18:40:16	2018-05-13	16
93217	8	22729	2018-05-13 20:00:05	2018-05-13	18
93218	8	22729	2018-05-13 21:00:06	2018-05-13	19
93219	8	22729	2018-05-13 22:00:10	2018-05-13	20
93220	8	22729	2018-05-13 23:00:12	2018-05-13	21
93221	8	22729	2018-05-14 00:00:16	2018-05-13	22
93222	8	22729	2018-05-14 01:20:07	2018-05-13	23
93223	8	22729	2018-05-14 02:20:08	2018-05-14	0
93224	8	22729	2018-05-14 03:20:13	2018-05-14	1
93225	8	22729	2018-05-14 04:20:26	2018-05-14	2
93226	8	22729	2018-05-14 05:40:10	2018-05-14	3
93227	8	22729	2018-05-14 06:40:14	2018-05-14	4
93228	8	22729	2018-05-14 07:40:26	2018-05-14	5
93229	8	22729	2018-05-14 09:00:23	2018-05-14	7
93230	8	22729	2018-05-14 10:00:28	2018-05-14	8
93231	8	22729	2018-05-14 11:00:38	2018-05-14	9
93232	8	22729	2018-05-14 12:00:39	2018-05-14	10
93233	8	22729	2018-05-14 13:20:14	2018-05-14	11
93234	8	22729	2018-05-14 14:40:27	2018-05-14	12
93235	8	22729	2018-05-14 15:40:33	2018-05-14	13
93236	8	22729	2018-05-14 16:40:36	2018-05-14	14
93237	8	22729	2018-05-14 18:00:23	2018-05-14	16
93238	8	22729	2018-05-14 19:00:26	2018-05-14	17
93239	8	22729	2018-05-14 20:00:40	2018-05-14	18
93240	8	22729	2018-05-14 21:20:24	2018-05-14	19
93241	8	22729	2018-05-14 22:20:28	2018-05-14	20
93242	8	22729	2018-05-14 23:20:36	2018-05-14	21
93243	8	22729	2018-05-15 00:40:18	2018-05-14	22
93244	8	22729	2018-05-15 01:40:26	2018-05-14	23
93245	8	22729	2018-05-15 02:40:29	2018-05-15	0
93246	8	22729	2018-05-15 04:00:13	2018-05-15	2
93247	8	22729	2018-05-15 05:00:13	2018-05-15	3
93248	8	22729	2018-05-15 06:00:19	2018-05-15	4
93249	8	22729	2018-05-15 07:00:24	2018-05-15	5
93250	8	22729	2018-05-15 08:20:39	2018-05-15	6
93251	8	22729	2018-05-15 09:20:44	2018-05-15	7
93252	8	22729	2018-05-15 10:21:02	2018-05-15	8
93253	8	22729	2018-05-15 11:40:52	2018-05-15	9
93254	8	22729	2018-05-15 12:41:01	2018-05-15	10
93255	8	22729	2018-05-15 13:41:05	2018-05-15	11
93256	8	22729	2018-05-15 15:00:41	2018-05-15	13
93257	8	22729	2018-05-15 16:00:56	2018-05-15	14
93258	8	22729	2018-05-15 17:20:41	2018-05-15	15
93259	8	22729	2018-05-15 18:40:33	2018-05-15	16
93260	8	22729	2018-05-15 19:40:44	2018-05-15	17
93261	8	22729	2018-05-15 20:40:46	2018-05-15	18
93262	8	22729	2018-05-15 22:00:10	2018-05-15	20
93263	8	22729	2018-05-15 23:00:31	2018-05-15	21
93264	8	22729	2018-05-16 00:00:38	2018-05-15	22
93265	8	22729	2018-05-16 01:20:16	2018-05-15	23
93266	8	22729	2018-05-16 02:20:25	2018-05-16	0
93267	8	22729	2018-05-16 03:20:36	2018-05-16	1
93268	8	22729	2018-05-16 04:40:37	2018-05-16	2
93269	8	22729	2018-05-16 05:40:38	2018-05-16	3
93270	8	22729	2018-05-16 07:00:19	2018-05-16	5
93271	8	22729	2018-05-16 08:00:20	2018-05-16	6
93272	8	22729	2018-05-16 09:00:25	2018-05-16	7
93273	8	22729	2018-05-16 10:00:30	2018-05-16	8
93274	8	22729	2018-05-16 11:00:30	2018-05-16	9
93275	8	22729	2018-05-16 12:00:36	2018-05-16	10
93276	8	22729	2018-05-16 13:00:53	2018-05-16	11
93277	8	22729	2018-05-16 14:20:32	2018-05-16	12
93278	8	22729	2018-05-16 15:40:12	2018-05-16	13
93279	8	22729	2018-05-16 16:40:13	2018-05-16	14
93280	8	22729	2018-05-16 17:40:14	2018-05-16	15
93281	8	22729	2018-05-16 18:40:34	2018-05-16	16
93282	8	22729	2018-05-16 20:00:16	2018-05-16	18
93283	8	22729	2018-05-16 21:00:25	2018-05-16	19
93284	8	22729	2018-05-16 22:00:32	2018-05-16	20
93285	8	22729	2018-05-16 23:20:15	2018-05-16	21
93286	8	22729	2018-05-17 00:20:19	2018-05-16	22
93287	8	22729	2018-05-17 01:40:16	2018-05-16	23
93288	8	22729	2018-05-17 02:40:21	2018-05-17	0
93289	8	22729	2018-05-17 04:00:06	2018-05-17	2
93290	8	22729	2018-05-17 05:00:12	2018-05-17	3
93291	8	22729	2018-05-17 06:00:15	2018-05-17	4
93292	8	22729	2018-05-17 07:00:18	2018-05-17	5
93293	8	22729	2018-05-17 08:00:23	2018-05-17	6
93294	8	22729	2018-05-17 09:20:20	2018-05-17	7
93295	8	22729	2018-05-17 10:40:15	2018-05-17	8
93296	8	22729	2018-05-17 11:40:18	2018-05-17	9
93297	8	22729	2018-05-17 12:40:28	2018-05-17	10
93298	8	22729	2018-05-17 13:40:30	2018-05-17	11
93299	8	22729	2018-05-17 15:00:07	2018-05-17	13
93300	8	22729	2018-05-17 16:00:14	2018-05-17	14
93301	8	22729	2018-05-17 17:00:26	2018-05-17	15
93302	8	22729	2018-05-17 18:20:07	2018-05-17	16
93303	8	22729	2018-05-17 19:20:12	2018-05-17	17
93304	8	22729	2018-05-17 20:40:08	2018-05-17	18
93305	8	22729	2018-05-17 21:40:10	2018-05-17	19
93306	8	22729	2018-05-17 22:40:16	2018-05-17	20
93307	8	22729	2018-05-17 23:41:07	2018-05-17	21
93308	8	22729	2018-05-18 00:41:19	2018-05-17	22
93309	8	22729	2018-05-18 02:00:24	2018-05-18	0
93310	8	22729	2018-05-18 03:00:34	2018-05-18	1
93311	8	22729	2018-05-18 04:00:39	2018-05-18	2
93312	8	22729	2018-05-18 05:20:17	2018-05-18	3
93313	8	22729	2018-05-18 06:40:22	2018-05-18	4
93314	8	22729	2018-05-18 07:40:50	2018-05-18	5
93315	8	22729	2018-05-18 09:00:23	2018-05-18	7
93316	8	22729	2018-05-18 10:00:36	2018-05-18	8
93317	8	22729	2018-05-18 11:00:41	2018-05-18	9
93318	8	22729	2018-05-18 12:20:51	2018-05-18	10
93319	8	22729	2018-05-18 13:40:47	2018-05-18	11
93320	8	22729	2018-05-18 15:00:19	2018-05-18	13
93321	8	22729	2018-05-18 16:20:05	2018-05-18	14
93322	8	22729	2018-05-18 17:20:06	2018-05-18	15
93323	8	22729	2018-05-18 18:20:16	2018-05-18	16
93324	8	22729	2018-05-18 19:40:06	2018-05-18	17
93325	8	22729	2018-05-18 20:40:07	2018-05-18	18
93326	8	22729	2018-05-18 21:40:13	2018-05-18	19
93327	8	22729	2018-05-18 22:40:20	2018-05-18	20
93328	8	22729	2018-05-18 23:40:22	2018-05-18	21
93329	8	22729	2018-05-19 00:40:43	2018-05-18	22
93330	8	22729	2018-05-19 02:00:14	2018-05-19	0
93331	8	22729	2018-05-19 03:00:23	2018-05-19	1
93332	8	22729	2018-05-19 04:00:25	2018-05-19	2
93333	8	22729	2018-05-19 05:00:31	2018-05-19	3
93334	8	22729	2018-05-19 06:00:49	2018-05-19	4
93335	8	22729	2018-05-19 07:20:05	2018-05-19	5
93336	8	22729	2018-05-19 08:20:05	2018-05-19	6
93337	8	22729	2018-05-19 09:20:06	2018-05-19	7
93338	8	22729	2018-05-19 10:20:06	2018-05-19	8
93339	8	22729	2018-05-19 11:20:30	2018-05-19	9
93340	8	22729	2018-05-19 12:40:10	2018-05-19	10
93341	8	22729	2018-05-19 13:40:14	2018-05-19	11
93342	8	22729	2018-05-19 14:40:52	2018-05-19	12
93343	8	22729	2018-05-19 16:00:20	2018-05-19	14
93344	8	22729	2018-05-19 17:00:26	2018-05-19	15
93345	8	22729	2018-05-19 18:00:51	2018-05-19	16
93346	8	22729	2018-05-19 19:20:08	2018-05-19	17
93347	8	22729	2018-05-19 20:20:14	2018-05-19	18
93348	8	22729	2018-05-19 21:20:44	2018-05-19	19
93349	8	22729	2018-05-19 22:40:17	2018-05-19	20
93350	8	22729	2018-05-19 23:40:24	2018-05-19	21
93351	8	22729	2018-05-20 00:40:51	2018-05-19	22
93352	8	22729	2018-05-20 02:00:19	2018-05-20	0
93353	8	22729	2018-05-20 03:00:23	2018-05-20	1
93354	8	22729	2018-05-20 04:00:40	2018-05-20	2
93355	8	22729	2018-05-20 05:20:09	2018-05-20	3
93356	8	22729	2018-05-20 06:20:17	2018-05-20	4
93357	8	22729	2018-05-20 07:20:26	2018-05-20	5
93358	8	22729	2018-05-20 08:40:14	2018-05-20	6
93359	8	22729	2018-05-20 09:40:14	2018-05-20	7
93360	8	22729	2018-05-20 10:40:21	2018-05-20	8
93361	8	22729	2018-05-20 11:40:43	2018-05-20	9
93362	8	22729	2018-05-20 13:00:19	2018-05-20	11
93363	8	22729	2018-05-20 14:00:36	2018-05-20	12
93364	8	22729	2018-05-20 15:20:41	2018-05-20	13
93365	8	22729	2018-05-20 16:40:07	2018-05-20	14
93366	8	22729	2018-05-20 17:40:11	2018-05-20	15
93367	8	22729	2018-05-20 18:40:16	2018-05-20	16
93368	8	22729	2018-05-20 19:40:19	2018-05-20	17
93369	8	22729	2018-05-20 20:40:39	2018-05-20	18
93370	8	22729	2018-05-20 22:00:24	2018-05-20	20
93371	8	22729	2018-05-20 23:00:30	2018-05-20	21
93372	8	22729	2018-05-21 00:00:34	2018-05-20	22
93373	8	22729	2018-05-21 01:00:40	2018-05-20	23
93374	8	22729	2018-05-21 02:20:22	2018-05-21	0
93375	8	22729	2018-05-21 03:20:30	2018-05-21	1
93376	8	22729	2018-05-21 04:20:40	2018-05-21	2
93377	8	22729	2018-05-21 05:40:41	2018-05-21	3
93378	8	22729	2018-05-21 06:40:42	2018-05-21	4
93379	8	22729	2018-05-21 07:40:54	2018-05-21	5
93380	8	22729	2018-05-21 08:40:54	2018-05-21	6
93381	8	22729	2018-05-21 10:00:29	2018-05-21	8
93382	8	22729	2018-05-21 11:00:31	2018-05-21	9
93383	8	22729	2018-05-21 12:00:38	2018-05-21	10
93384	8	22729	2018-05-21 13:00:55	2018-05-21	11
93385	8	22729	2018-05-21 14:20:34	2018-05-21	12
93386	8	22729	2018-05-21 15:20:34	2018-05-21	13
93387	8	22729	2018-05-21 16:20:50	2018-05-21	14
93388	8	22729	2018-05-21 17:40:30	2018-05-21	15
93389	8	22729	2018-05-21 18:40:36	2018-05-21	16
93390	8	22729	2018-05-21 19:40:37	2018-05-21	17
93391	8	22729	2018-05-21 21:00:43	2018-05-21	19
93392	8	22729	2018-05-21 22:00:50	2018-05-21	20
93393	8	22729	2018-05-21 23:20:48	2018-05-21	21
93394	8	22729	2018-05-22 00:21:06	2018-05-21	22
93395	8	22729	2018-05-22 01:21:13	2018-05-21	23
93396	8	22729	2018-05-22 02:40:51	2018-05-22	0
93397	8	22729	2018-05-22 03:40:59	2018-05-22	1
93398	8	22729	2018-05-22 04:41:09	2018-05-22	2
93399	8	22729	2018-05-22 06:00:45	2018-05-22	4
93400	8	22729	2018-05-22 07:20:06	2018-05-22	5
93401	8	22729	2018-05-22 08:20:21	2018-05-22	6
93402	8	22729	2018-05-22 09:20:34	2018-05-22	7
93403	8	22729	2018-05-22 10:21:02	2018-05-22	8
93404	8	22729	2018-05-22 11:40:34	2018-05-22	9
93405	8	22729	2018-05-22 13:14:41	2018-05-22	11
93406	32	22729	2018-05-22 13:14:42	2018-05-22	11
93407	8	22729	2018-05-23 11:41:34	2018-05-23	9
93408	8	22729	2018-05-23 13:00:59	2018-05-23	11
93409	8	22729	2018-05-23 14:01:19	2018-05-23	12
93410	8	22729	2018-05-23 15:01:37	2018-05-23	13
93411	8	22729	2018-05-23 16:21:15	2018-05-23	14
93412	8	22729	2018-05-23 17:21:16	2018-05-23	15
93413	8	22729	2018-05-23 18:40:54	2018-05-23	16
93414	8	22729	2018-05-23 19:41:04	2018-05-23	17
93415	8	22729	2018-05-23 20:41:23	2018-05-23	18
93416	8	22729	2018-05-23 22:00:48	2018-05-23	20
93417	8	22729	2018-05-23 23:00:51	2018-05-23	21
93418	8	22729	2018-05-24 00:01:17	2018-05-23	22
93419	8	22729	2018-05-24 01:01:18	2018-05-23	23
93420	8	22729	2018-05-24 02:20:49	2018-05-24	0
93421	8	22729	2018-05-24 03:20:56	2018-05-24	1
93422	8	22729	2018-05-24 04:21:10	2018-05-24	2
93423	8	22729	2018-05-24 05:21:29	2018-05-24	3
93424	8	22729	2018-05-24 06:40:59	2018-05-24	4
93425	8	22729	2018-05-24 07:41:24	2018-05-24	5
93426	8	22729	2018-05-24 08:41:37	2018-05-24	6
93427	8	22729	2018-05-24 09:41:49	2018-05-24	7
93428	8	22729	2018-05-24 11:02:05	2018-05-24	9
93429	8	22729	2018-05-24 12:21:45	2018-05-24	10
93430	8	22729	2018-05-24 13:22:06	2018-05-24	11
93431	8	22729	2018-05-24 14:41:32	2018-05-24	12
93432	8	22729	2018-05-24 16:01:33	2018-05-24	14
93433	8	22729	2018-05-24 17:20:54	2018-05-24	15
93434	8	22729	2018-05-24 18:40:42	2018-05-24	16
93435	8	22729	2018-05-24 20:00:23	2018-05-24	18
93436	8	22729	2018-05-24 21:00:30	2018-05-24	19
93437	8	22729	2018-05-24 22:00:32	2018-05-24	20
93438	32	22729	2018-05-29 12:00:27	2018-05-29	10
93439	8	22729	2018-05-30 12:00:48	2018-05-30	10
93440	32	22729	2018-05-30 14:08:30	2018-05-30	12
93441	8	22729	2018-05-31 14:20:21	2018-05-31	12
93442	32	22729	2018-07-21 16:40:18	2018-07-21	14
93443	8	22729	2018-07-22 16:40:25	2018-07-22	14
93444	32	22729	2018-07-28 10:20:32	2018-07-28	8
93445	8	22729	2018-07-29 10:21:08	2018-07-29	8
93446	32	22729	2018-07-30 05:40:33	2018-07-30	3
93447	8	22729	2018-07-31 06:00:12	2018-07-31	4
93448	8	22729	2018-08-07 22:00:07	2018-08-07	20
93449	8	22729	2018-08-30 11:01:00	2018-08-30	9
93450	6	22729	2018-08-30 11:01:02	2018-08-30	9
93451	14	22729	2018-08-30 11:01:02	2018-08-30	9
93452	12	22729	2018-09-05 13:41:44	2018-09-05	11
93453	13	22729	2018-09-05 13:41:49	2018-09-05	11
93454	14	22729	2018-09-05 13:41:53	2018-09-05	11
93455	14	22729	2018-09-05 13:41:58	2018-09-05	11
93456	14	22729	2018-09-05 13:41:58	2018-09-05	11
93457	21	22729	2018-09-05 13:41:58	2018-09-05	11
93458	26	22729	2018-12-04 13:00:10	2018-12-04	12
93459	0	22730	2018-04-25 11:00:54	2018-04-25	9
93460	0	22730	2018-04-25 11:00:57	2018-04-25	9
93461	0	22730	2018-04-25 11:00:58	2018-04-25	9
93462	7	22730	2018-04-25 11:00:59	2018-04-25	9
93463	8	22730	2018-04-25 11:01:00	2018-04-25	9
93464	8	22730	2018-04-25 12:20:09	2018-04-25	10
93465	8	22730	2018-04-25 13:20:09	2018-04-25	11
93466	8	22730	2018-04-25 14:20:14	2018-04-25	12
93467	8	22730	2018-04-25 15:20:45	2018-04-25	13
93468	8	22730	2018-04-25 16:40:08	2018-04-25	14
93469	8	22730	2018-04-25 17:40:29	2018-04-25	15
93470	8	22730	2018-04-25 18:40:32	2018-04-25	16
93471	8	22730	2018-04-25 19:40:41	2018-04-25	17
93472	8	22730	2018-04-25 20:40:42	2018-04-25	18
93473	8	22730	2018-04-25 22:00:08	2018-04-25	20
93474	8	22730	2018-04-25 23:00:11	2018-04-25	21
93475	8	22730	2018-04-26 00:00:23	2018-04-25	22
93476	8	22730	2018-04-26 01:00:25	2018-04-25	23
93477	8	22730	2018-04-26 02:20:16	2018-04-26	0
93478	8	22730	2018-04-26 03:20:16	2018-04-26	1
93479	8	22730	2018-04-26 04:20:26	2018-04-26	2
93480	8	22730	2018-04-26 05:20:29	2018-04-26	3
93481	8	22730	2018-04-26 06:20:29	2018-04-26	4
93482	8	22730	2018-04-26 07:20:41	2018-04-26	5
93483	8	22730	2018-04-26 08:20:57	2018-04-26	6
93484	8	22730	2018-04-26 09:40:23	2018-04-26	7
93485	8	22730	2018-04-26 10:40:30	2018-04-26	8
93486	8	22730	2018-04-26 11:40:32	2018-04-26	9
93487	8	22730	2018-04-26 13:00:21	2018-04-26	11
93488	8	22730	2018-04-26 14:00:34	2018-04-26	12
93489	8	22730	2018-04-26 15:00:45	2018-04-26	13
93490	8	22730	2018-04-26 16:00:49	2018-04-26	14
93491	8	22730	2018-04-26 17:20:24	2018-04-26	15
93492	8	22730	2018-04-26 18:20:27	2018-04-26	16
93493	8	22730	2018-04-26 19:20:45	2018-04-26	17
93494	8	22730	2018-04-26 20:20:46	2018-04-26	18
93495	8	22730	2018-04-26 21:40:30	2018-04-26	19
93496	8	22730	2018-04-26 22:40:31	2018-04-26	20
93497	8	22730	2018-04-27 00:00:32	2018-04-26	22
93498	8	22730	2018-04-27 01:20:30	2018-04-26	23
93499	8	22730	2018-04-27 02:20:39	2018-04-27	0
93500	8	22730	2018-04-27 03:20:45	2018-04-27	1
93501	8	22730	2018-04-27 04:20:46	2018-04-27	2
93502	8	22730	2018-04-27 05:40:32	2018-04-27	3
93503	8	22730	2018-04-27 06:40:38	2018-04-27	4
93504	8	22730	2018-04-27 07:40:50	2018-04-27	5
93505	8	22730	2018-04-27 08:40:56	2018-04-27	6
93506	8	22730	2018-04-27 09:41:06	2018-04-27	7
93507	8	22730	2018-04-27 11:00:44	2018-04-27	9
93508	8	22730	2018-04-27 12:00:45	2018-04-27	10
93509	8	22730	2018-04-27 13:20:42	2018-04-27	11
93510	8	22730	2018-04-27 14:40:21	2018-04-27	12
93511	8	22730	2018-04-27 15:40:28	2018-04-27	13
93512	8	22730	2018-04-27 16:40:30	2018-04-27	14
93513	8	22730	2018-04-27 17:40:32	2018-04-27	15
93514	8	22730	2018-04-27 18:40:52	2018-04-27	16
93515	8	22730	2018-04-27 20:00:27	2018-04-27	18
93516	8	22730	2018-04-27 21:00:30	2018-04-27	19
93517	8	22730	2018-04-27 22:00:33	2018-04-27	20
93518	8	22730	2018-04-27 23:00:38	2018-04-27	21
93519	8	22730	2018-04-28 00:00:53	2018-04-27	22
93520	8	22730	2018-04-28 01:20:40	2018-04-27	23
93521	8	22730	2018-04-28 02:20:48	2018-04-28	0
93522	8	22730	2018-04-28 03:20:54	2018-04-28	1
93523	8	22730	2018-04-28 04:40:30	2018-04-28	2
93524	8	22730	2018-04-28 05:40:48	2018-04-28	3
93525	8	22730	2018-04-28 06:41:00	2018-04-28	4
93526	8	22730	2018-04-28 08:00:15	2018-04-28	6
93527	8	22730	2018-04-28 09:00:29	2018-04-28	7
93528	8	22730	2018-04-28 10:00:37	2018-04-28	8
93529	8	22730	2018-04-28 11:00:42	2018-04-28	9
93530	8	22730	2018-04-28 12:20:32	2018-04-28	10
93531	8	22730	2018-04-28 13:20:38	2018-04-28	11
93532	8	22730	2018-04-28 14:20:44	2018-04-28	12
93533	8	22730	2018-04-28 15:20:44	2018-04-28	13
93534	8	22730	2018-04-28 16:40:31	2018-04-28	14
93535	8	22730	2018-04-28 17:40:42	2018-04-28	15
93536	8	22730	2018-04-28 18:40:45	2018-04-28	16
93537	8	22730	2018-04-28 20:00:44	2018-04-28	18
93538	8	22730	2018-04-28 21:00:48	2018-04-28	19
93539	8	22730	2018-04-28 22:20:23	2018-04-28	20
93540	8	22730	2018-04-28 23:40:15	2018-04-28	21
93541	8	22730	2018-04-29 00:40:18	2018-04-28	22
93542	8	22730	2018-04-29 01:40:18	2018-04-28	23
93543	8	22730	2018-04-29 03:00:17	2018-04-29	1
93544	8	22730	2018-04-29 04:00:19	2018-04-29	2
93545	8	22730	2018-04-29 05:00:19	2018-04-29	3
93546	8	22730	2018-04-29 06:20:18	2018-04-29	4
93547	8	22730	2018-04-29 07:20:19	2018-04-29	5
93548	8	22730	2018-04-29 08:40:25	2018-04-29	6
93549	8	22730	2018-04-29 09:40:31	2018-04-29	7
93550	8	22730	2018-04-29 10:40:45	2018-04-29	8
93551	8	22730	2018-04-29 12:00:28	2018-04-29	10
93552	8	22730	2018-04-29 13:00:29	2018-04-29	11
93553	8	22730	2018-04-29 14:00:45	2018-04-29	12
93554	8	22730	2018-04-29 15:20:26	2018-04-29	13
93555	8	22730	2018-04-29 16:20:33	2018-04-29	14
93556	8	22730	2018-04-29 17:40:16	2018-04-29	15
93557	8	22730	2018-04-29 18:40:22	2018-04-29	16
93558	8	22730	2018-04-29 19:40:25	2018-04-29	17
93559	8	22730	2018-04-29 21:00:14	2018-04-29	19
93560	8	22730	2018-04-29 22:00:15	2018-04-29	20
93561	8	22730	2018-04-29 23:00:41	2018-04-29	21
93562	8	22730	2018-04-30 00:20:07	2018-04-29	22
93563	8	22730	2018-04-30 01:20:09	2018-04-29	23
93564	8	22730	2018-04-30 02:20:09	2018-04-30	0
93565	8	22730	2018-04-30 03:20:17	2018-04-30	1
93566	8	22730	2018-04-30 04:40:08	2018-04-30	2
93567	8	22730	2018-04-30 05:40:12	2018-04-30	3
93568	8	22730	2018-04-30 06:40:19	2018-04-30	4
93569	8	22730	2018-04-30 07:40:37	2018-04-30	5
93570	8	22730	2018-04-30 09:00:25	2018-04-30	7
93571	8	22730	2018-04-30 10:20:11	2018-04-30	8
93572	8	22730	2018-04-30 11:20:15	2018-04-30	9
93573	8	22730	2018-04-30 12:20:18	2018-04-30	10
93574	8	22730	2018-04-30 13:20:39	2018-04-30	11
93575	8	22730	2018-04-30 14:40:30	2018-04-30	12
93576	8	22730	2018-04-30 15:40:32	2018-04-30	13
93577	8	22730	2018-04-30 17:00:12	2018-04-30	15
93578	8	22730	2018-04-30 18:00:15	2018-04-30	16
93579	8	22730	2018-04-30 19:00:30	2018-04-30	17
93580	8	22730	2018-04-30 20:20:12	2018-04-30	18
93581	8	22730	2018-04-30 21:20:17	2018-04-30	19
93582	8	22730	2018-04-30 22:20:26	2018-04-30	20
93583	8	22730	2018-04-30 23:40:10	2018-04-30	21
93584	8	22730	2018-05-01 00:40:10	2018-04-30	22
93585	8	22730	2018-05-01 01:40:16	2018-04-30	23
93586	8	22730	2018-05-01 02:40:21	2018-05-01	0
93587	8	22730	2018-05-01 04:00:09	2018-05-01	2
93588	8	22730	2018-05-01 05:00:15	2018-05-01	3
93589	8	22730	2018-05-01 06:20:08	2018-05-01	4
93590	8	22730	2018-05-01 07:20:12	2018-05-01	5
93591	8	22730	2018-05-01 08:20:13	2018-05-01	6
93592	8	22730	2018-05-01 09:20:13	2018-05-01	7
93593	8	22730	2018-05-01 10:40:06	2018-05-01	8
93594	8	22730	2018-05-01 11:40:07	2018-05-01	9
93595	8	22730	2018-05-01 12:40:10	2018-05-01	10
93596	8	22730	2018-05-01 13:40:11	2018-05-01	11
93597	8	22730	2018-05-01 14:40:11	2018-05-01	12
93598	8	22730	2018-05-01 15:40:30	2018-05-01	13
93599	8	22730	2018-05-01 16:40:41	2018-05-01	14
93600	8	22730	2018-05-01 18:00:14	2018-05-01	16
93601	8	22730	2018-05-01 19:00:18	2018-05-01	17
93602	8	22730	2018-05-01 20:20:11	2018-05-01	18
93603	8	22730	2018-05-01 21:20:15	2018-05-01	19
93604	8	22730	2018-05-01 22:20:15	2018-05-01	20
93605	8	22730	2018-05-01 23:20:18	2018-05-01	21
93606	8	22730	2018-05-02 00:20:40	2018-05-01	22
93607	8	22730	2018-05-02 01:40:06	2018-05-01	23
93608	8	22730	2018-05-02 02:40:08	2018-05-02	0
93609	8	22730	2018-05-02 03:40:11	2018-05-02	1
93610	8	22730	2018-05-02 05:00:06	2018-05-02	3
93611	8	22730	2018-05-02 06:00:07	2018-05-02	4
93612	8	22730	2018-05-02 07:00:10	2018-05-02	5
93613	8	22730	2018-05-02 08:20:04	2018-05-02	6
93614	8	22730	2018-05-02 09:20:04	2018-05-02	7
93615	8	22730	2018-05-02 10:20:04	2018-05-02	8
93616	8	22730	2018-05-02 11:20:04	2018-05-02	9
93617	8	22730	2018-05-02 12:20:04	2018-05-02	10
93618	8	22730	2018-05-02 13:20:05	2018-05-02	11
93619	8	22730	2018-05-02 14:20:05	2018-05-02	12
93620	8	22730	2018-05-02 15:20:33	2018-05-02	13
93621	8	22730	2018-05-02 16:40:29	2018-05-02	14
93622	8	22730	2018-05-02 17:40:31	2018-05-02	15
93623	8	22730	2018-05-02 19:00:21	2018-05-02	17
93624	8	22730	2018-05-02 20:00:25	2018-05-02	18
93625	8	22730	2018-05-02 21:00:28	2018-05-02	19
93626	8	22730	2018-05-02 22:00:31	2018-05-02	20
93627	8	22730	2018-05-02 23:00:40	2018-05-02	21
93628	8	22730	2018-05-03 00:00:53	2018-05-02	22
93629	8	22730	2018-05-03 01:20:35	2018-05-02	23
93630	8	22730	2018-05-03 02:20:58	2018-05-03	0
93631	8	22730	2018-05-03 03:40:17	2018-05-03	1
93632	8	22730	2018-05-03 04:40:37	2018-05-03	2
93633	8	22730	2018-05-03 05:40:43	2018-05-03	3
93634	8	22730	2018-05-03 07:00:33	2018-05-03	5
93635	8	22730	2018-05-03 08:00:57	2018-05-03	6
93636	8	22730	2018-05-03 09:21:02	2018-05-03	7
93637	8	22730	2018-05-03 10:21:18	2018-05-03	8
93638	8	22730	2018-05-03 11:21:19	2018-05-03	9
93639	8	22730	2018-05-03 12:41:05	2018-05-03	10
93640	8	22730	2018-05-03 13:41:21	2018-05-03	11
93641	8	22730	2018-05-03 15:00:20	2018-05-03	13
93642	21	22730	2018-05-03 15:00:20	2018-05-03	13
93643	21	22730	2018-05-03 15:00:22	2018-05-03	13
93644	14	22730	2018-05-03 15:00:23	2018-05-03	13
93645	12	22730	2018-05-04 13:21:44	2018-05-04	11
93646	13	22730	2018-05-04 13:22:10	2018-05-04	11
93647	14	22730	2018-05-04 13:22:25	2018-05-04	11
93648	12	22730	2018-05-04 13:22:33	2018-05-04	11
93649	13	22730	2018-05-04 13:22:42	2018-05-04	11
93650	14	22730	2018-05-04 13:23:11	2018-05-04	11
93651	21	22730	2018-05-04 13:23:20	2018-05-04	11
93652	17	22730	2018-05-04 13:23:20	2018-05-04	11
93653	21	22730	2018-05-04 13:24:56	2018-05-04	11
93654	21	22730	2018-05-04 13:24:56	2018-05-04	11
93655	26	22730	2018-08-02 13:40:15	2018-08-02	11
93656	0	22731	2018-04-25 11:11:10	2018-04-25	9
93657	0	22731	2018-04-25 11:11:14	2018-04-25	9
93658	0	22731	2018-04-25 11:11:15	2018-04-25	9
93659	7	22731	2018-04-25 11:11:17	2018-04-25	9
93660	31	22731	2018-04-25 11:11:18	2018-04-25	9
93661	8	22731	2018-04-25 11:11:19	2018-04-25	9
93662	8	22731	2018-04-25 12:20:08	2018-04-25	10
93663	8	22731	2018-04-25 13:20:08	2018-04-25	11
93664	8	22731	2018-04-25 14:20:14	2018-04-25	12
93665	8	22731	2018-04-25 15:20:45	2018-04-25	13
93666	8	22731	2018-04-25 16:40:18	2018-04-25	14
93667	8	22731	2018-04-25 17:40:28	2018-04-25	15
93668	8	22731	2018-04-25 18:40:31	2018-04-25	16
93669	8	22731	2018-04-25 19:40:40	2018-04-25	17
93670	8	22731	2018-04-25 20:40:42	2018-04-25	18
93671	8	22731	2018-04-25 21:40:45	2018-04-25	19
93672	8	22731	2018-04-25 23:00:33	2018-04-25	21
93673	8	22731	2018-04-26 00:20:23	2018-04-25	22
93674	8	22731	2018-04-26 01:20:35	2018-04-25	23
93675	8	22731	2018-04-26 02:20:46	2018-04-26	0
93676	8	22731	2018-04-26 03:40:20	2018-04-26	1
93677	8	22731	2018-04-26 04:40:31	2018-04-26	2
93678	8	22731	2018-04-26 06:00:24	2018-04-26	4
93679	8	22731	2018-04-26 07:00:33	2018-04-26	5
93680	8	22731	2018-04-26 08:20:21	2018-04-26	6
93681	8	22731	2018-04-26 09:20:31	2018-04-26	7
93682	8	22731	2018-04-26 10:20:49	2018-04-26	8
93683	8	22731	2018-04-26 11:40:32	2018-04-26	9
93684	8	22731	2018-04-26 12:40:32	2018-04-26	10
93685	8	22731	2018-04-26 13:40:41	2018-04-26	11
93686	8	22731	2018-04-26 15:00:44	2018-04-26	13
93687	8	22731	2018-04-26 16:00:48	2018-04-26	14
93688	8	22731	2018-04-26 17:20:24	2018-04-26	15
93689	8	22731	2018-04-26 18:20:27	2018-04-26	16
93690	8	22731	2018-04-26 19:20:45	2018-04-26	17
93691	8	22731	2018-04-26 20:20:46	2018-04-26	18
93692	8	22731	2018-04-26 21:40:36	2018-04-26	19
93693	8	22731	2018-04-26 23:00:18	2018-04-26	21
93694	8	22731	2018-04-27 00:00:36	2018-04-26	22
93695	8	22731	2018-04-27 01:20:35	2018-04-26	23
93696	8	22731	2018-04-27 02:20:44	2018-04-27	0
93697	8	22731	2018-04-27 03:20:50	2018-04-27	1
93698	8	22731	2018-04-27 04:20:51	2018-04-27	2
93699	8	22731	2018-04-27 05:40:37	2018-04-27	3
93700	8	22731	2018-04-27 06:40:43	2018-04-27	4
93701	8	22731	2018-04-27 07:40:55	2018-04-27	5
93702	8	22731	2018-04-27 08:41:01	2018-04-27	6
93703	8	22731	2018-04-27 09:41:14	2018-04-27	7
93704	8	22731	2018-04-27 11:00:38	2018-04-27	9
93705	8	22731	2018-04-27 12:00:42	2018-04-27	10
93706	8	22731	2018-04-27 13:20:40	2018-04-27	11
93707	8	22731	2018-04-27 14:40:18	2018-04-27	12
93708	8	22731	2018-04-27 15:40:24	2018-04-27	13
93709	8	22731	2018-04-27 16:40:28	2018-04-27	14
93710	8	22731	2018-04-27 17:40:30	2018-04-27	15
93711	8	22731	2018-04-27 18:40:50	2018-04-27	16
93712	8	22731	2018-04-27 20:00:26	2018-04-27	18
93713	8	22731	2018-04-27 21:00:29	2018-04-27	19
93714	8	22731	2018-04-27 22:00:31	2018-04-27	20
93715	8	22731	2018-04-27 23:00:36	2018-04-27	21
93716	8	22731	2018-04-28 00:00:51	2018-04-27	22
93717	8	22731	2018-04-28 01:20:24	2018-04-27	23
93718	8	22731	2018-04-28 02:20:33	2018-04-28	0
93719	8	22731	2018-04-28 03:20:46	2018-04-28	1
93720	8	22731	2018-04-28 04:40:27	2018-04-28	2
93721	8	22731	2018-04-28 05:40:45	2018-04-28	3
93722	8	22731	2018-04-28 06:40:58	2018-04-28	4
93723	8	22731	2018-04-28 08:00:06	2018-04-28	6
93724	8	22731	2018-04-28 09:00:07	2018-04-28	7
93725	8	22731	2018-04-28 10:00:48	2018-04-28	8
93726	8	22731	2018-04-28 11:20:17	2018-04-28	9
93727	8	22731	2018-04-28 12:20:18	2018-04-28	10
93728	8	22731	2018-04-28 13:20:24	2018-04-28	11
93729	8	22731	2018-04-28 14:20:30	2018-04-28	12
93730	8	22731	2018-04-28 15:40:09	2018-04-28	13
93731	8	22731	2018-04-28 16:40:16	2018-04-28	14
93732	8	22731	2018-04-28 17:40:24	2018-04-28	15
93733	8	22731	2018-04-28 18:40:28	2018-04-28	16
93734	8	22731	2018-04-28 20:00:26	2018-04-28	18
93735	8	22731	2018-04-28 21:00:28	2018-04-28	19
93736	8	22731	2018-04-28 22:20:28	2018-04-28	20
93737	8	22731	2018-04-28 23:40:30	2018-04-28	21
93738	8	22731	2018-04-29 01:00:15	2018-04-28	23
93739	8	22731	2018-04-29 02:00:16	2018-04-29	0
93740	8	22731	2018-04-29 03:00:32	2018-04-29	1
93741	8	22731	2018-04-29 04:20:14	2018-04-29	2
93742	8	22731	2018-04-29 05:20:32	2018-04-29	3
93743	8	22731	2018-04-29 06:20:42	2018-04-29	4
93744	8	22731	2018-04-29 07:40:20	2018-04-29	5
93745	8	22731	2018-04-29 08:40:22	2018-04-29	6
93746	8	22731	2018-04-29 09:40:26	2018-04-29	7
93747	8	22731	2018-04-29 10:40:38	2018-04-29	8
93748	8	22731	2018-04-29 12:00:25	2018-04-29	10
93749	8	22731	2018-04-29 13:00:31	2018-04-29	11
93750	8	22731	2018-04-29 14:00:43	2018-04-29	12
93751	8	22731	2018-04-29 15:20:12	2018-04-29	13
93752	8	22731	2018-04-29 16:20:13	2018-04-29	14
93753	8	22731	2018-04-29 17:20:17	2018-04-29	15
93754	8	22731	2018-04-29 18:40:04	2018-04-29	16
93755	8	22731	2018-04-29 19:40:04	2018-04-29	17
93756	8	22731	2018-04-29 20:40:06	2018-04-29	18
93757	8	22731	2018-04-29 21:40:25	2018-04-29	19
93758	8	22731	2018-04-29 23:00:07	2018-04-29	21
93759	8	22731	2018-04-30 00:00:08	2018-04-29	22
93760	8	22731	2018-04-30 01:00:12	2018-04-29	23
93761	8	22731	2018-04-30 02:00:31	2018-04-30	0
93762	8	22731	2018-04-30 03:20:06	2018-04-30	1
93763	8	22731	2018-04-30 04:20:13	2018-04-30	2
93764	8	22731	2018-04-30 05:20:33	2018-04-30	3
93765	8	22731	2018-04-30 06:40:13	2018-04-30	4
93766	8	22731	2018-04-30 07:40:18	2018-04-30	5
93767	8	22731	2018-04-30 08:40:20	2018-04-30	6
93768	8	22731	2018-04-30 09:40:23	2018-04-30	7
93769	8	22731	2018-04-30 11:00:19	2018-04-30	9
93770	8	22731	2018-04-30 12:00:20	2018-04-30	10
93771	8	22731	2018-04-30 13:00:22	2018-04-30	11
93772	8	22731	2018-04-30 14:00:23	2018-04-30	12
93773	8	22731	2018-04-30 15:00:23	2018-04-30	13
93774	8	22731	2018-04-30 16:20:25	2018-04-30	14
93775	8	22731	2018-04-30 17:40:13	2018-04-30	15
93776	8	22731	2018-04-30 18:40:19	2018-04-30	16
93777	8	22731	2018-04-30 19:40:22	2018-04-30	17
93778	8	22731	2018-04-30 20:40:23	2018-04-30	18
93779	8	22731	2018-04-30 21:40:27	2018-04-30	19
93780	8	22731	2018-04-30 23:00:09	2018-04-30	21
93781	8	22731	2018-05-01 00:00:12	2018-04-30	22
93782	8	22731	2018-05-01 01:00:25	2018-04-30	23
93783	8	22731	2018-05-01 02:20:11	2018-05-01	0
93784	8	22731	2018-05-01 03:20:22	2018-05-01	1
93785	8	22731	2018-05-01 04:20:28	2018-05-01	2
93786	8	22731	2018-05-01 05:20:30	2018-05-01	3
93787	8	22731	2018-05-01 06:20:46	2018-05-01	4
93788	8	22731	2018-05-01 07:40:33	2018-05-01	5
93789	8	22731	2018-05-01 08:40:47	2018-05-01	6
93790	8	22731	2018-05-01 09:40:48	2018-05-01	7
93791	8	22731	2018-05-01 11:00:30	2018-05-01	9
93792	8	22731	2018-05-01 12:00:33	2018-05-01	10
93793	8	22731	2018-05-01 13:00:46	2018-05-01	11
93794	8	22731	2018-05-01 14:20:30	2018-05-01	12
93795	8	22731	2018-05-01 15:20:36	2018-05-01	13
93796	8	22731	2018-05-01 16:40:25	2018-05-01	14
93797	8	22731	2018-05-01 17:40:29	2018-05-01	15
93798	8	22731	2018-05-01 18:40:33	2018-05-01	16
93799	8	22731	2018-05-01 19:40:33	2018-05-01	17
93800	8	22731	2018-05-01 21:00:22	2018-05-01	19
93801	8	22731	2018-05-01 22:00:23	2018-05-01	20
93802	8	22731	2018-05-01 23:00:26	2018-05-01	21
93803	8	22731	2018-05-02 00:20:29	2018-05-01	22
93804	8	22731	2018-05-02 01:20:33	2018-05-01	23
93805	8	22731	2018-05-02 02:40:30	2018-05-02	0
93806	8	22731	2018-05-02 03:40:33	2018-05-02	1
93807	8	22731	2018-05-02 05:00:52	2018-05-02	3
93808	8	22731	2018-05-02 06:00:54	2018-05-02	4
93809	8	22731	2018-05-02 07:20:48	2018-05-02	5
93810	8	22731	2018-05-02 08:21:11	2018-05-02	6
93811	8	22731	2018-05-02 09:41:04	2018-05-02	7
93812	8	22731	2018-05-02 11:00:57	2018-05-02	9
93813	8	22731	2018-05-02 12:20:35	2018-05-02	10
93814	8	22731	2018-05-02 13:20:41	2018-05-02	11
93815	8	22731	2018-05-02 14:20:44	2018-05-02	12
93816	8	22731	2018-05-02 15:21:03	2018-05-02	13
93817	8	22731	2018-05-02 16:40:45	2018-05-02	14
93818	8	22731	2018-05-02 17:40:46	2018-05-02	15
93819	8	22731	2018-05-02 19:00:32	2018-05-02	17
93820	8	22731	2018-05-02 20:00:33	2018-05-02	18
93821	8	22731	2018-05-02 21:00:37	2018-05-02	19
93822	8	22731	2018-05-02 22:00:37	2018-05-02	20
93823	8	22731	2018-05-02 23:00:44	2018-05-02	21
93824	8	22731	2018-05-03 00:00:54	2018-05-02	22
93825	8	22731	2018-05-03 01:20:36	2018-05-02	23
93826	8	22731	2018-05-03 02:20:59	2018-05-03	0
93827	8	22731	2018-05-03 03:40:35	2018-05-03	1
93828	8	22731	2018-05-03 04:40:58	2018-05-03	2
93829	8	22731	2018-05-03 06:00:22	2018-05-03	4
93830	8	22731	2018-05-03 07:00:40	2018-05-03	5
93831	8	22731	2018-05-03 08:00:50	2018-05-03	6
93832	8	22731	2018-05-03 09:20:58	2018-05-03	7
93833	8	22731	2018-05-03 10:21:06	2018-05-03	8
93834	8	22731	2018-05-03 11:21:12	2018-05-03	9
93835	8	22731	2018-05-03 12:40:59	2018-05-03	10
93836	8	22731	2018-05-03 13:41:42	2018-05-03	11
93837	8	22731	2018-05-03 15:01:01	2018-05-03	13
93838	8	22731	2018-05-03 16:20:43	2018-05-03	14
93839	8	22731	2018-05-03 17:40:19	2018-05-03	15
93840	8	22731	2018-05-03 18:40:24	2018-05-03	16
93841	8	22731	2018-05-03 19:40:35	2018-05-03	17
93842	8	22731	2018-05-03 21:00:17	2018-05-03	19
93843	8	22731	2018-05-03 22:00:25	2018-05-03	20
93844	8	22731	2018-05-03 23:00:29	2018-05-03	21
93845	8	22731	2018-05-04 00:20:23	2018-05-03	22
93846	8	22731	2018-05-04 01:20:29	2018-05-03	23
93847	8	22731	2018-05-04 02:40:11	2018-05-04	0
93848	8	22731	2018-05-04 03:40:42	2018-05-04	1
93849	8	22731	2018-05-04 04:40:59	2018-05-04	2
93850	8	22731	2018-05-04 06:00:19	2018-05-04	4
93851	8	22731	2018-05-04 07:00:23	2018-05-04	5
93852	8	22731	2018-05-04 08:00:26	2018-05-04	6
93853	8	22731	2018-05-04 09:00:34	2018-05-04	7
93854	8	22731	2018-05-04 10:20:39	2018-05-04	8
93855	8	22731	2018-05-04 11:20:42	2018-05-04	9
93856	8	22731	2018-05-04 12:40:35	2018-05-04	10
93857	8	22731	2018-05-04 13:40:36	2018-05-04	11
93858	8	22731	2018-05-04 14:40:41	2018-05-04	12
93859	8	22731	2018-05-04 16:00:29	2018-05-04	14
93860	8	22731	2018-05-04 17:20:22	2018-05-04	15
93861	8	22731	2018-05-04 18:20:25	2018-05-04	16
93862	8	22731	2018-05-04 19:20:27	2018-05-04	17
93863	8	22731	2018-05-04 20:20:30	2018-05-04	18
93864	8	22731	2018-05-04 21:20:32	2018-05-04	19
93865	8	22731	2018-05-04 22:20:40	2018-05-04	20
93866	8	22731	2018-05-04 23:20:46	2018-05-04	21
93867	8	22731	2018-05-05 00:40:32	2018-05-04	22
93868	8	22731	2018-05-05 01:40:34	2018-05-04	23
93869	8	22731	2018-05-05 02:41:04	2018-05-05	0
93870	8	22731	2018-05-05 04:00:16	2018-05-05	2
93871	8	22731	2018-05-05 05:00:18	2018-05-05	3
93872	8	22731	2018-05-05 06:00:35	2018-05-05	4
93873	8	22731	2018-05-05 07:20:07	2018-05-05	5
93874	8	22731	2018-05-05 08:20:12	2018-05-05	6
93875	8	22731	2018-05-05 09:20:21	2018-05-05	7
93876	8	22731	2018-05-05 10:20:29	2018-05-05	8
93877	8	22731	2018-05-05 11:20:39	2018-05-05	9
93878	8	22731	2018-05-05 12:40:14	2018-05-05	10
93879	8	22731	2018-05-05 13:40:21	2018-05-05	11
93880	8	22731	2018-05-05 14:40:23	2018-05-05	12
93881	8	22731	2018-05-05 15:40:27	2018-05-05	13
93882	8	22731	2018-05-05 16:40:35	2018-05-05	14
93883	8	22731	2018-05-05 18:20:46	2018-05-05	16
93884	8	22731	2018-05-05 19:40:26	2018-05-05	17
93885	8	22731	2018-05-05 20:40:37	2018-05-05	18
93886	8	22731	2018-05-05 21:41:02	2018-05-05	19
93887	8	22731	2018-05-05 23:00:13	2018-05-05	21
93888	8	22731	2018-05-06 00:01:18	2018-05-05	22
93889	8	22731	2018-05-06 01:20:15	2018-05-05	23
93890	8	22731	2018-05-06 02:40:05	2018-05-06	0
93891	8	22731	2018-05-06 03:40:06	2018-05-06	1
93892	8	22731	2018-05-06 04:40:22	2018-05-06	2
93893	8	22731	2018-05-06 05:40:35	2018-05-06	3
93894	8	22731	2018-05-06 07:00:15	2018-05-06	5
93895	8	22731	2018-05-06 08:00:21	2018-05-06	6
93896	8	22731	2018-05-06 09:00:22	2018-05-06	7
93897	8	22731	2018-05-06 10:20:39	2018-05-06	8
93898	8	22731	2018-05-06 11:40:18	2018-05-06	9
93899	8	22731	2018-05-06 12:40:19	2018-05-06	10
93900	8	22731	2018-05-06 13:40:32	2018-05-06	11
93901	8	22731	2018-05-06 14:40:38	2018-05-06	12
93902	8	22731	2018-05-06 16:00:45	2018-05-06	14
93903	8	22731	2018-05-06 17:20:26	2018-05-06	15
93904	8	22731	2018-05-06 18:20:40	2018-05-06	16
93905	8	22731	2018-05-06 19:20:45	2018-05-06	17
93906	8	22731	2018-05-06 20:20:57	2018-05-06	18
93907	8	22731	2018-05-06 21:40:40	2018-05-06	19
93908	8	22731	2018-05-06 22:40:48	2018-05-06	20
93909	8	22731	2018-05-07 00:00:35	2018-05-06	22
93910	8	22731	2018-05-07 01:00:38	2018-05-06	23
93911	8	22731	2018-05-07 02:00:46	2018-05-07	0
93912	8	22731	2018-05-07 03:20:33	2018-05-07	1
93913	8	22731	2018-05-07 04:20:39	2018-05-07	2
93914	8	22731	2018-05-07 05:20:48	2018-05-07	3
93915	8	22731	2018-05-07 06:20:51	2018-05-07	4
93916	8	22731	2018-05-07 07:20:52	2018-05-07	5
93917	8	22731	2018-05-07 08:40:44	2018-05-07	6
93918	8	22731	2018-05-07 09:40:56	2018-05-07	7
93919	8	22731	2018-05-07 10:41:12	2018-05-07	8
93920	8	22731	2018-05-07 12:01:08	2018-05-07	10
93921	8	22731	2018-05-07 13:21:00	2018-05-07	11
93922	8	22731	2018-05-07 14:21:14	2018-05-07	12
93923	8	22731	2018-05-07 15:40:25	2018-05-07	13
93924	8	22731	2018-05-07 16:41:24	2018-05-07	14
93925	8	22731	2018-05-07 18:00:13	2018-05-07	16
93926	8	22731	2018-05-07 19:01:05	2018-05-07	17
93927	8	22731	2018-05-07 20:20:08	2018-05-07	18
93928	8	22731	2018-05-07 21:20:08	2018-05-07	19
93929	8	22731	2018-05-07 22:20:15	2018-05-07	20
93930	8	22731	2018-05-07 23:20:18	2018-05-07	21
93931	8	22731	2018-05-08 00:20:18	2018-05-07	22
93932	8	22731	2018-05-08 01:40:08	2018-05-07	23
93933	8	22731	2018-05-08 02:40:23	2018-05-08	0
93934	8	22731	2018-05-08 04:00:30	2018-05-08	2
93935	8	22731	2018-05-08 05:20:12	2018-05-08	3
93936	8	22731	2018-05-08 06:20:27	2018-05-08	4
93937	8	22731	2018-05-08 07:20:33	2018-05-08	5
93938	8	22731	2018-05-08 08:40:26	2018-05-08	6
93939	8	22731	2018-05-08 09:40:31	2018-05-08	7
93940	8	22731	2018-05-08 10:40:38	2018-05-08	8
93941	8	22731	2018-05-08 12:00:21	2018-05-08	10
93942	8	22731	2018-05-08 13:00:26	2018-05-08	11
93943	8	22731	2018-05-08 15:39:55	2018-05-08	13
93944	8	22731	2018-05-08 16:40:13	2018-05-08	14
93945	8	22731	2018-05-08 17:40:14	2018-05-08	15
93946	8	22731	2018-05-08 18:40:17	2018-05-08	16
93947	8	22731	2018-05-08 20:00:11	2018-05-08	18
93948	8	22731	2018-05-08 21:00:18	2018-05-08	19
93949	8	22731	2018-05-08 22:20:10	2018-05-08	20
93950	8	22731	2018-05-08 23:20:14	2018-05-08	21
93951	8	22731	2018-05-09 00:20:20	2018-05-08	22
93952	8	22731	2018-05-09 01:40:28	2018-05-08	23
93953	8	22731	2018-05-09 02:40:35	2018-05-09	0
93954	8	22731	2018-05-09 03:40:40	2018-05-09	1
93955	8	22731	2018-05-09 05:00:34	2018-05-09	3
93956	8	22731	2018-05-09 06:20:06	2018-05-09	4
93957	8	22731	2018-05-09 07:20:06	2018-05-09	5
93958	8	22731	2018-05-09 08:20:09	2018-05-09	6
93959	8	22731	2018-05-09 09:20:18	2018-05-09	7
93960	8	22731	2018-05-09 10:20:38	2018-05-09	8
93961	8	22731	2018-05-09 11:21:04	2018-05-09	9
93962	8	22731	2018-05-09 12:40:37	2018-05-09	10
93963	8	22731	2018-05-09 13:40:58	2018-05-09	11
93964	8	22731	2018-05-09 15:00:36	2018-05-09	13
93965	8	22731	2018-05-09 16:20:37	2018-05-09	14
93966	8	22731	2018-05-09 17:40:18	2018-05-09	15
93967	8	22731	2018-05-09 18:40:26	2018-05-09	16
93968	8	22731	2018-05-09 19:40:29	2018-05-09	17
93969	8	22731	2018-05-09 21:00:07	2018-05-09	19
93970	8	22731	2018-05-09 22:00:07	2018-05-09	20
93971	8	22731	2018-05-09 23:00:16	2018-05-09	21
93972	8	22731	2018-05-10 00:20:07	2018-05-09	22
93973	8	22731	2018-05-10 01:20:14	2018-05-09	23
93974	8	22731	2018-05-10 02:20:20	2018-05-10	0
93975	8	22731	2018-05-10 03:40:07	2018-05-10	1
93976	8	22731	2018-05-10 04:40:07	2018-05-10	2
93977	8	22731	2018-05-10 05:40:17	2018-05-10	3
93978	8	22731	2018-05-10 07:00:09	2018-05-10	5
93979	8	22731	2018-05-10 08:00:17	2018-05-10	6
93980	8	22731	2018-05-10 09:20:25	2018-05-10	7
93981	8	22731	2018-05-10 10:20:28	2018-05-10	8
93982	8	22731	2018-05-10 11:40:24	2018-05-10	9
93983	8	22731	2018-05-10 12:40:32	2018-05-10	10
93984	8	22731	2018-05-10 14:00:27	2018-05-10	12
93985	8	22731	2018-05-10 15:20:10	2018-05-10	13
93986	8	22731	2018-05-10 16:20:13	2018-05-10	14
93987	8	22731	2018-05-10 17:20:19	2018-05-10	15
93988	8	22731	2018-05-10 18:20:33	2018-05-10	16
93989	8	22731	2018-05-10 19:20:42	2018-05-10	17
93990	8	22731	2018-05-10 20:40:18	2018-05-10	18
93991	8	22731	2018-05-10 21:40:35	2018-05-10	19
93992	8	22731	2018-05-10 23:00:27	2018-05-10	21
93993	8	22731	2018-05-11 00:00:37	2018-05-10	22
93994	8	22731	2018-05-11 01:20:17	2018-05-10	23
93995	8	22731	2018-05-11 02:20:44	2018-05-11	0
93996	8	22731	2018-05-11 03:40:19	2018-05-11	1
93997	8	22731	2018-05-11 04:40:25	2018-05-11	2
93998	8	22731	2018-05-11 05:41:10	2018-05-11	3
93999	8	22731	2018-05-11 06:41:18	2018-05-11	4
94000	8	22731	2018-05-11 08:00:21	2018-05-11	6
94001	8	22731	2018-05-11 09:00:33	2018-05-11	7
94002	8	22731	2018-05-11 10:00:34	2018-05-11	8
94003	8	22731	2018-05-11 11:20:21	2018-05-11	9
94004	8	22731	2018-05-11 12:20:41	2018-05-11	10
94005	8	22731	2018-05-11 13:40:43	2018-05-11	11
94006	8	22731	2018-05-11 15:00:10	2018-05-11	13
94007	8	22731	2018-05-11 16:00:21	2018-05-11	14
94008	8	22731	2018-05-11 17:00:36	2018-05-11	15
94009	8	22731	2018-05-11 18:00:36	2018-05-11	16
94010	8	22731	2018-05-11 19:00:44	2018-05-11	17
94011	8	22731	2018-05-11 20:20:44	2018-05-11	18
94012	8	22731	2018-05-11 21:21:10	2018-05-11	19
94013	8	22731	2018-05-11 22:40:30	2018-05-11	20
94014	8	22731	2018-05-11 23:40:57	2018-05-11	21
94015	8	22731	2018-05-12 01:00:26	2018-05-11	23
94016	8	22731	2018-05-12 02:00:30	2018-05-12	0
94017	8	22731	2018-05-12 03:00:32	2018-05-12	1
94018	8	22731	2018-05-12 04:00:42	2018-05-12	2
94019	8	22731	2018-05-12 05:20:24	2018-05-12	3
94020	8	22731	2018-05-12 06:20:28	2018-05-12	4
94021	8	22731	2018-05-12 07:20:45	2018-05-12	5
94022	8	22731	2018-05-12 08:40:31	2018-05-12	6
94023	8	22731	2018-05-12 09:40:37	2018-05-12	7
94024	8	22731	2018-05-12 10:40:41	2018-05-12	8
94025	8	22731	2018-05-12 12:00:30	2018-05-12	10
94026	8	22731	2018-05-12 13:00:35	2018-05-12	11
94027	8	22731	2018-05-12 14:00:38	2018-05-12	12
94028	8	22731	2018-05-12 15:20:26	2018-05-12	13
94029	8	22731	2018-05-12 16:20:31	2018-05-12	14
94030	8	22731	2018-05-12 17:20:31	2018-05-12	15
94031	8	22731	2018-05-12 18:20:41	2018-05-12	16
94032	8	22731	2018-05-12 19:40:29	2018-05-12	17
94033	8	22731	2018-05-12 20:40:33	2018-05-12	18
94034	8	22731	2018-05-12 22:00:31	2018-05-12	20
94035	8	22731	2018-05-12 23:00:36	2018-05-12	21
94036	8	22731	2018-05-13 00:00:45	2018-05-12	22
94037	8	22731	2018-05-13 01:20:25	2018-05-12	23
94038	8	22731	2018-05-13 02:20:28	2018-05-13	0
94039	8	22731	2018-05-13 03:20:32	2018-05-13	1
94040	8	22731	2018-05-13 04:20:40	2018-05-13	2
94041	8	22731	2018-05-13 05:20:42	2018-05-13	3
94042	8	22731	2018-05-13 06:40:30	2018-05-13	4
94043	8	22731	2018-05-13 07:40:34	2018-05-13	5
94044	8	22731	2018-05-13 08:40:37	2018-05-13	6
94045	8	22731	2018-05-13 10:00:39	2018-05-13	8
94046	8	22731	2018-05-13 11:20:32	2018-05-13	9
94047	8	22731	2018-05-13 12:20:37	2018-05-13	10
94048	8	22731	2018-05-13 13:20:50	2018-05-13	11
94049	8	22731	2018-05-13 14:40:32	2018-05-13	12
94050	8	22731	2018-05-13 15:40:36	2018-05-13	13
94051	8	22731	2018-05-13 17:00:30	2018-05-13	15
94052	8	22731	2018-05-13 18:00:33	2018-05-13	16
94053	8	22731	2018-05-13 19:00:33	2018-05-13	17
94054	8	22731	2018-05-13 20:00:39	2018-05-13	18
94055	8	22731	2018-05-13 21:20:21	2018-05-13	19
94056	8	22731	2018-05-13 22:40:13	2018-05-13	20
94057	8	22731	2018-05-13 23:40:18	2018-05-13	21
94058	8	22731	2018-05-14 00:40:41	2018-05-13	22
94059	8	22731	2018-05-14 02:00:10	2018-05-14	0
94060	8	22731	2018-05-14 03:00:24	2018-05-14	1
94061	8	22731	2018-05-14 04:00:25	2018-05-14	2
94062	8	22731	2018-05-14 05:00:40	2018-05-14	3
94063	8	22731	2018-05-14 06:20:10	2018-05-14	4
94064	8	22731	2018-05-14 07:20:16	2018-05-14	5
94065	8	22731	2018-05-14 08:20:27	2018-05-14	6
94066	8	22731	2018-05-14 09:20:32	2018-05-14	7
94067	8	22731	2018-05-14 10:21:01	2018-05-14	8
94068	8	22731	2018-05-14 11:40:29	2018-05-14	9
94069	8	22731	2018-05-14 12:40:47	2018-05-14	10
94070	8	22731	2018-05-14 14:00:44	2018-05-14	12
94071	8	22731	2018-05-14 15:20:49	2018-05-14	13
94072	8	22731	2018-05-14 16:40:38	2018-05-14	14
94073	8	22731	2018-05-14 18:00:18	2018-05-14	16
94074	8	22731	2018-05-14 19:00:22	2018-05-14	17
94075	8	22731	2018-05-14 20:00:37	2018-05-14	18
94076	8	22731	2018-05-14 21:20:20	2018-05-14	19
94077	8	22731	2018-05-14 22:20:25	2018-05-14	20
94078	8	22731	2018-05-14 23:20:28	2018-05-14	21
94079	8	22731	2018-05-15 00:40:41	2018-05-14	22
94080	8	22731	2018-05-15 01:40:45	2018-05-14	23
94081	8	22731	2018-05-15 02:40:45	2018-05-15	0
94082	8	22731	2018-05-15 04:00:45	2018-05-15	2
94083	8	22731	2018-05-15 05:00:51	2018-05-15	3
94084	8	22731	2018-05-15 06:00:58	2018-05-15	4
94085	8	22731	2018-05-15 07:20:42	2018-05-15	5
94086	8	22731	2018-05-15 08:21:02	2018-05-15	6
94087	8	22731	2018-05-15 09:21:10	2018-05-15	7
94088	8	22731	2018-05-15 10:21:27	2018-05-15	8
94089	8	22731	2018-05-15 11:41:20	2018-05-15	9
94090	8	22731	2018-05-15 12:41:24	2018-05-15	10
94091	8	22731	2018-05-15 14:00:59	2018-05-15	12
94092	8	22731	2018-05-15 15:01:03	2018-05-15	13
94093	8	22731	2018-05-15 16:01:11	2018-05-15	14
94094	8	22731	2018-05-15 17:21:06	2018-05-15	15
94095	8	22731	2018-05-15 18:40:45	2018-05-15	16
94096	8	22731	2018-05-15 19:40:59	2018-05-15	17
94097	8	22731	2018-05-15 20:41:01	2018-05-15	18
94098	8	22731	2018-05-15 22:00:47	2018-05-15	20
94099	8	22731	2018-05-15 23:20:09	2018-05-15	21
94100	8	22731	2018-05-16 00:20:13	2018-05-15	22
94101	8	22731	2018-05-16 01:20:32	2018-05-15	23
94102	8	22731	2018-05-16 02:20:35	2018-05-16	0
94103	8	22731	2018-05-16 03:20:38	2018-05-16	1
94104	8	22731	2018-05-16 04:40:57	2018-05-16	2
94105	8	22731	2018-05-16 06:00:28	2018-05-16	4
94106	8	22731	2018-05-16 07:00:44	2018-05-16	5
94107	8	22731	2018-05-16 08:01:03	2018-05-16	6
94108	8	22731	2018-05-16 09:01:16	2018-05-16	7
94109	8	22731	2018-05-16 10:20:58	2018-05-16	8
94110	8	22731	2018-05-16 11:40:31	2018-05-16	9
94111	8	22731	2018-05-16 13:00:19	2018-05-16	11
94112	8	22731	2018-05-16 14:00:25	2018-05-16	12
94113	8	22731	2018-05-16 15:00:26	2018-05-16	13
94114	8	22731	2018-05-16 16:20:29	2018-05-16	14
94115	8	22731	2018-05-16 17:20:32	2018-05-16	15
94116	8	22731	2018-05-16 18:40:18	2018-05-16	16
94117	8	22731	2018-05-16 19:40:23	2018-05-16	17
94118	8	22731	2018-05-16 20:40:24	2018-05-16	18
94119	8	22731	2018-05-16 22:00:17	2018-05-16	20
94120	8	22731	2018-05-16 23:00:22	2018-05-16	21
94121	8	22731	2018-05-17 00:00:25	2018-05-16	22
94122	8	22731	2018-05-17 01:00:26	2018-05-16	23
94123	8	22731	2018-05-17 02:20:20	2018-05-17	0
94124	8	22731	2018-05-17 03:20:20	2018-05-17	1
94125	8	22731	2018-05-17 04:20:25	2018-05-17	2
94126	8	22731	2018-05-17 05:20:34	2018-05-17	3
94127	8	22731	2018-05-17 06:21:05	2018-05-17	4
94128	8	22731	2018-05-17 07:40:24	2018-05-17	5
94129	8	22731	2018-05-17 08:41:09	2018-05-17	6
94130	8	22731	2018-05-17 10:00:37	2018-05-17	8
94131	8	22731	2018-05-17 11:20:09	2018-05-17	9
94132	8	22731	2018-05-17 12:20:17	2018-05-17	10
94133	8	22731	2018-05-17 13:40:14	2018-05-17	11
94134	8	22731	2018-05-17 14:40:20	2018-05-17	12
94135	8	22731	2018-05-17 15:40:46	2018-05-17	13
94136	8	22731	2018-05-17 17:00:17	2018-05-17	15
94137	8	22731	2018-05-17 18:00:19	2018-05-17	16
94138	8	22731	2018-05-17 19:00:34	2018-05-17	17
94139	8	22731	2018-05-17 20:00:42	2018-05-17	18
94140	8	22731	2018-05-17 21:20:40	2018-05-17	19
94141	8	22731	2018-05-17 22:20:55	2018-05-17	20
94142	8	22731	2018-05-17 23:40:41	2018-05-17	21
94143	8	22731	2018-05-18 00:40:46	2018-05-17	22
94144	8	22731	2018-05-18 02:00:36	2018-05-18	0
94145	8	22731	2018-05-18 03:00:52	2018-05-18	1
94146	8	22731	2018-05-18 04:20:14	2018-05-18	2
94147	8	22731	2018-05-18 05:20:56	2018-05-18	3
94148	8	22731	2018-05-18 06:40:51	2018-05-18	4
94149	8	22731	2018-05-18 07:41:08	2018-05-18	5
94150	8	22731	2018-05-18 09:00:46	2018-05-18	7
94151	8	22731	2018-05-18 10:20:09	2018-05-18	8
94152	8	22731	2018-05-18 11:20:22	2018-05-18	9
94153	8	22731	2018-05-18 12:21:47	2018-05-18	10
94154	8	22731	2018-05-18 13:40:11	2018-05-18	11
94155	8	22731	2018-05-18 14:40:15	2018-05-18	12
94156	8	22731	2018-05-18 15:40:46	2018-05-18	13
94157	8	22731	2018-05-18 17:00:07	2018-05-18	15
94158	8	22731	2018-05-18 18:00:08	2018-05-18	16
94159	8	22731	2018-05-18 19:00:19	2018-05-18	17
94160	8	22731	2018-05-18 20:00:30	2018-05-18	18
94161	8	22731	2018-05-18 21:00:46	2018-05-18	19
94162	8	22731	2018-05-18 22:20:08	2018-05-18	20
94163	8	22731	2018-05-18 23:20:15	2018-05-18	21
94164	8	22731	2018-05-19 00:40:06	2018-05-18	22
94165	8	22731	2018-05-19 01:40:10	2018-05-18	23
94166	8	22731	2018-05-19 02:40:21	2018-05-19	0
94167	8	22731	2018-05-19 03:40:25	2018-05-19	1
94168	8	22731	2018-05-19 04:40:31	2018-05-19	2
94169	8	22731	2018-05-19 06:00:13	2018-05-19	4
94170	8	22731	2018-05-19 07:00:18	2018-05-19	5
94171	8	22731	2018-05-19 08:00:31	2018-05-19	6
94172	8	22731	2018-05-19 09:20:13	2018-05-19	7
94173	8	22731	2018-05-19 10:20:18	2018-05-19	8
94174	8	22731	2018-05-19 11:20:43	2018-05-19	9
94175	8	22731	2018-05-19 12:40:23	2018-05-19	10
94176	8	22731	2018-05-19 13:40:23	2018-05-19	11
94177	8	22731	2018-05-19 14:40:55	2018-05-19	12
94178	8	22731	2018-05-19 16:00:05	2018-05-19	14
94179	8	22731	2018-05-19 17:00:05	2018-05-19	15
94180	8	22731	2018-05-19 18:00:05	2018-05-19	16
94181	8	22731	2018-05-19 19:00:05	2018-05-19	17
94182	8	22731	2018-05-19 20:00:05	2018-05-19	18
94183	8	22731	2018-05-19 21:00:05	2018-05-19	19
94184	8	22731	2018-05-19 22:00:05	2018-05-19	20
94185	8	22731	2018-05-19 23:00:05	2018-05-19	21
94186	8	22731	2018-05-20 00:00:05	2018-05-19	22
94187	8	22731	2018-05-20 01:00:05	2018-05-19	23
94188	8	22731	2018-05-20 02:00:05	2018-05-20	0
94189	8	22731	2018-05-20 03:00:05	2018-05-20	1
94190	8	22731	2018-05-20 04:00:05	2018-05-20	2
94191	8	22731	2018-05-20 05:00:05	2018-05-20	3
94192	8	22731	2018-05-20 06:00:05	2018-05-20	4
94193	8	22731	2018-05-20 07:00:05	2018-05-20	5
94194	8	22731	2018-05-20 08:00:15	2018-05-20	6
94195	8	22731	2018-05-20 09:00:20	2018-05-20	7
94196	8	22731	2018-05-20 10:00:44	2018-05-20	8
94197	8	22731	2018-05-20 11:00:49	2018-05-20	9
94198	8	22731	2018-05-20 12:20:12	2018-05-20	10
94199	8	22731	2018-05-20 13:20:18	2018-05-20	11
94200	8	22731	2018-05-20 14:20:22	2018-05-20	12
94201	8	22731	2018-05-20 15:20:48	2018-05-20	13
94202	8	22731	2018-05-20 16:40:12	2018-05-20	14
94203	8	22731	2018-05-20 17:40:18	2018-05-20	15
94204	8	22731	2018-05-20 18:40:25	2018-05-20	16
94205	8	22731	2018-05-20 19:40:29	2018-05-20	17
94206	8	22731	2018-05-20 20:40:46	2018-05-20	18
94207	8	22731	2018-05-20 22:00:29	2018-05-20	20
94208	8	22731	2018-05-20 23:00:35	2018-05-20	21
94209	8	22731	2018-05-21 00:00:36	2018-05-20	22
94210	8	22731	2018-05-21 01:00:47	2018-05-20	23
94211	8	22731	2018-05-21 02:20:27	2018-05-21	0
94212	8	22731	2018-05-21 03:20:35	2018-05-21	1
94213	8	22731	2018-05-21 04:20:58	2018-05-21	2
94214	8	22731	2018-05-21 05:40:50	2018-05-21	3
94215	8	22731	2018-05-21 07:00:34	2018-05-21	5
94216	8	22731	2018-05-21 08:00:37	2018-05-21	6
94217	8	22731	2018-05-21 09:20:20	2018-05-21	7
94218	8	22731	2018-05-21 10:40:07	2018-05-21	8
94219	8	22731	2018-05-21 11:40:11	2018-05-21	9
94220	8	22731	2018-05-21 12:40:12	2018-05-21	10
94221	8	22731	2018-05-21 13:40:26	2018-05-21	11
94222	8	22731	2018-05-21 15:00:06	2018-05-21	13
94223	8	22731	2018-05-21 16:00:07	2018-05-21	14
94224	8	22731	2018-05-21 17:00:17	2018-05-21	15
94225	8	22731	2018-05-21 18:20:10	2018-05-21	16
94226	8	22731	2018-05-21 19:20:20	2018-05-21	17
94227	8	22731	2018-05-21 20:20:21	2018-05-21	18
94228	8	22731	2018-05-21 21:20:26	2018-05-21	19
94229	8	22731	2018-05-21 22:20:35	2018-05-21	20
94230	8	22731	2018-05-21 23:21:06	2018-05-21	21
94231	8	22731	2018-05-22 00:40:15	2018-05-21	22
94232	8	22731	2018-05-22 01:40:21	2018-05-21	23
94233	8	22731	2018-05-22 02:40:29	2018-05-22	0
94234	8	22731	2018-05-22 03:40:45	2018-05-22	1
94235	8	22731	2018-05-22 04:40:59	2018-05-22	2
94236	8	22731	2018-05-22 06:00:33	2018-05-22	4
94237	8	22731	2018-05-22 07:00:53	2018-05-22	5
94238	8	22731	2018-05-22 08:20:15	2018-05-22	6
94239	8	22731	2018-05-22 09:20:15	2018-05-22	7
94240	8	22731	2018-05-22 10:20:16	2018-05-22	8
94241	8	22731	2018-05-22 11:20:34	2018-05-22	9
94242	8	22731	2018-05-22 12:20:53	2018-05-22	10
94243	8	22731	2018-05-22 13:21:26	2018-05-22	11
94244	32	22731	2018-05-22 13:21:27	2018-05-22	11
94245	8	22731	2018-05-23 11:41:41	2018-05-23	9
94246	8	22731	2018-05-23 13:00:37	2018-05-23	11
94247	8	22731	2018-05-23 14:00:39	2018-05-23	12
94248	8	22731	2018-05-23 15:01:16	2018-05-23	13
94249	8	22731	2018-05-23 16:20:57	2018-05-23	14
94250	8	22731	2018-05-23 17:21:03	2018-05-23	15
94251	8	22731	2018-05-23 18:40:42	2018-05-23	16
94252	8	22731	2018-05-23 19:40:53	2018-05-23	17
94253	8	22731	2018-05-23 20:41:12	2018-05-23	18
94254	8	22731	2018-05-23 22:00:38	2018-05-23	20
94255	8	22731	2018-05-23 23:00:40	2018-05-23	21
94256	8	22731	2018-05-24 00:01:04	2018-05-23	22
94257	8	22731	2018-05-24 01:01:07	2018-05-23	23
94258	8	22731	2018-05-24 02:20:38	2018-05-24	0
94259	8	22731	2018-05-24 03:20:45	2018-05-24	1
94260	8	22731	2018-05-24 04:20:59	2018-05-24	2
94261	8	22731	2018-05-24 05:21:17	2018-05-24	3
94262	8	22731	2018-05-24 06:40:47	2018-05-24	4
94263	8	22731	2018-05-24 07:41:13	2018-05-24	5
94264	8	22731	2018-05-24 08:41:25	2018-05-24	6
94265	8	22731	2018-05-24 09:41:38	2018-05-24	7
94266	8	22731	2018-05-24 11:01:53	2018-05-24	9
94267	8	22731	2018-05-24 12:21:30	2018-05-24	10
94268	8	22731	2018-05-24 13:21:49	2018-05-24	11
94269	8	22731	2018-05-24 14:40:53	2018-05-24	12
94270	8	22731	2018-05-24 16:01:06	2018-05-24	14
94271	8	22731	2018-05-24 17:20:38	2018-05-24	15
94272	8	22731	2018-05-24 18:40:28	2018-05-24	16
94273	8	22731	2018-05-24 19:40:33	2018-05-24	17
94274	8	22731	2018-05-24 20:40:51	2018-05-24	18
94275	8	22731	2018-05-24 22:00:35	2018-05-24	20
94276	32	22731	2018-05-29 12:00:48	2018-05-29	10
94277	8	22731	2018-05-30 12:01:24	2018-05-30	10
94278	32	22731	2018-05-30 12:01:53	2018-05-30	10
94279	8	22731	2018-05-31 12:20:03	2018-05-31	10
94280	32	22731	2018-07-21 09:20:16	2018-07-21	7
94281	8	22731	2018-07-22 09:20:25	2018-07-22	7
94282	32	22731	2018-07-24 23:20:16	2018-07-24	21
94283	8	22731	2018-07-25 23:20:31	2018-07-25	21
94284	8	22731	2018-08-20 22:20:08	2018-08-20	20
94285	8	22731	2018-08-30 11:01:25	2018-08-30	9
94286	6	22731	2018-08-30 11:01:26	2018-08-30	9
94287	14	22731	2018-08-30 11:01:27	2018-08-30	9
94288	12	22731	2018-09-05 13:32:12	2018-09-05	11
94289	13	22731	2018-09-05 13:32:16	2018-09-05	11
94290	14	22731	2018-09-05 13:32:21	2018-09-05	11
94291	14	22731	2018-09-05 13:32:26	2018-09-05	11
94292	14	22731	2018-09-05 13:32:27	2018-09-05	11
94293	21	22731	2018-09-05 13:32:27	2018-09-05	11
94294	26	22731	2018-12-04 12:40:07	2018-12-04	11
94295	0	22732	2018-04-25 10:57:20	2018-04-25	8
94296	0	22732	2018-04-25 10:57:23	2018-04-25	8
94297	0	22732	2018-04-25 10:57:24	2018-04-25	8
94298	7	22732	2018-04-25 10:57:26	2018-04-25	8
94299	31	22732	2018-04-25 10:57:27	2018-04-25	8
94300	8	22732	2018-04-25 10:57:30	2018-04-25	8
94301	8	22732	2018-04-25 12:00:09	2018-04-25	10
94302	8	22732	2018-04-25 13:00:28	2018-04-25	11
94303	8	22732	2018-04-25 14:00:50	2018-04-25	12
94304	8	22732	2018-04-25 15:20:44	2018-04-25	13
94305	8	22732	2018-04-25 16:40:17	2018-04-25	14
94306	8	22732	2018-04-25 17:40:27	2018-04-25	15
94307	8	22732	2018-04-25 18:40:30	2018-04-25	16
94308	8	22732	2018-04-25 19:40:40	2018-04-25	17
94309	8	22732	2018-04-25 20:40:41	2018-04-25	18
94310	8	22732	2018-04-25 21:40:44	2018-04-25	19
94311	8	22732	2018-04-25 23:00:26	2018-04-25	21
94312	8	22732	2018-04-26 00:20:19	2018-04-25	22
94313	8	22732	2018-04-26 01:20:32	2018-04-25	23
94314	8	22732	2018-04-26 02:20:45	2018-04-26	0
94315	8	22732	2018-04-26 03:40:17	2018-04-26	1
94316	8	22732	2018-04-26 04:40:27	2018-04-26	2
94317	8	22732	2018-04-26 06:00:19	2018-04-26	4
94318	8	22732	2018-04-26 07:00:28	2018-04-26	5
94319	8	22732	2018-04-26 08:20:15	2018-04-26	6
94320	8	22732	2018-04-26 09:20:24	2018-04-26	7
94321	8	22732	2018-04-26 10:20:49	2018-04-26	8
94322	8	22732	2018-04-26 11:40:31	2018-04-26	9
94323	8	22732	2018-04-26 13:00:20	2018-04-26	11
94324	8	22732	2018-04-26 14:00:34	2018-04-26	12
94325	8	22732	2018-04-26 15:00:44	2018-04-26	13
94326	8	22732	2018-04-26 16:00:47	2018-04-26	14
94327	8	22732	2018-04-26 17:20:24	2018-04-26	15
94328	8	22732	2018-04-26 18:20:26	2018-04-26	16
94329	8	22732	2018-04-26 19:20:44	2018-04-26	17
94330	8	22732	2018-04-26 20:20:45	2018-04-26	18
94331	8	22732	2018-04-26 21:40:28	2018-04-26	19
94332	8	22732	2018-04-26 22:40:29	2018-04-26	20
94333	8	22732	2018-04-27 00:00:30	2018-04-26	22
94334	8	22732	2018-04-27 01:20:29	2018-04-26	23
94335	8	22732	2018-04-27 02:20:37	2018-04-27	0
94336	8	22732	2018-04-27 03:20:44	2018-04-27	1
94337	8	22732	2018-04-27 04:20:44	2018-04-27	2
94338	8	22732	2018-04-27 05:40:30	2018-04-27	3
94339	8	22732	2018-04-27 06:40:37	2018-04-27	4
94340	8	22732	2018-04-27 07:40:48	2018-04-27	5
94341	8	22732	2018-04-27 08:40:54	2018-04-27	6
94342	8	22732	2018-04-27 09:41:03	2018-04-27	7
94343	8	22732	2018-04-27 11:00:29	2018-04-27	9
94344	8	22732	2018-04-27 12:00:38	2018-04-27	10
94345	8	22732	2018-04-27 13:20:33	2018-04-27	11
94346	8	22732	2018-04-27 14:20:34	2018-04-27	12
94347	8	22732	2018-04-27 15:20:45	2018-04-27	13
94348	8	22732	2018-04-27 16:40:08	2018-04-27	14
94349	8	22732	2018-04-27 17:40:15	2018-04-27	15
94350	8	22732	2018-04-27 18:40:23	2018-04-27	16
94351	8	22732	2018-04-27 19:40:24	2018-04-27	17
94352	8	22732	2018-04-27 20:40:24	2018-04-27	18
94353	8	22732	2018-04-27 21:40:26	2018-04-27	19
94354	8	22732	2018-04-27 22:40:27	2018-04-27	20
94355	8	22732	2018-04-28 00:00:24	2018-04-27	22
94356	8	22732	2018-04-28 01:00:27	2018-04-27	23
94357	8	22732	2018-04-28 02:20:07	2018-04-28	0
94358	8	22732	2018-04-28 03:20:14	2018-04-28	1
94359	8	22732	2018-04-28 04:20:16	2018-04-28	2
94360	8	22732	2018-04-28 05:20:24	2018-04-28	3
94361	8	22732	2018-04-28 06:40:16	2018-04-28	4
94362	8	22732	2018-04-28 07:40:18	2018-04-28	5
94363	8	22732	2018-04-28 08:40:21	2018-04-28	6
94364	8	22732	2018-04-28 10:00:18	2018-04-28	8
94365	8	22732	2018-04-28 11:00:18	2018-04-28	9
94366	8	22732	2018-04-28 12:20:05	2018-04-28	10
94367	8	22732	2018-04-28 13:20:15	2018-04-28	11
94368	8	22732	2018-04-28 14:20:16	2018-04-28	12
94369	8	22732	2018-04-28 15:20:16	2018-04-28	13
94370	8	22732	2018-04-28 16:20:20	2018-04-28	14
94371	8	22732	2018-04-28 17:40:14	2018-04-28	15
94372	8	22732	2018-04-28 18:40:16	2018-04-28	16
94373	8	22732	2018-04-28 20:00:14	2018-04-28	18
94374	8	22732	2018-04-28 21:00:18	2018-04-28	19
94375	8	22732	2018-04-28 22:20:21	2018-04-28	20
94376	8	22732	2018-04-28 23:40:12	2018-04-28	21
94377	8	22732	2018-04-29 00:40:17	2018-04-28	22
94378	8	22732	2018-04-29 02:00:20	2018-04-29	0
94379	8	22732	2018-04-29 03:00:23	2018-04-29	1
94380	8	22732	2018-04-29 04:00:24	2018-04-29	2
94381	8	22732	2018-04-29 05:20:12	2018-04-29	3
94382	8	22732	2018-04-29 06:20:20	2018-04-29	4
94383	8	22732	2018-04-29 07:20:21	2018-04-29	5
94384	8	22732	2018-04-29 08:20:22	2018-04-29	6
94385	8	22732	2018-04-29 09:20:24	2018-04-29	7
94386	8	22732	2018-04-29 10:40:14	2018-04-29	8
94387	8	22732	2018-04-29 11:40:20	2018-04-29	9
94388	8	22732	2018-04-29 12:40:24	2018-04-29	10
94389	8	22732	2018-04-29 14:00:14	2018-04-29	12
94390	8	22732	2018-04-29 15:00:17	2018-04-29	13
94391	8	22732	2018-04-29 16:00:20	2018-04-29	14
94392	8	22732	2018-04-29 17:00:22	2018-04-29	15
94393	8	22732	2018-04-29 18:00:22	2018-04-29	16
94394	8	22732	2018-04-29 19:20:21	2018-04-29	17
94395	8	22732	2018-04-29 20:20:25	2018-04-29	18
94396	8	22732	2018-04-29 21:40:13	2018-04-29	19
94397	8	22732	2018-04-29 22:40:16	2018-04-29	20
94398	8	22732	2018-04-29 23:40:20	2018-04-29	21
94399	8	22732	2018-04-30 00:40:22	2018-04-29	22
94400	8	22732	2018-04-30 02:00:18	2018-04-30	0
94401	8	22732	2018-04-30 03:00:21	2018-04-30	1
94402	8	22732	2018-04-30 04:00:23	2018-04-30	2
94403	8	22732	2018-04-30 05:20:18	2018-04-30	3
94404	8	22732	2018-04-30 06:20:21	2018-04-30	4
94405	8	22732	2018-04-30 07:40:20	2018-04-30	5
94406	8	22732	2018-04-30 08:40:23	2018-04-30	6
94407	8	22732	2018-04-30 09:40:25	2018-04-30	7
94408	8	22732	2018-04-30 11:00:21	2018-04-30	9
94409	8	22732	2018-04-30 12:00:23	2018-04-30	10
94410	8	22732	2018-04-30 13:00:26	2018-04-30	11
94411	8	22732	2018-04-30 14:00:27	2018-04-30	12
94412	8	22732	2018-04-30 15:20:10	2018-04-30	13
94413	8	22732	2018-04-30 16:20:28	2018-04-30	14
94414	8	22732	2018-04-30 17:40:16	2018-04-30	15
94415	8	22732	2018-04-30 18:40:20	2018-04-30	16
94416	8	22732	2018-04-30 19:40:24	2018-04-30	17
94417	8	22732	2018-04-30 20:40:24	2018-04-30	18
94418	8	22732	2018-04-30 21:40:27	2018-04-30	19
94419	8	22732	2018-04-30 23:00:11	2018-04-30	21
94420	8	22732	2018-05-01 00:00:14	2018-04-30	22
94421	8	22732	2018-05-01 01:00:27	2018-04-30	23
94422	8	22732	2018-05-01 02:20:15	2018-05-01	0
94423	8	22732	2018-05-01 03:20:24	2018-05-01	1
94424	8	22732	2018-05-01 04:20:29	2018-05-01	2
94425	8	22732	2018-05-01 05:20:30	2018-05-01	3
94426	8	22732	2018-05-01 06:20:47	2018-05-01	4
94427	8	22732	2018-05-01 07:40:33	2018-05-01	5
94428	8	22732	2018-05-01 08:40:48	2018-05-01	6
94429	8	22732	2018-05-01 09:40:49	2018-05-01	7
94430	8	22732	2018-05-01 11:00:30	2018-05-01	9
94431	8	22732	2018-05-01 12:00:33	2018-05-01	10
94432	8	22732	2018-05-01 13:00:46	2018-05-01	11
94433	8	22732	2018-05-01 14:20:30	2018-05-01	12
94434	8	22732	2018-05-01 15:20:37	2018-05-01	13
94435	8	22732	2018-05-01 16:40:26	2018-05-01	14
94436	8	22732	2018-05-01 17:40:30	2018-05-01	15
94437	8	22732	2018-05-01 18:40:33	2018-05-01	16
94438	8	22732	2018-05-01 19:40:33	2018-05-01	17
94439	8	22732	2018-05-01 21:00:22	2018-05-01	19
94440	8	22732	2018-05-01 22:00:23	2018-05-01	20
94441	8	22732	2018-05-01 23:00:26	2018-05-01	21
94442	8	22732	2018-05-02 00:20:30	2018-05-01	22
94443	8	22732	2018-05-02 01:20:33	2018-05-01	23
94444	8	22732	2018-05-02 02:40:31	2018-05-02	0
94445	8	22732	2018-05-02 03:40:34	2018-05-02	1
94446	8	22732	2018-05-02 05:00:52	2018-05-02	3
94447	8	22732	2018-05-02 06:00:55	2018-05-02	4
94448	8	22732	2018-05-02 07:20:49	2018-05-02	5
94449	8	22732	2018-05-02 08:21:11	2018-05-02	6
94450	8	22732	2018-05-02 09:41:05	2018-05-02	7
94451	8	22732	2018-05-02 11:00:58	2018-05-02	9
94452	8	22732	2018-05-02 12:20:36	2018-05-02	10
94453	8	22732	2018-05-02 13:20:42	2018-05-02	11
94454	8	22732	2018-05-02 14:20:44	2018-05-02	12
94455	8	22732	2018-05-02 15:21:04	2018-05-02	13
94456	8	22732	2018-05-02 16:40:45	2018-05-02	14
94457	8	22732	2018-05-02 17:40:46	2018-05-02	15
94458	8	22732	2018-05-02 19:00:32	2018-05-02	17
94459	8	22732	2018-05-02 20:20:09	2018-05-02	18
94460	8	22732	2018-05-02 21:20:12	2018-05-02	19
94461	8	22732	2018-05-02 22:20:20	2018-05-02	20
94462	8	22732	2018-05-02 23:20:26	2018-05-02	21
94463	8	22732	2018-05-03 00:40:08	2018-05-02	22
94464	8	22732	2018-05-03 01:40:13	2018-05-02	23
94465	8	22732	2018-05-03 03:00:05	2018-05-03	1
94466	8	22732	2018-05-03 04:00:06	2018-05-03	2
94467	8	22732	2018-05-03 05:00:07	2018-05-03	3
94468	8	22732	2018-05-03 06:00:30	2018-05-03	4
94469	8	22732	2018-05-03 07:00:49	2018-05-03	5
94470	8	22732	2018-05-03 08:20:06	2018-05-03	6
94471	8	22732	2018-05-03 09:20:08	2018-05-03	7
94472	8	22732	2018-05-03 10:20:29	2018-05-03	8
94473	8	22732	2018-05-03 11:20:38	2018-05-03	9
94474	8	22732	2018-05-03 12:40:42	2018-05-03	10
94475	8	22732	2018-05-03 13:41:00	2018-05-03	11
94476	8	22732	2018-05-03 15:01:17	2018-05-03	13
94477	8	22732	2018-05-03 16:20:58	2018-05-03	14
94478	8	22732	2018-05-03 17:40:39	2018-05-03	15
94479	8	22732	2018-05-03 18:40:43	2018-05-03	16
94480	8	22732	2018-05-03 19:40:55	2018-05-03	17
94481	8	22732	2018-05-03 21:00:35	2018-05-03	19
94482	8	22732	2018-05-03 22:00:38	2018-05-03	20
94483	8	22732	2018-05-03 23:00:42	2018-05-03	21
94484	8	22732	2018-05-04 00:20:36	2018-05-03	22
94485	8	22732	2018-05-04 01:20:42	2018-05-03	23
94486	8	22732	2018-05-04 02:40:27	2018-05-04	0
94487	8	22732	2018-05-04 03:40:27	2018-05-04	1
94488	8	22732	2018-05-04 04:40:39	2018-05-04	2
94489	8	22732	2018-05-04 06:00:57	2018-05-04	4
94490	8	22732	2018-05-04 07:01:01	2018-05-04	5
94491	8	22732	2018-05-04 08:01:09	2018-05-04	6
94492	8	22732	2018-05-04 09:01:18	2018-05-04	7
94493	8	22732	2018-05-04 10:21:16	2018-05-04	8
94494	8	22732	2018-05-04 11:40:52	2018-05-04	9
94495	8	22732	2018-05-04 12:41:06	2018-05-04	10
94496	8	22732	2018-05-04 14:00:47	2018-05-04	12
94497	8	22732	2018-05-04 15:20:53	2018-05-04	13
94498	8	22732	2018-05-04 16:40:54	2018-05-04	14
94499	8	22732	2018-05-04 18:00:46	2018-05-04	16
94500	8	22732	2018-05-04 19:20:41	2018-05-04	17
94501	8	22732	2018-05-04 20:20:41	2018-05-04	18
94502	8	22732	2018-05-04 21:20:44	2018-05-04	19
94503	8	22732	2018-05-04 22:20:53	2018-05-04	20
94504	8	22732	2018-05-04 23:20:58	2018-05-04	21
94505	8	22732	2018-05-05 00:40:44	2018-05-04	22
94506	8	22732	2018-05-05 01:40:48	2018-05-04	23
94507	8	22732	2018-05-05 02:40:59	2018-05-05	0
94508	8	22732	2018-05-05 04:00:44	2018-05-05	2
94509	8	22732	2018-05-05 05:00:52	2018-05-05	3
94510	8	22732	2018-05-05 06:00:57	2018-05-05	4
94511	8	22732	2018-05-05 07:01:02	2018-05-05	5
94512	8	22732	2018-05-05 08:20:53	2018-05-05	6
94513	8	22732	2018-05-05 09:21:08	2018-05-05	7
94514	8	22732	2018-05-05 10:40:42	2018-05-05	8
94515	8	22732	2018-05-05 12:00:08	2018-05-05	10
94516	8	22732	2018-05-05 13:00:12	2018-05-05	11
94517	8	22732	2018-05-05 14:00:12	2018-05-05	12
94518	8	22732	2018-05-05 15:00:16	2018-05-05	13
94519	8	22732	2018-05-05 16:00:20	2018-05-05	14
94520	8	22732	2018-05-05 17:00:20	2018-05-05	15
94521	8	22732	2018-05-05 18:20:14	2018-05-05	16
94522	8	22732	2018-05-05 19:20:15	2018-05-05	17
94523	8	22732	2018-05-05 20:20:22	2018-05-05	18
94524	8	22732	2018-05-05 21:40:24	2018-05-05	19
94525	8	22732	2018-05-05 22:40:33	2018-05-05	20
94526	8	22732	2018-05-06 00:00:36	2018-05-05	22
94527	8	22732	2018-05-06 01:20:26	2018-05-05	23
94528	8	22732	2018-05-06 02:20:30	2018-05-06	0
94529	8	22732	2018-05-06 03:20:39	2018-05-06	1
94530	8	22732	2018-05-06 04:40:12	2018-05-06	2
94531	8	22732	2018-05-06 05:40:19	2018-05-06	3
94532	8	22732	2018-05-06 06:40:25	2018-05-06	4
94533	8	22732	2018-05-06 08:00:20	2018-05-06	6
94534	8	22732	2018-05-06 09:00:21	2018-05-06	7
94535	8	22732	2018-05-06 10:20:37	2018-05-06	8
94536	8	22732	2018-05-06 11:40:17	2018-05-06	9
94537	8	22732	2018-05-06 12:40:18	2018-05-06	10
94538	8	22732	2018-05-06 13:40:29	2018-05-06	11
94539	8	22732	2018-05-06 14:40:36	2018-05-06	12
94540	8	22732	2018-05-06 16:00:43	2018-05-06	14
94541	8	22732	2018-05-06 17:20:14	2018-05-06	15
94542	8	22732	2018-05-06 18:20:23	2018-05-06	16
94543	8	22732	2018-05-06 19:20:28	2018-05-06	17
94544	8	22732	2018-05-06 20:20:41	2018-05-06	18
94545	8	22732	2018-05-06 21:40:24	2018-05-06	19
94546	8	22732	2018-05-06 22:40:32	2018-05-06	20
94547	8	22732	2018-05-07 00:00:21	2018-05-06	22
94548	8	22732	2018-05-07 01:00:22	2018-05-06	23
94549	8	22732	2018-05-07 02:00:32	2018-05-07	0
94550	8	22732	2018-05-07 03:20:19	2018-05-07	1
94551	8	22732	2018-05-07 04:20:25	2018-05-07	2
94552	8	22732	2018-05-07 05:20:31	2018-05-07	3
94553	8	22732	2018-05-07 06:20:34	2018-05-07	4
94554	8	22732	2018-05-07 07:20:36	2018-05-07	5
94555	8	22732	2018-05-07 08:40:27	2018-05-07	6
94556	8	22732	2018-05-07 09:40:43	2018-05-07	7
94557	8	22732	2018-05-07 10:41:00	2018-05-07	8
94558	8	22732	2018-05-07 12:00:43	2018-05-07	10
94559	8	22732	2018-05-07 13:20:44	2018-05-07	11
94560	8	22732	2018-05-07 14:21:05	2018-05-07	12
94561	8	22732	2018-05-07 15:40:38	2018-05-07	13
94562	8	22732	2018-05-07 16:40:43	2018-05-07	14
94563	8	22732	2018-05-07 17:40:44	2018-05-07	15
94564	8	22732	2018-05-07 19:00:33	2018-05-07	17
94565	8	22732	2018-05-07 20:00:40	2018-05-07	18
94566	8	22732	2018-05-07 21:20:48	2018-05-07	19
94567	8	22732	2018-05-07 22:40:22	2018-05-07	20
94568	8	22732	2018-05-07 23:40:27	2018-05-07	21
94569	8	22732	2018-05-08 00:40:34	2018-05-07	22
94570	8	22732	2018-05-08 01:40:49	2018-05-07	23
94571	8	22732	2018-05-08 03:00:45	2018-05-08	1
94572	8	22732	2018-05-08 04:00:58	2018-05-08	2
94573	8	22732	2018-05-08 05:20:37	2018-05-08	3
94574	8	22732	2018-05-08 06:20:58	2018-05-08	4
94575	8	22732	2018-05-08 07:21:03	2018-05-08	5
94576	8	22732	2018-05-08 08:40:54	2018-05-08	6
94577	8	22732	2018-05-08 09:40:58	2018-05-08	7
94578	8	22732	2018-05-08 10:41:04	2018-05-08	8
94579	8	22732	2018-05-08 12:00:50	2018-05-08	10
94580	8	22732	2018-05-08 13:00:55	2018-05-08	11
94581	8	22732	2018-05-08 15:40:48	2018-05-08	13
94582	8	22732	2018-05-08 16:40:48	2018-05-08	14
94583	8	22732	2018-05-08 17:40:54	2018-05-08	15
94584	8	22732	2018-05-08 19:00:49	2018-05-08	17
94585	8	22732	2018-05-08 20:01:03	2018-05-08	18
94586	8	22732	2018-05-08 21:21:05	2018-05-08	19
94587	8	22732	2018-05-08 22:21:08	2018-05-08	20
94588	8	22732	2018-05-08 23:40:56	2018-05-08	21
94589	8	22732	2018-05-09 00:40:59	2018-05-08	22
94590	8	22732	2018-05-09 01:41:02	2018-05-08	23
94591	8	22732	2018-05-09 03:00:48	2018-05-09	1
94592	8	22732	2018-05-09 04:00:56	2018-05-09	2
94593	8	22732	2018-05-09 05:00:59	2018-05-09	3
94594	8	22732	2018-05-09 06:20:40	2018-05-09	4
94595	8	22732	2018-05-09 07:20:46	2018-05-09	5
94596	8	22732	2018-05-09 08:20:52	2018-05-09	6
94597	8	22732	2018-05-09 09:21:00	2018-05-09	7
94598	8	22732	2018-05-09 10:21:09	2018-05-09	8
94599	8	22732	2018-05-09 11:40:16	2018-05-09	9
94600	8	22732	2018-05-09 12:40:47	2018-05-09	10
94601	8	22732	2018-05-09 14:00:08	2018-05-09	12
94602	8	22732	2018-05-09 15:00:17	2018-05-09	13
94603	8	22732	2018-05-09 16:00:20	2018-05-09	14
94604	8	22732	2018-05-09 17:00:30	2018-05-09	15
94605	8	22732	2018-05-09 18:20:14	2018-05-09	16
94606	8	22732	2018-05-09 19:20:22	2018-05-09	17
94607	8	22732	2018-05-09 20:20:26	2018-05-09	18
94608	8	22732	2018-05-09 21:40:06	2018-05-09	19
94609	8	22732	2018-05-09 22:40:06	2018-05-09	20
94610	8	22732	2018-05-09 23:40:07	2018-05-09	21
94611	8	22732	2018-05-10 00:40:11	2018-05-09	22
94612	8	22732	2018-05-10 01:40:32	2018-05-09	23
94613	8	22732	2018-05-10 03:00:06	2018-05-10	1
94614	8	22732	2018-05-10 04:00:07	2018-05-10	2
94615	8	22732	2018-05-10 05:00:07	2018-05-10	3
94616	8	22732	2018-05-10 06:00:08	2018-05-10	4
94617	8	22732	2018-05-10 07:00:21	2018-05-10	5
94618	8	22732	2018-05-10 08:00:22	2018-05-10	6
94619	8	22732	2018-05-10 09:20:33	2018-05-10	7
94620	8	22732	2018-05-10 10:20:35	2018-05-10	8
94621	8	22732	2018-05-10 11:40:27	2018-05-10	9
94622	8	22732	2018-05-10 12:40:35	2018-05-10	10
94623	8	22732	2018-05-10 14:00:29	2018-05-10	12
94624	8	22732	2018-05-10 15:20:19	2018-05-10	13
94625	8	22732	2018-05-10 16:20:24	2018-05-10	14
94626	8	22732	2018-05-10 17:20:27	2018-05-10	15
94627	8	22732	2018-05-10 18:20:39	2018-05-10	16
94628	8	22732	2018-05-10 19:20:48	2018-05-10	17
94629	8	22732	2018-05-10 20:40:26	2018-05-10	18
94630	8	22732	2018-05-10 21:40:42	2018-05-10	19
94631	8	22732	2018-05-10 23:00:19	2018-05-10	21
94632	8	22732	2018-05-11 00:00:21	2018-05-10	22
94633	8	22732	2018-05-11 01:00:25	2018-05-10	23
94634	8	22732	2018-05-11 02:20:24	2018-05-11	0
94635	8	22732	2018-05-11 03:20:26	2018-05-11	1
94636	8	22732	2018-05-11 04:20:32	2018-05-11	2
94637	8	22732	2018-05-11 05:40:39	2018-05-11	3
94638	8	22732	2018-05-11 06:40:46	2018-05-11	4
94639	8	22732	2018-05-11 08:00:12	2018-05-11	6
94640	8	22732	2018-05-11 09:00:17	2018-05-11	7
94641	8	22732	2018-05-11 10:00:18	2018-05-11	8
94642	8	22732	2018-05-11 11:20:08	2018-05-11	9
94643	8	22732	2018-05-11 12:20:09	2018-05-11	10
94644	8	22732	2018-05-11 13:20:14	2018-05-11	11
94645	8	22732	2018-05-11 14:20:22	2018-05-11	12
94646	8	22732	2018-05-11 15:40:16	2018-05-11	13
94647	8	22732	2018-05-11 16:40:18	2018-05-11	14
94648	8	22732	2018-05-11 17:40:20	2018-05-11	15
94649	8	22732	2018-05-11 19:00:13	2018-05-11	17
94650	8	22732	2018-05-11 20:00:17	2018-05-11	18
94651	8	22732	2018-05-11 21:20:12	2018-05-11	19
94652	8	22732	2018-05-11 22:20:16	2018-05-11	20
94653	8	22732	2018-05-11 23:40:13	2018-05-11	21
94654	8	22732	2018-05-12 00:40:21	2018-05-11	22
94655	8	22732	2018-05-12 01:40:22	2018-05-11	23
94656	8	22732	2018-05-12 02:40:23	2018-05-12	0
94657	8	22732	2018-05-12 04:00:17	2018-05-12	2
94658	8	22732	2018-05-12 05:00:17	2018-05-12	3
94659	8	22732	2018-05-12 06:00:21	2018-05-12	4
94660	8	22732	2018-05-12 07:20:12	2018-05-12	5
94661	8	22732	2018-05-12 08:20:20	2018-05-12	6
94662	8	22732	2018-05-12 09:20:27	2018-05-12	7
94663	8	22732	2018-05-12 10:40:08	2018-05-12	8
94664	8	22732	2018-05-12 11:40:12	2018-05-12	9
94665	8	22732	2018-05-12 13:00:07	2018-05-12	11
94666	8	22732	2018-05-12 14:00:10	2018-05-12	12
94667	8	22732	2018-05-12 15:00:12	2018-05-12	13
94668	8	22732	2018-05-12 16:00:21	2018-05-12	14
94669	8	22732	2018-05-12 17:20:05	2018-05-12	15
94670	8	22732	2018-05-12 18:20:05	2018-05-12	16
94671	8	22732	2018-05-12 19:20:12	2018-05-12	17
94672	8	22732	2018-05-12 20:20:16	2018-05-12	18
94673	8	22732	2018-05-12 21:20:16	2018-05-12	19
94674	8	22732	2018-05-12 22:40:06	2018-05-12	20
94675	8	22732	2018-05-12 23:40:12	2018-05-12	21
94676	8	22732	2018-05-13 00:40:17	2018-05-12	22
94677	8	22732	2018-05-13 01:40:17	2018-05-12	23
94678	8	22732	2018-05-13 02:40:33	2018-05-13	0
94679	8	22732	2018-05-13 04:00:11	2018-05-13	2
94680	8	22732	2018-05-13 05:00:14	2018-05-13	3
94681	8	22732	2018-05-13 06:00:22	2018-05-13	4
94682	8	22732	2018-05-13 07:20:07	2018-05-13	5
94683	8	22732	2018-05-13 08:20:12	2018-05-13	6
94684	8	22732	2018-05-13 09:20:12	2018-05-13	7
94685	8	22732	2018-05-13 10:20:12	2018-05-13	8
94686	8	22732	2018-05-13 11:20:19	2018-05-13	9
94687	8	22732	2018-05-13 12:20:25	2018-05-13	10
94688	8	22732	2018-05-13 13:20:40	2018-05-13	11
94689	8	22732	2018-05-13 14:40:14	2018-05-13	12
94690	8	22732	2018-05-13 15:40:20	2018-05-13	13
94691	8	22732	2018-05-13 17:00:17	2018-05-13	15
94692	8	22732	2018-05-13 18:00:20	2018-05-13	16
94693	8	22732	2018-05-13 19:00:22	2018-05-13	17
94694	8	22732	2018-05-13 20:00:30	2018-05-13	18
94695	8	22732	2018-05-13 21:20:16	2018-05-13	19
94696	8	22732	2018-05-13 22:20:23	2018-05-13	20
94697	8	22732	2018-05-13 23:20:31	2018-05-13	21
94698	8	22732	2018-05-14 00:40:12	2018-05-13	22
94699	8	22732	2018-05-14 01:40:19	2018-05-13	23
94700	8	22732	2018-05-14 02:40:21	2018-05-14	0
94701	8	22732	2018-05-14 03:40:38	2018-05-14	1
94702	8	22732	2018-05-14 05:00:17	2018-05-14	3
94703	8	22732	2018-05-14 06:00:21	2018-05-14	4
94704	8	22732	2018-05-14 07:00:38	2018-05-14	5
94705	8	22732	2018-05-14 08:00:39	2018-05-14	6
94706	8	22732	2018-05-14 09:00:59	2018-05-14	7
94707	8	22732	2018-05-14 10:20:28	2018-05-14	8
94708	8	22732	2018-05-14 11:20:33	2018-05-14	9
94709	8	22732	2018-05-14 12:20:37	2018-05-14	10
94710	8	22732	2018-05-14 13:20:58	2018-05-14	11
94711	8	22732	2018-05-14 14:40:44	2018-05-14	12
94712	8	22732	2018-05-14 16:00:22	2018-05-14	14
94713	8	22732	2018-05-14 17:00:28	2018-05-14	15
94714	8	22732	2018-05-14 18:00:55	2018-05-14	16
94715	8	22732	2018-05-14 19:20:14	2018-05-14	17
94716	8	22732	2018-05-14 20:20:20	2018-05-14	18
94717	8	22732	2018-05-14 21:20:22	2018-05-14	19
94718	8	22732	2018-05-14 22:20:27	2018-05-14	20
94719	8	22732	2018-05-14 23:20:29	2018-05-14	21
94720	8	22732	2018-05-15 00:40:42	2018-05-14	22
94721	8	22732	2018-05-15 02:00:12	2018-05-15	0
94722	8	22732	2018-05-15 03:00:25	2018-05-15	1
94723	8	22732	2018-05-15 04:00:26	2018-05-15	2
94724	8	22732	2018-05-15 05:00:34	2018-05-15	3
94725	8	22732	2018-05-15 06:00:41	2018-05-15	4
94726	8	22732	2018-05-15 07:20:24	2018-05-15	5
94727	8	22732	2018-05-15 08:20:32	2018-05-15	6
94728	8	22732	2018-05-15 09:20:50	2018-05-15	7
94729	8	22732	2018-05-15 10:21:06	2018-05-15	8
94730	8	22732	2018-05-15 11:41:06	2018-05-15	9
94731	8	22732	2018-05-15 12:41:12	2018-05-15	10
94732	8	22732	2018-05-15 14:00:43	2018-05-15	12
94733	8	22732	2018-05-15 15:01:27	2018-05-15	13
94734	8	22732	2018-05-15 16:20:36	2018-05-15	14
94735	8	22732	2018-05-15 17:21:11	2018-05-15	15
94736	8	22732	2018-05-15 18:40:50	2018-05-15	16
94737	8	22732	2018-05-15 19:41:05	2018-05-15	17
94738	8	22732	2018-05-15 20:41:07	2018-05-15	18
94739	8	22732	2018-05-15 22:00:52	2018-05-15	20
94740	8	22732	2018-05-15 23:01:11	2018-05-15	21
94741	8	22732	2018-05-16 00:20:45	2018-05-15	22
94742	8	22732	2018-05-16 01:40:05	2018-05-15	23
94743	8	22732	2018-05-16 02:40:10	2018-05-16	0
94744	8	22732	2018-05-16 03:40:47	2018-05-16	1
94745	8	22732	2018-05-16 04:41:25	2018-05-16	2
94746	8	22732	2018-05-16 06:00:21	2018-05-16	4
94747	8	22732	2018-05-16 07:00:38	2018-05-16	5
94748	8	22732	2018-05-16 08:00:57	2018-05-16	6
94749	8	22732	2018-05-16 09:20:09	2018-05-16	7
94750	8	22732	2018-05-16 10:20:30	2018-05-16	8
94751	8	22732	2018-05-16 11:40:14	2018-05-16	9
94752	8	22732	2018-05-16 12:40:14	2018-05-16	10
94753	8	22732	2018-05-16 13:40:32	2018-05-16	11
94754	8	22732	2018-05-16 14:40:34	2018-05-16	12
94755	8	22732	2018-05-16 15:40:43	2018-05-16	13
94756	8	22732	2018-05-16 17:00:26	2018-05-16	15
94757	8	22732	2018-05-16 18:00:28	2018-05-16	16
94758	8	22732	2018-05-16 19:20:17	2018-05-16	17
94759	8	22732	2018-05-16 20:20:24	2018-05-16	18
94760	8	22732	2018-05-16 21:20:30	2018-05-16	19
94761	8	22732	2018-05-16 22:40:08	2018-05-16	20
94762	8	22732	2018-05-16 23:40:14	2018-05-16	21
94763	8	22732	2018-05-17 00:40:22	2018-05-16	22
94764	8	22732	2018-05-17 01:40:35	2018-05-16	23
94765	8	22732	2018-05-17 03:00:11	2018-05-17	1
94766	8	22732	2018-05-17 04:00:19	2018-05-17	2
94767	8	22732	2018-05-17 05:00:29	2018-05-17	3
94768	8	22732	2018-05-17 06:20:14	2018-05-17	4
94769	8	22732	2018-05-17 07:20:20	2018-05-17	5
94770	8	22732	2018-05-17 08:40:09	2018-05-17	6
94771	8	22732	2018-05-17 09:40:15	2018-05-17	7
94772	8	22732	2018-05-17 10:40:47	2018-05-17	8
94773	8	22732	2018-05-17 11:40:47	2018-05-17	9
94774	8	22732	2018-05-17 12:40:50	2018-05-17	10
94775	8	22732	2018-05-17 13:40:53	2018-05-17	11
94776	8	22732	2018-05-17 15:00:54	2018-05-17	13
94777	8	22732	2018-05-17 16:20:54	2018-05-17	14
94778	8	22732	2018-05-17 17:41:01	2018-05-17	15
94779	8	22732	2018-05-17 19:00:29	2018-05-17	17
94780	8	22732	2018-05-17 20:01:07	2018-05-17	18
94781	8	22732	2018-05-17 21:20:20	2018-05-17	19
94782	8	22732	2018-05-17 22:20:20	2018-05-17	20
94783	8	22732	2018-05-17 23:40:22	2018-05-17	21
94784	8	22732	2018-05-18 00:41:14	2018-05-17	22
94785	8	22732	2018-05-18 02:00:20	2018-05-18	0
94786	8	22732	2018-05-18 03:00:25	2018-05-18	1
94787	8	22732	2018-05-18 04:00:27	2018-05-18	2
94788	8	22732	2018-05-18 05:20:33	2018-05-18	3
94789	8	22732	2018-05-18 06:40:36	2018-05-18	4
94790	8	22732	2018-05-18 07:40:58	2018-05-18	5
94791	8	22732	2018-05-18 09:00:35	2018-05-18	7
94792	8	22732	2018-05-18 10:00:44	2018-05-18	8
94793	8	22732	2018-05-18 11:01:30	2018-05-18	9
94794	8	22732	2018-05-18 12:21:14	2018-05-18	10
94795	8	22732	2018-05-18 13:41:01	2018-05-18	11
94796	8	22732	2018-05-18 15:00:52	2018-05-18	13
94797	8	22732	2018-05-18 16:20:37	2018-05-18	14
94798	8	22732	2018-05-18 17:40:30	2018-05-18	15
94799	8	22732	2018-05-18 18:40:35	2018-05-18	16
94800	8	22732	2018-05-18 19:40:48	2018-05-18	17
94801	8	22732	2018-05-18 21:00:14	2018-05-18	19
94802	8	22732	2018-05-18 22:00:18	2018-05-18	20
94803	8	22732	2018-05-18 23:00:47	2018-05-18	21
94804	8	22732	2018-05-19 00:00:54	2018-05-18	22
94805	8	22732	2018-05-19 01:20:14	2018-05-18	23
94806	8	22732	2018-05-19 02:20:20	2018-05-19	0
94807	8	22732	2018-05-19 03:40:32	2018-05-19	1
94808	8	22732	2018-05-19 04:40:35	2018-05-19	2
94809	8	22732	2018-05-19 06:00:22	2018-05-19	4
94810	8	22732	2018-05-19 07:00:28	2018-05-19	5
94811	8	22732	2018-05-19 08:00:43	2018-05-19	6
94812	8	22732	2018-05-19 09:20:24	2018-05-19	7
94813	8	22732	2018-05-19 10:20:30	2018-05-19	8
94814	8	22732	2018-05-19 11:20:49	2018-05-19	9
94815	8	22732	2018-05-19 12:40:28	2018-05-19	10
94816	8	22732	2018-05-19 14:00:11	2018-05-19	12
94817	8	22732	2018-05-19 15:00:16	2018-05-19	13
94818	8	22732	2018-05-19 16:00:27	2018-05-19	14
94819	8	22732	2018-05-19 17:20:09	2018-05-19	15
94820	8	22732	2018-05-19 18:20:10	2018-05-19	16
94821	8	22732	2018-05-19 19:20:11	2018-05-19	17
94822	8	22732	2018-05-19 20:20:25	2018-05-19	18
94823	8	22732	2018-05-19 21:20:50	2018-05-19	19
94824	8	22732	2018-05-19 22:40:07	2018-05-19	20
94825	8	22732	2018-05-19 23:40:12	2018-05-19	21
94826	8	22732	2018-05-20 00:40:45	2018-05-19	22
94827	8	22732	2018-05-20 02:00:23	2018-05-20	0
94828	8	22732	2018-05-20 03:00:30	2018-05-20	1
94829	8	22732	2018-05-20 04:00:51	2018-05-20	2
94830	8	22732	2018-05-20 05:20:30	2018-05-20	3
94831	8	22732	2018-05-20 06:40:07	2018-05-20	4
94832	8	22732	2018-05-20 07:40:07	2018-05-20	5
94833	8	22732	2018-05-20 08:40:08	2018-05-20	6
94834	8	22732	2018-05-20 09:40:09	2018-05-20	7
94835	8	22732	2018-05-20 10:40:13	2018-05-20	8
94836	8	22732	2018-05-20 11:40:35	2018-05-20	9
94837	8	22732	2018-05-20 13:00:10	2018-05-20	11
94838	8	22732	2018-05-20 14:00:29	2018-05-20	12
94839	8	22732	2018-05-20 15:20:26	2018-05-20	13
94840	8	22732	2018-05-20 16:20:31	2018-05-20	14
94841	8	22732	2018-05-20 17:40:53	2018-05-20	15
94842	8	22732	2018-05-20 19:00:24	2018-05-20	17
94843	8	22732	2018-05-20 20:00:32	2018-05-20	18
94844	8	22732	2018-05-20 21:00:38	2018-05-20	19
94845	8	22732	2018-05-20 22:01:05	2018-05-20	20
94846	8	22732	2018-05-20 23:20:14	2018-05-20	21
94847	8	22732	2018-05-21 00:20:25	2018-05-20	22
94848	8	22732	2018-05-21 01:20:32	2018-05-20	23
94849	8	22732	2018-05-21 02:20:57	2018-05-21	0
94850	8	22732	2018-05-21 03:40:07	2018-05-21	1
94851	8	22732	2018-05-21 04:40:07	2018-05-21	2
94852	8	22732	2018-05-21 05:40:26	2018-05-21	3
94853	8	22732	2018-05-21 06:40:29	2018-05-21	4
94854	8	22732	2018-05-21 07:40:51	2018-05-21	5
94855	8	22732	2018-05-21 08:40:55	2018-05-21	6
94856	8	22732	2018-05-21 10:00:30	2018-05-21	8
94857	8	22732	2018-05-21 11:00:32	2018-05-21	9
94858	8	22732	2018-05-21 12:00:38	2018-05-21	10
94859	8	22732	2018-05-21 13:00:56	2018-05-21	11
94860	8	22732	2018-05-21 14:20:34	2018-05-21	12
94861	8	22732	2018-05-21 15:20:34	2018-05-21	13
94862	8	22732	2018-05-21 16:20:50	2018-05-21	14
94863	8	22732	2018-05-21 17:40:30	2018-05-21	15
94864	8	22732	2018-05-21 18:40:36	2018-05-21	16
94865	8	22732	2018-05-21 19:40:37	2018-05-21	17
94866	8	22732	2018-05-21 21:00:44	2018-05-21	19
94867	8	22732	2018-05-21 22:00:50	2018-05-21	20
94868	8	22732	2018-05-21 23:20:48	2018-05-21	21
94869	8	22732	2018-05-22 00:21:06	2018-05-21	22
94870	8	22732	2018-05-22 01:21:14	2018-05-21	23
94871	8	22732	2018-05-22 02:40:51	2018-05-22	0
94872	8	22732	2018-05-22 03:41:00	2018-05-22	1
94873	8	22732	2018-05-22 04:41:09	2018-05-22	2
94874	8	22732	2018-05-22 06:00:46	2018-05-22	4
94875	8	22732	2018-05-22 07:20:06	2018-05-22	5
94876	8	22732	2018-05-22 08:20:21	2018-05-22	6
94877	8	22732	2018-05-22 09:20:35	2018-05-22	7
94878	8	22732	2018-05-22 10:21:03	2018-05-22	8
94879	8	22732	2018-05-22 11:40:14	2018-05-22	9
94880	8	22732	2018-05-22 12:40:16	2018-05-22	10
94881	8	22732	2018-05-22 13:40:20	2018-05-22	11
94882	32	22732	2018-05-22 13:40:21	2018-05-22	11
94883	8	22732	2018-05-23 11:41:51	2018-05-23	9
94884	8	22732	2018-05-23 13:00:47	2018-05-23	11
94885	8	22732	2018-05-23 14:01:10	2018-05-23	12
94886	8	22732	2018-05-23 15:01:28	2018-05-23	13
94887	8	22732	2018-05-23 16:21:06	2018-05-23	14
94888	8	22732	2018-05-23 17:21:09	2018-05-23	15
94889	8	22732	2018-05-23 18:40:48	2018-05-23	16
94890	8	22732	2018-05-23 19:40:59	2018-05-23	17
94891	8	22732	2018-05-23 20:41:18	2018-05-23	18
94892	8	22732	2018-05-23 22:00:43	2018-05-23	20
94893	8	22732	2018-05-23 23:00:46	2018-05-23	21
94894	8	22732	2018-05-24 00:01:12	2018-05-23	22
94895	8	22732	2018-05-24 01:01:13	2018-05-23	23
94896	8	22732	2018-05-24 02:20:44	2018-05-24	0
94897	8	22732	2018-05-24 03:20:51	2018-05-24	1
94898	8	22732	2018-05-24 04:21:04	2018-05-24	2
94899	8	22732	2018-05-24 05:21:23	2018-05-24	3
94900	8	22732	2018-05-24 06:40:53	2018-05-24	4
94901	8	22732	2018-05-24 07:41:19	2018-05-24	5
94902	8	22732	2018-05-24 08:41:31	2018-05-24	6
94903	8	22732	2018-05-24 09:41:44	2018-05-24	7
94904	8	22732	2018-05-24 11:02:01	2018-05-24	9
94905	8	22732	2018-05-24 12:21:40	2018-05-24	10
94906	8	22732	2018-05-24 13:22:00	2018-05-24	11
94907	8	22732	2018-05-24 14:41:21	2018-05-24	12
94908	8	22732	2018-05-24 16:02:03	2018-05-24	14
94909	8	22732	2018-05-24 17:21:09	2018-05-24	15
94910	8	22732	2018-05-24 18:40:57	2018-05-24	16
94911	8	22732	2018-05-24 20:00:27	2018-05-24	18
94912	8	22732	2018-05-24 21:20:14	2018-05-24	19
94913	8	22732	2018-05-24 22:20:20	2018-05-24	20
94914	32	22732	2018-05-29 12:00:22	2018-05-29	10
94915	8	22732	2018-05-30 12:00:39	2018-05-30	10
94916	21	22732	2018-06-28 11:01:55	2018-06-28	9
94917	21	22732	2018-06-28 11:01:57	2018-06-28	9
94918	14	22732	2018-06-28 11:01:57	2018-06-28	9
94919	0	22732	2018-06-29 16:40:58	2018-06-29	14
94920	14	22732	2018-06-29 16:40:58	2018-06-29	14
94921	12	22732	2018-07-06 13:43:24	2018-07-06	11
94922	13	22732	2018-07-06 13:43:29	2018-07-06	11
94923	14	22732	2018-07-06 13:43:36	2018-07-06	11
94924	14	22732	2018-07-06 13:43:43	2018-07-06	11
94925	14	22732	2018-07-06 13:43:43	2018-07-06	11
94926	21	22732	2018-07-06 13:43:44	2018-07-06	11
94927	26	22732	2018-10-04 14:00:09	2018-10-04	12
94928	0	22733	2018-04-25 10:27:18	2018-04-25	8
94929	0	22733	2018-04-25 10:27:21	2018-04-25	8
94930	0	22733	2018-04-25 10:27:21	2018-04-25	8
94931	7	22733	2018-04-25 10:27:23	2018-04-25	8
94932	8	22733	2018-04-25 10:27:23	2018-04-25	8
94933	8	22733	2018-04-25 11:40:56	2018-04-25	9
94934	8	22733	2018-04-25 13:00:17	2018-04-25	11
94935	8	22733	2018-04-25 14:00:34	2018-04-25	12
94936	8	22733	2018-04-25 15:20:44	2018-04-25	13
94937	8	22733	2018-04-25 16:40:19	2018-04-25	14
94938	8	22733	2018-04-25 17:40:27	2018-04-25	15
94939	8	22733	2018-04-25 18:40:30	2018-04-25	16
94940	8	22733	2018-04-25 19:40:40	2018-04-25	17
94941	8	22733	2018-04-25 20:40:41	2018-04-25	18
94942	8	22733	2018-04-25 21:40:44	2018-04-25	19
94943	8	22733	2018-04-25 23:00:25	2018-04-25	21
94944	8	22733	2018-04-26 00:20:18	2018-04-25	22
94945	8	22733	2018-04-26 01:20:31	2018-04-25	23
94946	8	22733	2018-04-26 02:20:45	2018-04-26	0
94947	8	22733	2018-04-26 03:40:15	2018-04-26	1
94948	8	22733	2018-04-26 04:40:26	2018-04-26	2
94949	8	22733	2018-04-26 06:00:18	2018-04-26	4
94950	8	22733	2018-04-26 07:00:27	2018-04-26	5
94951	8	22733	2018-04-26 08:20:07	2018-04-26	6
94952	8	22733	2018-04-26 09:20:15	2018-04-26	7
94953	8	22733	2018-04-26 10:20:19	2018-04-26	8
94954	8	22733	2018-04-26 11:20:27	2018-04-26	9
94955	8	22733	2018-04-26 12:20:30	2018-04-26	10
94956	8	22733	2018-04-26 13:40:17	2018-04-26	11
94957	8	22733	2018-04-26 14:40:23	2018-04-26	12
94958	8	22733	2018-04-26 16:00:46	2018-04-26	14
94959	8	22733	2018-04-26 17:20:23	2018-04-26	15
94960	8	22733	2018-04-26 18:20:26	2018-04-26	16
94961	8	22733	2018-04-26 19:20:44	2018-04-26	17
94962	8	22733	2018-04-26 20:20:45	2018-04-26	18
94963	8	22733	2018-04-26 21:40:29	2018-04-26	19
94964	8	22733	2018-04-26 22:40:30	2018-04-26	20
94965	8	22733	2018-04-27 00:00:31	2018-04-26	22
94966	8	22733	2018-04-27 01:20:30	2018-04-26	23
94967	8	22733	2018-04-27 02:20:38	2018-04-27	0
94968	8	22733	2018-04-27 03:20:45	2018-04-27	1
94969	8	22733	2018-04-27 04:20:45	2018-04-27	2
94970	8	22733	2018-04-27 05:40:31	2018-04-27	3
94971	8	22733	2018-04-27 06:40:38	2018-04-27	4
94972	8	22733	2018-04-27 07:40:49	2018-04-27	5
94973	8	22733	2018-04-27 08:40:55	2018-04-27	6
94974	8	22733	2018-04-27 09:41:05	2018-04-27	7
94975	8	22733	2018-04-27 11:00:29	2018-04-27	9
94976	8	22733	2018-04-27 12:00:38	2018-04-27	10
94977	8	22733	2018-04-27 13:20:34	2018-04-27	11
94978	8	22733	2018-04-27 14:20:34	2018-04-27	12
94979	8	22733	2018-04-27 15:20:45	2018-04-27	13
94980	8	22733	2018-04-27 16:40:09	2018-04-27	14
94981	8	22733	2018-04-27 17:40:11	2018-04-27	15
94982	8	22733	2018-04-27 18:40:19	2018-04-27	16
94983	8	22733	2018-04-27 19:40:20	2018-04-27	17
94984	8	22733	2018-04-27 20:40:21	2018-04-27	18
94985	8	22733	2018-04-27 21:40:24	2018-04-27	19
94986	8	22733	2018-04-27 22:40:24	2018-04-27	20
94987	8	22733	2018-04-28 00:00:16	2018-04-27	22
94988	8	22733	2018-04-28 01:00:17	2018-04-27	23
94989	8	22733	2018-04-28 02:00:17	2018-04-28	0
94990	8	22733	2018-04-28 03:20:10	2018-04-28	1
94991	8	22733	2018-04-28 04:20:13	2018-04-28	2
94992	8	22733	2018-04-28 05:20:18	2018-04-28	3
94993	8	22733	2018-04-28 06:40:09	2018-04-28	4
94994	8	22733	2018-04-28 07:40:18	2018-04-28	5
94995	8	22733	2018-04-28 09:00:10	2018-04-28	7
94996	8	22733	2018-04-28 10:00:14	2018-04-28	8
94997	8	22733	2018-04-28 11:00:19	2018-04-28	9
94998	8	22733	2018-04-28 12:20:06	2018-04-28	10
94999	8	22733	2018-04-28 13:20:16	2018-04-28	11
95000	8	22733	2018-04-28 14:20:16	2018-04-28	12
95001	8	22733	2018-04-28 15:20:17	2018-04-28	13
95002	8	22733	2018-04-28 16:20:21	2018-04-28	14
95003	8	22733	2018-04-28 17:40:12	2018-04-28	15
95004	8	22733	2018-04-28 18:40:23	2018-04-28	16
95005	8	22733	2018-04-28 20:00:22	2018-04-28	18
95006	8	22733	2018-04-28 21:00:30	2018-04-28	19
95007	8	22733	2018-04-28 22:20:31	2018-04-28	20
95008	8	22733	2018-04-28 23:40:32	2018-04-28	21
95009	8	22733	2018-04-29 01:00:22	2018-04-28	23
95010	8	22733	2018-04-29 02:00:50	2018-04-29	0
95011	8	22733	2018-04-29 03:20:08	2018-04-29	1
95012	8	22733	2018-04-29 04:20:13	2018-04-29	2
95013	8	22733	2018-04-29 05:20:31	2018-04-29	3
95014	8	22733	2018-04-29 06:20:41	2018-04-29	4
95015	8	22733	2018-04-29 07:40:19	2018-04-29	5
95016	8	22733	2018-04-29 08:40:21	2018-04-29	6
95017	8	22733	2018-04-29 09:40:25	2018-04-29	7
95018	8	22733	2018-04-29 10:40:40	2018-04-29	8
95019	8	22733	2018-04-29 12:00:25	2018-04-29	10
95020	8	22733	2018-04-29 13:00:25	2018-04-29	11
95021	8	22733	2018-04-29 14:00:43	2018-04-29	12
95022	8	22733	2018-04-29 15:20:12	2018-04-29	13
95023	8	22733	2018-04-29 16:20:13	2018-04-29	14
95024	8	22733	2018-04-29 17:20:21	2018-04-29	15
95025	8	22733	2018-04-29 18:40:11	2018-04-29	16
95026	8	22733	2018-04-29 19:40:17	2018-04-29	17
95027	8	22733	2018-04-29 20:40:17	2018-04-29	18
95028	8	22733	2018-04-29 21:40:34	2018-04-29	19
95029	8	22733	2018-04-29 23:00:06	2018-04-29	21
95030	8	22733	2018-04-30 00:00:07	2018-04-29	22
95031	8	22733	2018-04-30 01:00:11	2018-04-29	23
95032	8	22733	2018-04-30 02:00:30	2018-04-30	0
95033	8	22733	2018-04-30 03:20:09	2018-04-30	1
95034	8	22733	2018-04-30 04:20:12	2018-04-30	2
95035	8	22733	2018-04-30 05:20:32	2018-04-30	3
95036	8	22733	2018-04-30 06:40:12	2018-04-30	4
95037	8	22733	2018-04-30 07:40:17	2018-04-30	5
95038	8	22733	2018-04-30 08:40:20	2018-04-30	6
95039	8	22733	2018-04-30 09:40:22	2018-04-30	7
95040	8	22733	2018-04-30 11:00:16	2018-04-30	9
95041	8	22733	2018-04-30 12:00:20	2018-04-30	10
95042	8	22733	2018-04-30 13:00:23	2018-04-30	11
95043	8	22733	2018-04-30 14:00:24	2018-04-30	12
95044	8	22733	2018-04-30 15:20:05	2018-04-30	13
95045	8	22733	2018-04-30 16:20:17	2018-04-30	14
95046	8	22733	2018-04-30 17:20:17	2018-04-30	15
95047	8	22733	2018-04-30 18:20:18	2018-04-30	16
95048	8	22733	2018-04-30 19:40:08	2018-04-30	17
95049	8	22733	2018-04-30 20:40:09	2018-04-30	18
95050	8	22733	2018-04-30 21:40:14	2018-04-30	19
95051	8	22733	2018-04-30 22:40:18	2018-04-30	20
95052	8	22733	2018-04-30 23:40:39	2018-04-30	21
95053	8	22733	2018-05-01 01:00:14	2018-04-30	23
95054	8	22733	2018-05-01 02:00:17	2018-05-01	0
95055	8	22733	2018-05-01 03:20:11	2018-05-01	1
95056	8	22733	2018-05-01 04:20:11	2018-05-01	2
95057	8	22733	2018-05-01 05:20:18	2018-05-01	3
95058	8	22733	2018-05-01 06:20:35	2018-05-01	4
95059	8	22733	2018-05-01 07:40:16	2018-05-01	5
95060	8	22733	2018-05-01 08:40:35	2018-05-01	6
95061	8	22733	2018-05-01 09:40:37	2018-05-01	7
95062	8	22733	2018-05-01 11:00:20	2018-05-01	9
95063	8	22733	2018-05-01 12:00:22	2018-05-01	10
95064	8	22733	2018-05-01 13:00:35	2018-05-01	11
95065	8	22733	2018-05-01 14:20:19	2018-05-01	12
95066	8	22733	2018-05-01 15:20:25	2018-05-01	13
95067	8	22733	2018-05-01 16:40:14	2018-05-01	14
95068	8	22733	2018-05-01 17:40:18	2018-05-01	15
95069	8	22733	2018-05-01 18:40:21	2018-05-01	16
95070	8	22733	2018-05-01 19:40:21	2018-05-01	17
95071	8	22733	2018-05-01 21:00:11	2018-05-01	19
95072	8	22733	2018-05-01 22:00:12	2018-05-01	20
95073	8	22733	2018-05-01 23:00:16	2018-05-01	21
95074	8	22733	2018-05-02 00:20:18	2018-05-01	22
95075	8	22733	2018-05-02 01:20:22	2018-05-01	23
95076	8	22733	2018-05-02 02:40:20	2018-05-02	0
95077	8	22733	2018-05-02 03:40:23	2018-05-02	1
95078	8	22733	2018-05-02 05:00:37	2018-05-02	3
95079	8	22733	2018-05-02 06:00:40	2018-05-02	4
95080	8	22733	2018-05-02 07:20:26	2018-05-02	5
95081	8	22733	2018-05-02 08:20:49	2018-05-02	6
95082	8	22733	2018-05-02 09:40:41	2018-05-02	7
95083	8	22733	2018-05-02 11:00:16	2018-05-02	9
95084	8	22733	2018-05-02 12:00:19	2018-05-02	10
95085	8	22733	2018-05-02 13:00:37	2018-05-02	11
95086	8	22733	2018-05-02 14:00:41	2018-05-02	12
95087	8	22733	2018-05-02 15:20:41	2018-05-02	13
95088	8	22733	2018-05-02 16:40:20	2018-05-02	14
95089	8	22733	2018-05-02 17:40:21	2018-05-02	15
95090	8	22733	2018-05-02 18:40:22	2018-05-02	16
95091	8	22733	2018-05-02 19:40:35	2018-05-02	17
95092	8	22733	2018-05-02 21:00:04	2018-05-02	19
95093	8	22733	2018-05-02 22:00:05	2018-05-02	20
95094	8	22733	2018-05-02 23:00:06	2018-05-02	21
95095	8	22733	2018-05-03 00:00:30	2018-05-02	22
95096	8	22733	2018-05-03 01:20:18	2018-05-02	23
95097	8	22733	2018-05-03 02:20:37	2018-05-03	0
95098	8	22733	2018-05-03 03:40:19	2018-05-03	1
95099	8	22733	2018-05-03 04:40:38	2018-05-03	2
95100	8	22733	2018-05-03 05:40:44	2018-05-03	3
95101	8	22733	2018-05-03 07:00:07	2018-05-03	5
95102	8	22733	2018-05-03 08:00:23	2018-05-03	6
95103	8	22733	2018-05-03 09:20:13	2018-05-03	7
95104	8	22733	2018-05-03 10:20:30	2018-05-03	8
95105	8	22733	2018-05-03 11:20:39	2018-05-03	9
95106	8	22733	2018-05-03 12:40:42	2018-05-03	10
95107	8	22733	2018-05-03 13:41:35	2018-05-03	11
95108	8	22733	2018-05-03 15:00:48	2018-05-03	13
95109	8	22733	2018-05-03 16:20:22	2018-05-03	14
95110	8	22733	2018-05-03 17:20:23	2018-05-03	15
95111	8	22733	2018-05-03 18:20:24	2018-05-03	16
95112	8	22733	2018-05-03 19:20:24	2018-05-03	17
95113	8	22733	2018-05-03 20:20:24	2018-05-03	18
95114	8	22733	2018-05-03 21:40:10	2018-05-03	19
95115	8	22733	2018-05-03 22:40:15	2018-05-03	20
95116	8	22733	2018-05-03 23:40:17	2018-05-03	21
95117	8	22733	2018-05-04 00:40:22	2018-05-03	22
95118	8	22733	2018-05-04 01:40:22	2018-05-03	23
95119	8	22733	2018-05-04 02:40:48	2018-05-04	0
95120	8	22733	2018-05-04 03:40:48	2018-05-04	1
95121	8	22733	2018-05-04 04:40:59	2018-05-04	2
95122	8	22733	2018-05-04 06:00:29	2018-05-04	4
95123	8	22733	2018-05-04 07:00:34	2018-05-04	5
95124	8	22733	2018-05-04 08:00:39	2018-05-04	6
95125	8	22733	2018-05-04 09:00:43	2018-05-04	7
95126	8	22733	2018-05-04 10:20:44	2018-05-04	8
95127	8	22733	2018-05-04 11:20:44	2018-05-04	9
95128	8	22733	2018-05-04 12:40:39	2018-05-04	10
95129	8	22733	2018-05-04 14:00:21	2018-05-04	12
95130	8	22733	2018-05-04 15:00:26	2018-05-04	13
95131	8	22733	2018-05-04 16:00:32	2018-05-04	14
95132	8	22733	2018-05-04 17:20:28	2018-05-04	15
95133	8	22733	2018-05-04 18:20:31	2018-05-04	16
95134	8	22733	2018-05-04 19:20:38	2018-05-04	17
95135	8	22733	2018-05-04 20:20:39	2018-05-04	18
95136	8	22733	2018-05-04 21:20:42	2018-05-04	19
95137	8	22733	2018-05-04 22:20:50	2018-05-04	20
95138	8	22733	2018-05-04 23:20:56	2018-05-04	21
95139	8	22733	2018-05-05 00:40:41	2018-05-04	22
95140	8	22733	2018-05-05 01:40:46	2018-05-04	23
95141	8	22733	2018-05-05 02:40:56	2018-05-05	0
95142	8	22733	2018-05-05 04:00:42	2018-05-05	2
95143	8	22733	2018-05-05 05:00:49	2018-05-05	3
95144	8	22733	2018-05-05 06:00:55	2018-05-05	4
95145	8	22733	2018-05-05 07:01:00	2018-05-05	5
95146	8	22733	2018-05-05 08:20:51	2018-05-05	6
95147	8	22733	2018-05-05 09:21:05	2018-05-05	7
95148	8	22733	2018-05-05 10:40:40	2018-05-05	8
95149	8	22733	2018-05-05 11:40:44	2018-05-05	9
95150	8	22733	2018-05-05 12:41:03	2018-05-05	10
95151	8	22733	2018-05-05 14:00:40	2018-05-05	12
95152	8	22733	2018-05-05 15:20:30	2018-05-05	13
95153	8	22733	2018-05-05 16:20:34	2018-05-05	14
95154	8	22733	2018-05-05 17:20:38	2018-05-05	15
95155	8	22733	2018-05-05 18:21:09	2018-05-05	16
95156	8	22733	2018-05-05 19:40:44	2018-05-05	17
95157	8	22733	2018-05-05 20:41:03	2018-05-05	18
95158	8	22733	2018-05-05 21:41:20	2018-05-05	19
95159	8	22733	2018-05-05 23:00:40	2018-05-05	21
95160	8	22733	2018-05-06 00:01:07	2018-05-05	22
95161	8	22733	2018-05-06 01:21:07	2018-05-05	23
95162	8	22733	2018-05-06 02:40:45	2018-05-06	0
95163	8	22733	2018-05-06 03:40:52	2018-05-06	1
95164	8	22733	2018-05-06 04:41:02	2018-05-06	2
95165	8	22733	2018-05-06 05:41:13	2018-05-06	3
95166	8	22733	2018-05-06 07:00:46	2018-05-06	5
95167	8	22733	2018-05-06 08:00:47	2018-05-06	6
95168	8	22733	2018-05-06 09:20:53	2018-05-06	7
95169	8	22733	2018-05-06 10:21:02	2018-05-06	8
95170	8	22733	2018-05-06 11:40:42	2018-05-06	9
95171	8	22733	2018-05-06 12:40:45	2018-05-06	10
95172	8	22733	2018-05-06 13:41:01	2018-05-06	11
95173	8	22733	2018-05-06 14:41:07	2018-05-06	12
95174	8	22733	2018-05-06 16:01:12	2018-05-06	14
95175	8	22733	2018-05-06 17:20:46	2018-05-06	15
95176	8	22733	2018-05-06 18:20:57	2018-05-06	16
95177	8	22733	2018-05-06 19:21:02	2018-05-06	17
95178	8	22733	2018-05-06 20:21:16	2018-05-06	18
95179	8	22733	2018-05-06 21:40:58	2018-05-06	19
95180	8	22733	2018-05-06 22:41:05	2018-05-06	20
95181	8	22733	2018-05-07 00:00:50	2018-05-06	22
95182	8	22733	2018-05-07 01:00:55	2018-05-06	23
95183	8	22733	2018-05-07 02:01:03	2018-05-07	0
95184	8	22733	2018-05-07 03:20:50	2018-05-07	1
95185	8	22733	2018-05-07 04:20:56	2018-05-07	2
95186	8	22733	2018-05-07 05:21:04	2018-05-07	3
95187	8	22733	2018-05-07 06:21:08	2018-05-07	4
95188	8	22733	2018-05-07 07:21:10	2018-05-07	5
95189	8	22733	2018-05-07 08:41:02	2018-05-07	6
95190	8	22733	2018-05-07 09:41:15	2018-05-07	7
95191	8	22733	2018-05-07 10:41:33	2018-05-07	8
95192	8	22733	2018-05-07 12:01:27	2018-05-07	10
95193	8	22733	2018-05-07 13:21:20	2018-05-07	11
95194	8	22733	2018-05-07 14:21:33	2018-05-07	12
95195	8	22733	2018-05-07 15:41:00	2018-05-07	13
95196	8	22733	2018-05-07 16:41:08	2018-05-07	14
95197	8	22733	2018-05-07 17:41:08	2018-05-07	15
95198	8	22733	2018-05-07 19:00:53	2018-05-07	17
95199	8	22733	2018-05-07 20:01:00	2018-05-07	18
95200	8	22733	2018-05-07 21:21:09	2018-05-07	19
95201	8	22733	2018-05-07 22:40:43	2018-05-07	20
95202	8	22733	2018-05-07 23:40:46	2018-05-07	21
95203	8	22733	2018-05-08 00:40:59	2018-05-07	22
95204	8	22733	2018-05-08 01:41:14	2018-05-07	23
95205	8	22733	2018-05-08 03:00:58	2018-05-08	1
95206	8	22733	2018-05-08 04:01:08	2018-05-08	2
95207	8	22733	2018-05-08 05:20:48	2018-05-08	3
95208	8	22733	2018-05-08 06:21:08	2018-05-08	4
95209	8	22733	2018-05-08 07:21:15	2018-05-08	5
95210	8	22733	2018-05-08 08:41:04	2018-05-08	6
95211	8	22733	2018-05-08 09:41:09	2018-05-08	7
95212	8	22733	2018-05-08 10:41:15	2018-05-08	8
95213	8	22733	2018-05-08 12:01:00	2018-05-08	10
95214	8	22733	2018-05-08 13:01:05	2018-05-08	11
95215	8	22733	2018-05-08 15:40:58	2018-05-08	13
95216	8	22733	2018-05-08 16:40:59	2018-05-08	14
95217	8	22733	2018-05-08 17:41:05	2018-05-08	15
95218	8	22733	2018-05-08 19:00:59	2018-05-08	17
95219	8	22733	2018-05-08 20:01:13	2018-05-08	18
95220	8	22733	2018-05-08 21:21:16	2018-05-08	19
95221	8	22733	2018-05-08 22:21:19	2018-05-08	20
95222	8	22733	2018-05-08 23:41:06	2018-05-08	21
95223	8	22733	2018-05-09 00:41:10	2018-05-08	22
95224	8	22733	2018-05-09 01:41:13	2018-05-08	23
95225	8	22733	2018-05-09 03:00:58	2018-05-09	1
95226	8	22733	2018-05-09 04:01:05	2018-05-09	2
95227	8	22733	2018-05-09 05:01:09	2018-05-09	3
95228	8	22733	2018-05-09 06:20:51	2018-05-09	4
95229	8	22733	2018-05-09 07:21:00	2018-05-09	5
95230	8	22733	2018-05-09 08:21:02	2018-05-09	6
95231	8	22733	2018-05-09 09:21:20	2018-05-09	7
95232	8	22733	2018-05-09 10:21:20	2018-05-09	8
95233	8	22733	2018-05-09 11:40:22	2018-05-09	9
95234	8	22733	2018-05-09 12:40:29	2018-05-09	10
95235	8	22733	2018-05-09 13:41:08	2018-05-09	11
95236	8	22733	2018-05-09 15:00:43	2018-05-09	13
95237	8	22733	2018-05-09 16:20:45	2018-05-09	14
95238	8	22733	2018-05-09 17:40:25	2018-05-09	15
95239	8	22733	2018-05-09 18:40:31	2018-05-09	16
95240	8	22733	2018-05-09 19:40:35	2018-05-09	17
95241	8	22733	2018-05-09 21:00:24	2018-05-09	19
95242	8	22733	2018-05-09 22:00:31	2018-05-09	20
95243	8	22733	2018-05-09 23:00:34	2018-05-09	21
95244	8	22733	2018-05-10 00:20:25	2018-05-09	22
95245	8	22733	2018-05-10 01:20:30	2018-05-09	23
95246	8	22733	2018-05-10 02:20:33	2018-05-10	0
95247	8	22733	2018-05-10 03:40:25	2018-05-10	1
95248	8	22733	2018-05-10 04:40:33	2018-05-10	2
95249	8	22733	2018-05-10 06:00:33	2018-05-10	4
95250	8	22733	2018-05-10 07:00:36	2018-05-10	5
95251	8	22733	2018-05-10 08:00:38	2018-05-10	6
95252	8	22733	2018-05-10 09:20:54	2018-05-10	7
95253	8	22733	2018-05-10 10:40:16	2018-05-10	8
95254	8	22733	2018-05-10 11:40:28	2018-05-10	9
95255	8	22733	2018-05-10 12:40:35	2018-05-10	10
95256	8	22733	2018-05-10 14:00:30	2018-05-10	12
95257	8	22733	2018-05-10 15:20:20	2018-05-10	13
95258	8	22733	2018-05-10 16:20:24	2018-05-10	14
95259	8	22733	2018-05-10 17:20:28	2018-05-10	15
95260	8	22733	2018-05-10 18:20:39	2018-05-10	16
95261	8	22733	2018-05-10 19:20:49	2018-05-10	17
95262	8	22733	2018-05-10 20:40:27	2018-05-10	18
95263	8	22733	2018-05-10 21:40:43	2018-05-10	19
95264	8	22733	2018-05-10 23:00:19	2018-05-10	21
95265	8	22733	2018-05-11 00:00:34	2018-05-10	22
95266	8	22733	2018-05-11 01:20:24	2018-05-10	23
95267	8	22733	2018-05-11 02:20:42	2018-05-11	0
95268	8	22733	2018-05-11 03:40:18	2018-05-11	1
95269	8	22733	2018-05-11 04:40:29	2018-05-11	2
95270	8	22733	2018-05-11 05:41:11	2018-05-11	3
95271	8	22733	2018-05-11 06:41:19	2018-05-11	4
95272	8	22733	2018-05-11 08:00:22	2018-05-11	6
95273	8	22733	2018-05-11 09:00:35	2018-05-11	7
95274	8	22733	2018-05-11 10:20:25	2018-05-11	8
95275	8	22733	2018-05-11 11:20:46	2018-05-11	9
95276	8	22733	2018-05-11 12:20:53	2018-05-11	10
95277	8	22733	2018-05-11 13:40:14	2018-05-11	11
95278	8	22733	2018-05-11 14:40:22	2018-05-11	12
95279	8	22733	2018-05-11 15:40:36	2018-05-11	13
95280	8	22733	2018-05-11 17:00:27	2018-05-11	15
95281	8	22733	2018-05-11 18:00:36	2018-05-11	16
95282	8	22733	2018-05-11 19:00:36	2018-05-11	17
95283	8	22733	2018-05-11 20:20:32	2018-05-11	18
95284	8	22733	2018-05-11 21:20:45	2018-05-11	19
95285	8	22733	2018-05-11 22:20:47	2018-05-11	20
95286	8	22733	2018-05-11 23:41:08	2018-05-11	21
95287	8	22733	2018-05-12 01:00:31	2018-05-11	23
95288	8	22733	2018-05-12 02:00:36	2018-05-12	0
95289	8	22733	2018-05-12 03:20:24	2018-05-12	1
95290	8	22733	2018-05-12 04:20:30	2018-05-12	2
95291	8	22733	2018-05-12 05:20:48	2018-05-12	3
95292	8	22733	2018-05-12 06:40:20	2018-05-12	4
95293	8	22733	2018-05-12 07:40:26	2018-05-12	5
95294	8	22733	2018-05-12 08:40:33	2018-05-12	6
95295	8	22733	2018-05-12 09:40:39	2018-05-12	7
95296	8	22733	2018-05-12 10:40:42	2018-05-12	8
95297	8	22733	2018-05-12 12:00:31	2018-05-12	10
95298	8	22733	2018-05-12 13:00:36	2018-05-12	11
95299	8	22733	2018-05-12 14:00:39	2018-05-12	12
95300	8	22733	2018-05-12 15:20:27	2018-05-12	13
95301	8	22733	2018-05-12 16:20:32	2018-05-12	14
95302	8	22733	2018-05-12 17:20:32	2018-05-12	15
95303	8	22733	2018-05-12 18:20:42	2018-05-12	16
95304	8	22733	2018-05-12 19:40:30	2018-05-12	17
95305	8	22733	2018-05-12 20:40:34	2018-05-12	18
95306	8	22733	2018-05-12 22:00:32	2018-05-12	20
95307	8	22733	2018-05-12 23:00:37	2018-05-12	21
95308	8	22733	2018-05-13 00:00:46	2018-05-12	22
95309	8	22733	2018-05-13 01:20:26	2018-05-12	23
95310	8	22733	2018-05-13 02:20:29	2018-05-13	0
95311	8	22733	2018-05-13 03:20:34	2018-05-13	1
95312	8	22733	2018-05-13 04:20:41	2018-05-13	2
95313	8	22733	2018-05-13 05:20:43	2018-05-13	3
95314	8	22733	2018-05-13 06:40:31	2018-05-13	4
95315	8	22733	2018-05-13 07:40:35	2018-05-13	5
95316	8	22733	2018-05-13 08:40:38	2018-05-13	6
95317	8	22733	2018-05-13 10:00:40	2018-05-13	8
95318	8	22733	2018-05-13 11:20:33	2018-05-13	9
95319	8	22733	2018-05-13 12:20:38	2018-05-13	10
95320	8	22733	2018-05-13 13:20:52	2018-05-13	11
95321	8	22733	2018-05-13 14:40:33	2018-05-13	12
95322	8	22733	2018-05-13 15:40:36	2018-05-13	13
95323	8	22733	2018-05-13 17:00:31	2018-05-13	15
95324	8	22733	2018-05-13 18:00:33	2018-05-13	16
95325	8	22733	2018-05-13 19:00:34	2018-05-13	17
95326	8	22733	2018-05-13 20:00:39	2018-05-13	18
95327	8	22733	2018-05-13 21:20:25	2018-05-13	19
95328	8	22733	2018-05-13 22:20:29	2018-05-13	20
95329	8	22733	2018-05-13 23:20:38	2018-05-13	21
95330	8	22733	2018-05-14 00:40:19	2018-05-13	22
95331	8	22733	2018-05-14 01:40:25	2018-05-13	23
95332	8	22733	2018-05-14 02:40:25	2018-05-14	0
95333	8	22733	2018-05-14 03:40:41	2018-05-14	1
95334	8	22733	2018-05-14 05:00:21	2018-05-14	3
95335	8	22733	2018-05-14 06:00:24	2018-05-14	4
95336	8	22733	2018-05-14 07:00:41	2018-05-14	5
95337	8	22733	2018-05-14 08:00:42	2018-05-14	6
95338	8	22733	2018-05-14 09:01:03	2018-05-14	7
95339	8	22733	2018-05-14 10:20:32	2018-05-14	8
95340	8	22733	2018-05-14 11:20:44	2018-05-14	9
95341	8	22733	2018-05-14 12:40:12	2018-05-14	10
95342	8	22733	2018-05-14 13:40:12	2018-05-14	11
95343	8	22733	2018-05-14 14:40:59	2018-05-14	12
95344	8	22733	2018-05-14 16:00:11	2018-05-14	14
95345	8	22733	2018-05-14 17:00:17	2018-05-14	15
95346	8	22733	2018-05-14 18:00:45	2018-05-14	16
95347	8	22733	2018-05-14 19:20:07	2018-05-14	17
95348	8	22733	2018-05-14 20:20:12	2018-05-14	18
95349	8	22733	2018-05-14 21:20:54	2018-05-14	19
95350	8	22733	2018-05-14 22:21:12	2018-05-14	20
95351	8	22733	2018-05-14 23:40:11	2018-05-14	21
95352	8	22733	2018-05-15 00:40:20	2018-05-14	22
95353	8	22733	2018-05-15 01:40:29	2018-05-14	23
95354	8	22733	2018-05-15 02:40:32	2018-05-15	0
95355	8	22733	2018-05-15 04:00:28	2018-05-15	2
95356	8	22733	2018-05-15 05:00:29	2018-05-15	3
95357	8	22733	2018-05-15 06:00:36	2018-05-15	4
95358	8	22733	2018-05-15 07:20:18	2018-05-15	5
95359	8	22733	2018-05-15 08:20:26	2018-05-15	6
95360	8	22733	2018-05-15 09:20:40	2018-05-15	7
95361	8	22733	2018-05-15 10:20:59	2018-05-15	8
95362	8	22733	2018-05-15 11:40:45	2018-05-15	9
95363	8	22733	2018-05-15 12:40:55	2018-05-15	10
95364	8	22733	2018-05-15 14:00:31	2018-05-15	12
95365	8	22733	2018-05-15 15:01:04	2018-05-15	13
95366	8	22733	2018-05-15 16:20:15	2018-05-15	14
95367	8	22733	2018-05-15 17:20:21	2018-05-15	15
95368	8	22733	2018-05-15 18:20:21	2018-05-15	16
95369	8	22733	2018-05-15 19:40:15	2018-05-15	17
95370	8	22733	2018-05-15 20:40:36	2018-05-15	18
95371	8	22733	2018-05-15 22:00:21	2018-05-15	20
95372	8	22733	2018-05-15 23:00:41	2018-05-15	21
95373	8	22733	2018-05-16 00:20:21	2018-05-15	22
95374	8	22733	2018-05-16 01:20:46	2018-05-15	23
95375	8	22733	2018-05-16 02:20:50	2018-05-16	0
95376	8	22733	2018-05-16 03:40:33	2018-05-16	1
95377	8	22733	2018-05-16 04:41:05	2018-05-16	2
95378	8	22733	2018-05-16 06:00:32	2018-05-16	4
95379	8	22733	2018-05-16 07:00:49	2018-05-16	5
95380	8	22733	2018-05-16 08:01:18	2018-05-16	6
95381	8	22733	2018-05-16 09:20:27	2018-05-16	7
95382	8	22733	2018-05-16 10:20:41	2018-05-16	8
95383	8	22733	2018-05-16 11:40:39	2018-05-16	9
95384	8	22733	2018-05-16 13:00:24	2018-05-16	11
95385	8	22733	2018-05-16 14:00:31	2018-05-16	12
95386	8	22733	2018-05-16 15:00:42	2018-05-16	13
95387	8	22733	2018-05-16 16:20:45	2018-05-16	14
95388	8	22733	2018-05-16 17:40:34	2018-05-16	15
95389	8	22733	2018-05-16 18:40:53	2018-05-16	16
95390	8	22733	2018-05-16 20:00:31	2018-05-16	18
95391	8	22733	2018-05-16 21:00:40	2018-05-16	19
95392	8	22733	2018-05-16 22:00:50	2018-05-16	20
95393	8	22733	2018-05-16 23:20:34	2018-05-16	21
95394	8	22733	2018-05-17 00:20:38	2018-05-16	22
95395	8	22733	2018-05-17 01:40:53	2018-05-16	23
95396	8	22733	2018-05-17 03:00:27	2018-05-17	1
95397	8	22733	2018-05-17 04:00:43	2018-05-17	2
95398	8	22733	2018-05-17 05:00:49	2018-05-17	3
95399	8	22733	2018-05-17 06:20:36	2018-05-17	4
95400	8	22733	2018-05-17 07:20:42	2018-05-17	5
95401	8	22733	2018-05-17 08:40:34	2018-05-17	6
95402	8	22733	2018-05-17 09:40:49	2018-05-17	7
95403	8	22733	2018-05-17 10:41:08	2018-05-17	8
95404	8	22733	2018-05-17 11:41:10	2018-05-17	9
95405	8	22733	2018-05-17 13:00:34	2018-05-17	11
95406	8	22733	2018-05-17 14:00:44	2018-05-17	12
95407	8	22733	2018-05-17 15:01:05	2018-05-17	13
95408	8	22733	2018-05-17 16:21:04	2018-05-17	14
95409	8	22733	2018-05-17 17:40:21	2018-05-17	15
95410	8	22733	2018-05-17 18:40:21	2018-05-17	16
95411	8	22733	2018-05-17 20:00:07	2018-05-17	18
95412	8	22733	2018-05-17 21:00:13	2018-05-17	19
95413	8	22733	2018-05-17 22:20:21	2018-05-17	20
95414	8	22733	2018-05-17 23:20:26	2018-05-17	21
95415	8	22733	2018-05-18 00:40:07	2018-05-17	22
95416	8	22733	2018-05-18 01:40:12	2018-05-17	23
95417	8	22733	2018-05-18 03:00:28	2018-05-18	1
95418	8	22733	2018-05-18 04:00:35	2018-05-18	2
95419	8	22733	2018-05-18 05:20:46	2018-05-18	3
95420	8	22733	2018-05-18 06:40:22	2018-05-18	4
95421	8	22733	2018-05-18 07:40:23	2018-05-18	5
95422	8	22733	2018-05-18 08:40:25	2018-05-18	6
95423	8	22733	2018-05-18 09:40:28	2018-05-18	7
95424	8	22733	2018-05-18 11:00:58	2018-05-18	9
95425	8	22733	2018-05-18 12:21:17	2018-05-18	10
95426	8	22733	2018-05-18 13:40:49	2018-05-18	11
95427	8	22733	2018-05-18 15:00:20	2018-05-18	13
95428	8	22733	2018-05-18 16:20:06	2018-05-18	14
95429	8	22733	2018-05-18 17:20:07	2018-05-18	15
95430	8	22733	2018-05-18 18:20:07	2018-05-18	16
95431	8	22733	2018-05-18 19:20:11	2018-05-18	17
95432	8	22733	2018-05-18 20:20:13	2018-05-18	18
95433	8	22733	2018-05-18 21:40:06	2018-05-18	19
95434	8	22733	2018-05-18 22:40:07	2018-05-18	20
95435	8	22733	2018-05-18 23:40:07	2018-05-18	21
95436	8	22733	2018-05-19 00:40:35	2018-05-18	22
95437	8	22733	2018-05-19 01:40:35	2018-05-18	23
95438	8	22733	2018-05-19 03:00:21	2018-05-19	1
95439	8	22733	2018-05-19 04:20:11	2018-05-19	2
95440	8	22733	2018-05-19 05:20:16	2018-05-19	3
95441	8	22733	2018-05-19 06:40:13	2018-05-19	4
95442	8	22733	2018-05-19 07:40:18	2018-05-19	5
95443	8	22733	2018-05-19 08:40:21	2018-05-19	6
95444	8	22733	2018-05-19 10:00:06	2018-05-19	8
95445	8	22733	2018-05-19 11:00:06	2018-05-19	9
95446	8	22733	2018-05-19 12:00:20	2018-05-19	10
95447	8	22733	2018-05-19 13:20:07	2018-05-19	11
95448	8	22733	2018-05-19 14:20:07	2018-05-19	12
95449	8	22733	2018-05-19 15:20:28	2018-05-19	13
95450	8	22733	2018-05-19 16:40:16	2018-05-19	14
95451	8	22733	2018-05-19 17:40:26	2018-05-19	15
95452	8	22733	2018-05-19 18:40:30	2018-05-19	16
95453	8	22733	2018-05-19 20:00:10	2018-05-19	18
95454	8	22733	2018-05-19 21:00:17	2018-05-19	19
95455	8	22733	2018-05-19 22:00:31	2018-05-19	20
95456	8	22733	2018-05-19 23:20:13	2018-05-19	21
95457	8	22733	2018-05-20 00:20:16	2018-05-19	22
95458	8	22733	2018-05-20 01:20:40	2018-05-19	23
95459	8	22733	2018-05-20 02:40:19	2018-05-20	0
95460	8	22733	2018-05-20 03:40:20	2018-05-20	1
95461	8	22733	2018-05-20 04:40:39	2018-05-20	2
95462	8	22733	2018-05-20 06:00:11	2018-05-20	4
95463	8	22733	2018-05-20 07:00:17	2018-05-20	5
95464	8	22733	2018-05-20 08:00:24	2018-05-20	6
95465	8	22733	2018-05-20 09:20:07	2018-05-20	7
95466	8	22733	2018-05-20 10:20:07	2018-05-20	8
95467	8	22733	2018-05-20 11:20:11	2018-05-20	9
95468	8	22733	2018-05-20 12:20:16	2018-05-20	10
95469	8	22733	2018-05-20 13:20:22	2018-05-20	11
95470	8	22733	2018-05-20 14:20:26	2018-05-20	12
95471	8	22733	2018-05-20 15:20:52	2018-05-20	13
95472	8	22733	2018-05-20 16:40:15	2018-05-20	14
95473	8	22733	2018-05-20 17:40:22	2018-05-20	15
95474	8	22733	2018-05-20 18:40:27	2018-05-20	16
95475	8	22733	2018-05-20 19:40:30	2018-05-20	17
95476	8	22733	2018-05-20 20:40:47	2018-05-20	18
95477	8	22733	2018-05-20 22:00:30	2018-05-20	20
95478	8	22733	2018-05-20 23:00:35	2018-05-20	21
95479	8	22733	2018-05-21 00:20:14	2018-05-20	22
95480	8	22733	2018-05-21 01:20:21	2018-05-20	23
95481	8	22733	2018-05-21 02:20:38	2018-05-21	0
95482	8	22733	2018-05-21 03:20:42	2018-05-21	1
95483	8	22733	2018-05-21 04:20:45	2018-05-21	2
95484	8	22733	2018-05-21 05:40:50	2018-05-21	3
95485	8	22733	2018-05-21 07:00:35	2018-05-21	5
95486	8	22733	2018-05-21 08:00:37	2018-05-21	6
95487	8	22733	2018-05-21 09:20:14	2018-05-21	7
95488	8	22733	2018-05-21 10:20:22	2018-05-21	8
95489	8	22733	2018-05-21 11:20:25	2018-05-21	9
95490	8	22733	2018-05-21 12:20:41	2018-05-21	10
95491	8	22733	2018-05-21 13:40:16	2018-05-21	11
95492	8	22733	2018-05-21 14:40:22	2018-05-21	12
95493	8	22733	2018-05-21 15:40:26	2018-05-21	13
95494	8	22733	2018-05-21 16:40:35	2018-05-21	14
95495	8	22733	2018-05-21 17:40:55	2018-05-21	15
95496	8	22733	2018-05-21 19:00:20	2018-05-21	17
95497	8	22733	2018-05-21 20:00:20	2018-05-21	18
95498	8	22733	2018-05-21 21:01:02	2018-05-21	19
95499	8	22733	2018-05-21 22:20:23	2018-05-21	20
95500	8	22733	2018-05-21 23:20:27	2018-05-21	21
95501	8	22733	2018-05-22 00:20:40	2018-05-21	22
95502	8	22733	2018-05-22 01:20:43	2018-05-21	23
95503	8	22733	2018-05-22 02:40:10	2018-05-22	0
95504	8	22733	2018-05-22 03:40:12	2018-05-22	1
95505	8	22733	2018-05-22 04:40:21	2018-05-22	2
95506	8	22733	2018-05-22 05:40:24	2018-05-22	3
95507	8	22733	2018-05-22 06:40:25	2018-05-22	4
95508	8	22733	2018-05-22 08:00:24	2018-05-22	6
95509	8	22733	2018-05-22 09:00:30	2018-05-22	7
95510	8	22733	2018-05-22 10:00:39	2018-05-22	8
95511	8	22733	2018-05-22 11:20:21	2018-05-22	9
95512	8	22733	2018-05-22 12:20:28	2018-05-22	10
95513	8	22733	2018-05-22 13:20:36	2018-05-22	11
95514	32	22733	2018-05-22 13:20:37	2018-05-22	11
95515	8	22733	2018-05-23 11:41:09	2018-05-23	9
95516	8	22733	2018-05-23 13:00:13	2018-05-23	11
95517	8	22733	2018-05-23 14:00:15	2018-05-23	12
95518	8	22733	2018-05-23 15:00:41	2018-05-23	13
95519	8	22733	2018-05-23 16:20:32	2018-05-23	14
95520	8	22733	2018-05-23 17:20:37	2018-05-23	15
95521	8	22733	2018-05-23 18:20:48	2018-05-23	16
95522	8	22733	2018-05-23 19:40:43	2018-05-23	17
95523	8	22733	2018-05-23 20:41:01	2018-05-23	18
95524	8	22733	2018-05-23 22:00:28	2018-05-23	20
95525	8	22733	2018-05-23 23:00:30	2018-05-23	21
95526	8	22733	2018-05-24 00:00:54	2018-05-23	22
95527	8	22733	2018-05-24 01:20:09	2018-05-23	23
95528	8	22733	2018-05-24 02:20:59	2018-05-24	0
95529	8	22733	2018-05-24 03:40:07	2018-05-24	1
95530	8	22733	2018-05-24 04:40:09	2018-05-24	2
95531	8	22733	2018-05-24 05:40:14	2018-05-24	3
95532	8	22733	2018-05-24 06:41:09	2018-05-24	4
95533	8	22733	2018-05-24 08:00:12	2018-05-24	6
95534	8	22733	2018-05-24 09:00:16	2018-05-24	7
95535	8	22733	2018-05-24 10:00:21	2018-05-24	8
95536	8	22733	2018-05-24 11:00:54	2018-05-24	9
95537	8	22733	2018-05-24 12:20:37	2018-05-24	10
95538	8	22733	2018-05-24 13:20:42	2018-05-24	11
95539	8	22733	2018-05-24 14:40:16	2018-05-24	12
95540	8	22733	2018-05-24 16:01:54	2018-05-24	14
95541	8	22733	2018-05-24 17:20:27	2018-05-24	15
95542	8	22733	2018-05-24 18:20:35	2018-05-24	16
95543	8	22733	2018-05-24 19:20:36	2018-05-24	17
95544	8	22733	2018-05-24 20:40:26	2018-05-24	18
95545	8	22733	2018-05-24 21:40:36	2018-05-24	19
95546	8	22733	2018-05-24 22:40:50	2018-05-24	20
95547	32	22733	2018-05-29 12:00:13	2018-05-29	10
95548	8	22733	2018-05-30 12:00:19	2018-05-30	10
95549	21	22733	2018-06-14 09:20:49	2018-06-14	7
95550	21	22733	2018-06-14 09:20:50	2018-06-14	7
95551	14	22733	2018-06-14 09:20:51	2018-06-14	7
95552	12	22733	2018-06-14 11:10:17	2018-06-14	9
95553	13	22733	2018-06-14 11:10:29	2018-06-14	9
95554	14	22733	2018-06-14 11:10:33	2018-06-14	9
95555	21	22733	2018-06-14 11:10:38	2018-06-14	9
95556	17	22733	2018-06-14 11:10:38	2018-06-14	9
95557	21	22733	2018-06-14 11:10:42	2018-06-14	9
95558	21	22733	2018-06-14 11:10:43	2018-06-14	9
95559	26	22733	2018-09-12 11:21:13	2018-09-12	9
95560	0	22734	2018-04-25 10:27:30	2018-04-25	8
95561	0	22734	2018-04-25 10:27:33	2018-04-25	8
95562	0	22734	2018-04-25 10:27:34	2018-04-25	8
95563	7	22734	2018-04-25 10:27:36	2018-04-25	8
95564	31	22734	2018-04-25 10:27:37	2018-04-25	8
95565	8	22734	2018-04-25 10:27:38	2018-04-25	8
95566	8	22734	2018-04-25 11:40:55	2018-04-25	9
95567	8	22734	2018-04-25 13:00:19	2018-04-25	11
95568	8	22734	2018-04-25 14:00:56	2018-04-25	12
95569	8	22734	2018-04-25 15:20:44	2018-04-25	13
95570	8	22734	2018-04-25 16:40:09	2018-04-25	14
95571	8	22734	2018-04-25 17:40:26	2018-04-25	15
95572	8	22734	2018-04-25 18:40:29	2018-04-25	16
95573	8	22734	2018-04-25 19:40:39	2018-04-25	17
95574	8	22734	2018-04-25 20:40:41	2018-04-25	18
95575	8	22734	2018-04-25 22:00:08	2018-04-25	20
95576	8	22734	2018-04-25 23:00:10	2018-04-25	21
95577	8	22734	2018-04-26 00:00:23	2018-04-25	22
95578	8	22734	2018-04-26 01:00:24	2018-04-25	23
95579	8	22734	2018-04-26 02:20:15	2018-04-26	0
95580	8	22734	2018-04-26 03:20:16	2018-04-26	1
95581	8	22734	2018-04-26 04:20:26	2018-04-26	2
95582	8	22734	2018-04-26 05:20:28	2018-04-26	3
95583	8	22734	2018-04-26 06:20:28	2018-04-26	4
95584	8	22734	2018-04-26 07:20:41	2018-04-26	5
95585	8	22734	2018-04-26 08:20:56	2018-04-26	6
95586	8	22734	2018-04-26 09:40:41	2018-04-26	7
95587	8	22734	2018-04-26 11:00:17	2018-04-26	9
95588	8	22734	2018-04-26 12:00:26	2018-04-26	10
95589	8	22734	2018-04-26 13:00:47	2018-04-26	11
95590	8	22734	2018-04-26 14:20:17	2018-04-26	12
95591	8	22734	2018-04-26 15:20:25	2018-04-26	13
95592	8	22734	2018-04-26 16:40:15	2018-04-26	14
95593	8	22734	2018-04-26 17:40:23	2018-04-26	15
95594	8	22734	2018-04-26 18:40:25	2018-04-26	16
95595	8	22734	2018-04-26 20:00:07	2018-04-26	18
95596	8	22734	2018-04-26 21:00:14	2018-04-26	19
95597	8	22734	2018-04-26 22:00:23	2018-04-26	20
95598	8	22734	2018-04-26 23:00:32	2018-04-26	21
95599	8	22734	2018-04-27 00:00:33	2018-04-26	22
95600	8	22734	2018-04-27 01:20:32	2018-04-26	23
95601	8	22734	2018-04-27 02:20:40	2018-04-27	0
95602	8	22734	2018-04-27 03:20:47	2018-04-27	1
95603	8	22734	2018-04-27 04:20:48	2018-04-27	2
95604	8	22734	2018-04-27 05:40:33	2018-04-27	3
95605	8	22734	2018-04-27 06:40:40	2018-04-27	4
95606	8	22734	2018-04-27 07:40:51	2018-04-27	5
95607	8	22734	2018-04-27 08:40:58	2018-04-27	6
95608	8	22734	2018-04-27 09:41:08	2018-04-27	7
95609	8	22734	2018-04-27 11:00:45	2018-04-27	9
95610	8	22734	2018-04-27 12:00:46	2018-04-27	10
95611	8	22734	2018-04-27 13:20:43	2018-04-27	11
95612	8	22734	2018-04-27 14:40:22	2018-04-27	12
95613	8	22734	2018-04-27 15:40:29	2018-04-27	13
95614	8	22734	2018-04-27 16:40:32	2018-04-27	14
95615	8	22734	2018-04-27 17:40:33	2018-04-27	15
95616	8	22734	2018-04-27 18:40:53	2018-04-27	16
95617	8	22734	2018-04-27 20:00:28	2018-04-27	18
95618	8	22734	2018-04-27 21:00:31	2018-04-27	19
95619	8	22734	2018-04-27 22:00:34	2018-04-27	20
95620	8	22734	2018-04-27 23:00:39	2018-04-27	21
95621	8	22734	2018-04-28 00:00:54	2018-04-27	22
95622	8	22734	2018-04-28 01:20:41	2018-04-27	23
95623	8	22734	2018-04-28 02:20:50	2018-04-28	0
95624	8	22734	2018-04-28 03:20:55	2018-04-28	1
95625	8	22734	2018-04-28 04:40:31	2018-04-28	2
95626	8	22734	2018-04-28 05:40:49	2018-04-28	3
95627	8	22734	2018-04-28 06:41:02	2018-04-28	4
95628	8	22734	2018-04-28 08:00:07	2018-04-28	6
95629	8	22734	2018-04-28 09:00:08	2018-04-28	7
95630	8	22734	2018-04-28 10:00:48	2018-04-28	8
95631	8	22734	2018-04-28 11:20:17	2018-04-28	9
95632	8	22734	2018-04-28 12:20:18	2018-04-28	10
95633	8	22734	2018-04-28 13:20:25	2018-04-28	11
95634	8	22734	2018-04-28 14:20:31	2018-04-28	12
95635	8	22734	2018-04-28 15:20:33	2018-04-28	13
95636	8	22734	2018-04-28 16:40:21	2018-04-28	14
95637	8	22734	2018-04-28 17:40:32	2018-04-28	15
95638	8	22734	2018-04-28 18:40:36	2018-04-28	16
95639	8	22734	2018-04-28 20:00:34	2018-04-28	18
95640	8	22734	2018-04-28 21:00:39	2018-04-28	19
95641	8	22734	2018-04-28 22:20:38	2018-04-28	20
95642	8	22734	2018-04-28 23:40:40	2018-04-28	21
95643	8	22734	2018-04-29 01:00:29	2018-04-28	23
95644	8	22734	2018-04-29 02:00:30	2018-04-29	0
95645	8	22734	2018-04-29 03:00:31	2018-04-29	1
95646	8	22734	2018-04-29 04:20:09	2018-04-29	2
95647	8	22734	2018-04-29 05:20:24	2018-04-29	3
95648	8	22734	2018-04-29 06:20:34	2018-04-29	4
95649	8	22734	2018-04-29 07:40:12	2018-04-29	5
95650	8	22734	2018-04-29 08:40:14	2018-04-29	6
95651	8	22734	2018-04-29 09:40:21	2018-04-29	7
95652	8	22734	2018-04-29 10:40:35	2018-04-29	8
95653	8	22734	2018-04-29 12:00:20	2018-04-29	10
95654	8	22734	2018-04-29 13:00:20	2018-04-29	11
95655	8	22734	2018-04-29 14:00:34	2018-04-29	12
95656	8	22734	2018-04-29 15:20:17	2018-04-29	13
95657	8	22734	2018-04-29 16:20:17	2018-04-29	14
95658	8	22734	2018-04-29 17:20:23	2018-04-29	15
95659	8	22734	2018-04-29 18:40:12	2018-04-29	16
95660	8	22734	2018-04-29 19:40:13	2018-04-29	17
95661	8	22734	2018-04-29 20:40:15	2018-04-29	18
95662	8	22734	2018-04-29 21:40:30	2018-04-29	19
95663	8	22734	2018-04-29 23:00:13	2018-04-29	21
95664	8	22734	2018-04-30 00:00:19	2018-04-29	22
95665	8	22734	2018-04-30 01:20:25	2018-04-29	23
95666	8	22734	2018-04-30 02:20:27	2018-04-30	0
95667	8	22734	2018-04-30 03:20:32	2018-04-30	1
95668	8	22734	2018-04-30 04:40:24	2018-04-30	2
95669	8	22734	2018-04-30 05:40:28	2018-04-30	3
95670	8	22734	2018-04-30 06:40:35	2018-04-30	4
95671	8	22734	2018-04-30 07:40:53	2018-04-30	5
95672	8	22734	2018-04-30 09:00:37	2018-04-30	7
95673	8	22734	2018-04-30 10:20:25	2018-04-30	8
95674	8	22734	2018-04-30 11:20:34	2018-04-30	9
95675	8	22734	2018-04-30 12:20:37	2018-04-30	10
95676	8	22734	2018-04-30 13:20:45	2018-04-30	11
95677	8	22734	2018-04-30 14:40:35	2018-04-30	12
95678	8	22734	2018-04-30 15:40:36	2018-04-30	13
95679	8	22734	2018-04-30 17:00:14	2018-04-30	15
95680	8	22734	2018-04-30 18:00:17	2018-04-30	16
95681	8	22734	2018-04-30 19:00:31	2018-04-30	17
95682	8	22734	2018-04-30 20:20:15	2018-04-30	18
95683	8	22734	2018-04-30 21:20:19	2018-04-30	19
95684	8	22734	2018-04-30 22:20:30	2018-04-30	20
95685	8	22734	2018-04-30 23:40:15	2018-04-30	21
95686	8	22734	2018-05-01 00:40:15	2018-04-30	22
95687	8	22734	2018-05-01 01:40:21	2018-04-30	23
95688	8	22734	2018-05-01 02:40:26	2018-05-01	0
95689	8	22734	2018-05-01 04:00:13	2018-05-01	2
95690	8	22734	2018-05-01 05:00:14	2018-05-01	3
95691	8	22734	2018-05-01 06:20:08	2018-05-01	4
95692	8	22734	2018-05-01 07:20:11	2018-05-01	5
95693	8	22734	2018-05-01 08:20:12	2018-05-01	6
95694	8	22734	2018-05-01 09:20:12	2018-05-01	7
95695	8	22734	2018-05-01 10:40:05	2018-05-01	8
95696	8	22734	2018-05-01 11:40:07	2018-05-01	9
95697	8	22734	2018-05-01 12:40:10	2018-05-01	10
95698	8	22734	2018-05-01 13:40:10	2018-05-01	11
95699	8	22734	2018-05-01 14:40:11	2018-05-01	12
95700	8	22734	2018-05-01 15:40:12	2018-05-01	13
95701	8	22734	2018-05-01 16:40:12	2018-05-01	14
95702	8	22734	2018-05-01 17:40:16	2018-05-01	15
95703	8	22734	2018-05-01 18:40:19	2018-05-01	16
95704	8	22734	2018-05-01 19:40:19	2018-05-01	17
95705	8	22734	2018-05-01 21:00:05	2018-05-01	19
95706	8	22734	2018-05-01 22:00:06	2018-05-01	20
95707	8	22734	2018-05-01 23:00:10	2018-05-01	21
95708	8	22734	2018-05-02 00:00:11	2018-05-01	22
95709	8	22734	2018-05-02 01:00:28	2018-05-01	23
95710	8	22734	2018-05-02 02:00:28	2018-05-02	0
95711	8	22734	2018-05-02 03:20:05	2018-05-02	1
95712	8	22734	2018-05-02 04:20:05	2018-05-02	2
95713	8	22734	2018-05-02 05:20:05	2018-05-02	3
95714	8	22734	2018-05-02 06:20:05	2018-05-02	4
95715	8	22734	2018-05-02 07:20:11	2018-05-02	5
95716	8	22734	2018-05-02 08:20:29	2018-05-02	6
95717	8	22734	2018-05-02 09:20:32	2018-05-02	7
95718	21	22734	2018-05-02 09:20:32	2018-05-02	7
95719	21	22734	2018-05-02 09:20:33	2018-05-02	7
95720	19	22734	2018-05-02 09:20:33	2018-05-02	7
95721	14	22734	2018-09-19 16:09:14	2018-09-19	14
95722	21	22734	2018-09-19 16:09:14	2018-09-19	14
95723	0	22735	2018-04-25 10:24:29	2018-04-25	8
95724	0	22735	2018-04-25 10:24:32	2018-04-25	8
95725	0	22735	2018-04-25 10:24:32	2018-04-25	8
95726	7	22735	2018-04-25 10:24:34	2018-04-25	8
95727	8	22735	2018-04-25 10:24:34	2018-04-25	8
95728	8	22735	2018-04-25 11:40:55	2018-04-25	9
95729	8	22735	2018-04-25 13:00:16	2018-04-25	11
95730	8	22735	2018-04-25 14:00:46	2018-04-25	12
95731	8	22735	2018-04-25 15:20:43	2018-04-25	13
95732	8	22735	2018-04-25 16:40:04	2018-04-25	14
95733	8	22735	2018-04-25 17:40:06	2018-04-25	15
95734	8	22735	2018-04-25 18:40:29	2018-04-25	16
95735	8	22735	2018-04-25 19:40:39	2018-04-25	17
95736	8	22735	2018-04-25 20:40:40	2018-04-25	18
95737	8	22735	2018-04-25 22:00:08	2018-04-25	20
95738	8	22735	2018-04-25 23:00:10	2018-04-25	21
95739	8	22735	2018-04-26 00:00:23	2018-04-25	22
95740	8	22735	2018-04-26 01:00:24	2018-04-25	23
95741	8	22735	2018-04-26 02:20:15	2018-04-26	0
95742	8	22735	2018-04-26 03:20:15	2018-04-26	1
95743	8	22735	2018-04-26 04:20:25	2018-04-26	2
95744	8	22735	2018-04-26 05:20:28	2018-04-26	3
95745	8	22735	2018-04-26 06:20:28	2018-04-26	4
95746	8	22735	2018-04-26 07:20:39	2018-04-26	5
95747	8	22735	2018-04-26 08:20:55	2018-04-26	6
95748	8	22735	2018-04-26 09:40:41	2018-04-26	7
95749	8	22735	2018-04-26 11:00:09	2018-04-26	9
95750	8	22735	2018-04-26 12:00:26	2018-04-26	10
95751	8	22735	2018-04-26 13:00:47	2018-04-26	11
95752	8	22735	2018-04-26 14:20:16	2018-04-26	12
95753	8	22735	2018-04-26 15:20:25	2018-04-26	13
95754	8	22735	2018-04-26 16:40:15	2018-04-26	14
95755	8	22735	2018-04-26 17:40:23	2018-04-26	15
95756	8	22735	2018-04-26 18:40:25	2018-04-26	16
95757	8	22735	2018-04-26 20:00:07	2018-04-26	18
95758	8	22735	2018-04-26 21:00:14	2018-04-26	19
95759	8	22735	2018-04-26 22:00:23	2018-04-26	20
95760	8	22735	2018-04-26 23:00:28	2018-04-26	21
95761	8	22735	2018-04-27 00:00:48	2018-04-26	22
95762	8	22735	2018-04-27 01:20:24	2018-04-26	23
95763	8	22735	2018-04-27 02:20:30	2018-04-27	0
95764	8	22735	2018-04-27 03:20:30	2018-04-27	1
95765	8	22735	2018-04-27 04:20:33	2018-04-27	2
95766	8	22735	2018-04-27 05:40:14	2018-04-27	3
95767	8	22735	2018-04-27 06:40:16	2018-04-27	4
95768	8	22735	2018-04-27 07:40:29	2018-04-27	5
95769	8	22735	2018-04-27 08:40:33	2018-04-27	6
95770	8	22735	2018-04-27 09:40:42	2018-04-27	7
95771	8	22735	2018-04-27 11:00:33	2018-04-27	9
95772	8	22735	2018-04-27 12:20:13	2018-04-27	10
95773	8	22735	2018-04-27 13:20:24	2018-04-27	11
95774	8	22735	2018-04-27 14:20:24	2018-04-27	12
95775	8	22735	2018-04-27 15:20:29	2018-04-27	13
95776	8	22735	2018-04-27 16:20:39	2018-04-27	14
95777	8	22735	2018-04-27 17:40:10	2018-04-27	15
95778	8	22735	2018-04-27 18:40:18	2018-04-27	16
95779	8	22735	2018-04-27 19:40:19	2018-04-27	17
95780	8	22735	2018-04-27 20:40:20	2018-04-27	18
95781	8	22735	2018-04-27 22:00:13	2018-04-27	20
95782	8	22735	2018-04-27 23:00:17	2018-04-27	21
95783	8	22735	2018-04-28 00:00:34	2018-04-27	22
95784	8	22735	2018-04-28 01:20:34	2018-04-27	23
95785	8	22735	2018-04-28 02:20:43	2018-04-28	0
95786	8	22735	2018-04-28 03:40:07	2018-04-28	1
95787	8	22735	2018-04-28 04:40:16	2018-04-28	2
95788	8	22735	2018-04-28 05:40:34	2018-04-28	3
95789	8	22735	2018-04-28 06:40:48	2018-04-28	4
95790	8	22735	2018-04-28 07:40:49	2018-04-28	5
95791	8	22735	2018-04-28 09:00:34	2018-04-28	7
95792	8	22735	2018-04-28 10:00:58	2018-04-28	8
95793	8	22735	2018-04-28 11:20:08	2018-04-28	9
95794	8	22735	2018-04-28 12:20:44	2018-04-28	10
95795	8	22735	2018-04-28 13:20:52	2018-04-28	11
95796	8	22735	2018-04-28 14:40:19	2018-04-28	12
95797	8	22735	2018-04-28 15:40:24	2018-04-28	13
95798	8	22735	2018-04-28 16:40:50	2018-04-28	14
95799	8	22735	2018-04-28 17:41:01	2018-04-28	15
95800	8	22735	2018-04-28 19:00:15	2018-04-28	17
95801	8	22735	2018-04-28 20:01:01	2018-04-28	18
95802	8	22735	2018-04-28 21:20:12	2018-04-28	19
95803	8	22735	2018-04-28 22:21:01	2018-04-28	20
95804	8	22735	2018-04-28 23:40:26	2018-04-28	21
95805	8	22735	2018-04-29 01:00:13	2018-04-28	23
95806	8	22735	2018-04-29 02:00:14	2018-04-29	0
95807	8	22735	2018-04-29 03:00:17	2018-04-29	1
95808	8	22735	2018-04-29 04:00:22	2018-04-29	2
95809	8	22735	2018-04-29 05:20:07	2018-04-29	3
95810	8	22735	2018-04-29 06:20:08	2018-04-29	4
95811	8	22735	2018-04-29 07:20:09	2018-04-29	5
95812	8	22735	2018-04-29 08:20:09	2018-04-29	6
95813	8	22735	2018-04-29 09:20:11	2018-04-29	7
95814	8	22735	2018-04-29 10:20:14	2018-04-29	8
95815	8	22735	2018-04-29 11:40:08	2018-04-29	9
95816	8	22735	2018-04-29 12:40:11	2018-04-29	10
95817	8	22735	2018-04-29 13:40:15	2018-04-29	11
95818	8	22735	2018-04-29 14:40:15	2018-04-29	12
95819	8	22735	2018-04-29 16:00:11	2018-04-29	14
95820	8	22735	2018-04-29 17:00:12	2018-04-29	15
95821	8	22735	2018-04-29 18:00:13	2018-04-29	16
95822	8	22735	2018-04-29 19:20:16	2018-04-29	17
95823	8	22735	2018-04-29 20:20:17	2018-04-29	18
95824	8	22735	2018-04-29 21:40:05	2018-04-29	19
95825	8	22735	2018-04-29 22:40:05	2018-04-29	20
95826	8	22735	2018-04-29 23:40:08	2018-04-29	21
95827	8	22735	2018-04-30 00:40:12	2018-04-29	22
95828	8	22735	2018-04-30 02:00:07	2018-04-30	0
95829	8	22735	2018-04-30 03:00:10	2018-04-30	1
95830	8	22735	2018-04-30 04:00:12	2018-04-30	2
95831	8	22735	2018-04-30 05:20:06	2018-04-30	3
95832	8	22735	2018-04-30 06:20:10	2018-04-30	4
95833	8	22735	2018-04-30 07:40:05	2018-04-30	5
95834	8	22735	2018-04-30 08:40:05	2018-04-30	6
95835	8	22735	2018-04-30 09:40:09	2018-04-30	7
95836	8	22735	2018-04-30 10:40:09	2018-04-30	8
95837	8	22735	2018-04-30 11:40:16	2018-04-30	9
95838	8	22735	2018-04-30 13:00:06	2018-04-30	11
95839	8	22735	2018-04-30 14:00:11	2018-04-30	12
95840	8	22735	2018-04-30 15:00:11	2018-04-30	13
95841	8	22735	2018-04-30 16:20:11	2018-04-30	14
95842	8	22735	2018-04-30 17:20:11	2018-04-30	15
95843	8	22735	2018-04-30 18:20:12	2018-04-30	16
95844	8	22735	2018-04-30 19:20:12	2018-04-30	17
95845	8	22735	2018-04-30 20:20:32	2018-04-30	18
95846	8	22735	2018-04-30 21:40:17	2018-04-30	19
95847	8	22735	2018-04-30 22:40:20	2018-04-30	20
95848	8	22735	2018-04-30 23:40:41	2018-04-30	21
95849	8	22735	2018-05-01 01:00:16	2018-04-30	23
95850	8	22735	2018-05-01 02:00:23	2018-05-01	0
95851	8	22735	2018-05-01 03:20:25	2018-05-01	1
95852	8	22735	2018-05-01 04:20:31	2018-05-01	2
95853	8	22735	2018-05-01 05:20:31	2018-05-01	3
95854	8	22735	2018-05-01 06:20:48	2018-05-01	4
95855	8	22735	2018-05-01 07:40:34	2018-05-01	5
95856	8	22735	2018-05-01 08:40:49	2018-05-01	6
95857	8	22735	2018-05-01 09:40:50	2018-05-01	7
95858	8	22735	2018-05-01 11:00:31	2018-05-01	9
95859	8	22735	2018-05-01 12:00:34	2018-05-01	10
95860	8	22735	2018-05-01 13:00:47	2018-05-01	11
95861	8	22735	2018-05-01 14:20:31	2018-05-01	12
95862	8	22735	2018-05-01 15:20:38	2018-05-01	13
95863	8	22735	2018-05-01 16:40:27	2018-05-01	14
95864	8	22735	2018-05-01 17:40:31	2018-05-01	15
95865	8	22735	2018-05-01 18:40:34	2018-05-01	16
95866	8	22735	2018-05-01 19:40:34	2018-05-01	17
95867	8	22735	2018-05-01 21:00:23	2018-05-01	19
95868	8	22735	2018-05-01 22:00:24	2018-05-01	20
95869	8	22735	2018-05-01 23:00:27	2018-05-01	21
95870	8	22735	2018-05-02 00:20:31	2018-05-01	22
95871	8	22735	2018-05-02 01:20:34	2018-05-01	23
95872	8	22735	2018-05-02 02:40:32	2018-05-02	0
95873	8	22735	2018-05-02 03:40:34	2018-05-02	1
95874	8	22735	2018-05-02 05:00:54	2018-05-02	3
95875	8	22735	2018-05-02 06:00:56	2018-05-02	4
95876	8	22735	2018-05-02 07:20:50	2018-05-02	5
95877	8	22735	2018-05-02 08:21:13	2018-05-02	6
95878	8	22735	2018-05-02 09:41:06	2018-05-02	7
95879	8	22735	2018-05-02 11:01:00	2018-05-02	9
95880	8	22735	2018-05-02 12:20:38	2018-05-02	10
95881	8	22735	2018-05-02 13:20:44	2018-05-02	11
95882	8	22735	2018-05-02 14:20:47	2018-05-02	12
95883	8	22735	2018-05-02 15:21:07	2018-05-02	13
95884	8	22735	2018-05-02 16:40:47	2018-05-02	14
95885	8	22735	2018-05-02 17:40:48	2018-05-02	15
95886	8	22735	2018-05-02 19:00:34	2018-05-02	17
95887	8	22735	2018-05-02 20:00:34	2018-05-02	18
95888	8	22735	2018-05-02 21:00:38	2018-05-02	19
95889	8	22735	2018-05-02 22:20:08	2018-05-02	20
95890	8	22735	2018-05-02 23:20:08	2018-05-02	21
95891	8	22735	2018-05-03 00:20:10	2018-05-02	22
95892	8	22735	2018-05-03 01:20:37	2018-05-02	23
95893	8	22735	2018-05-03 02:21:00	2018-05-03	0
95894	8	22735	2018-05-03 03:40:37	2018-05-03	1
95895	8	22735	2018-05-03 04:40:59	2018-05-03	2
95896	8	22735	2018-05-03 06:00:23	2018-05-03	4
95897	8	22735	2018-05-03 07:00:41	2018-05-03	5
95898	8	22735	2018-05-03 08:01:00	2018-05-03	6
95899	8	22735	2018-05-03 09:20:06	2018-05-03	7
95900	8	22735	2018-05-03 10:20:07	2018-05-03	8
95901	8	22735	2018-05-03 11:20:07	2018-05-03	9
95902	8	22735	2018-05-03 12:20:08	2018-05-03	10
95903	8	22735	2018-05-03 13:20:16	2018-05-03	11
95904	21	22735	2018-05-03 13:20:16	2018-05-03	11
95905	21	22735	2018-05-03 13:20:18	2018-05-03	11
95906	14	22735	2018-05-03 13:20:18	2018-05-03	11
95907	12	22735	2018-05-04 13:19:41	2018-05-04	11
95908	13	22735	2018-05-04 13:20:40	2018-05-04	11
95909	14	22735	2018-05-04 13:20:43	2018-05-04	11
95910	12	22735	2018-05-04 13:25:51	2018-05-04	11
95911	13	22735	2018-05-04 13:26:07	2018-05-04	11
95912	14	22735	2018-05-04 13:26:16	2018-05-04	11
95913	21	22735	2018-05-04 13:26:22	2018-05-04	11
95914	17	22735	2018-05-04 13:26:22	2018-05-04	11
95915	21	22735	2018-05-04 13:26:30	2018-05-04	11
95916	21	22735	2018-05-04 13:26:30	2018-05-04	11
95917	26	22735	2018-08-02 13:40:13	2018-08-02	11
95918	0	22736	2018-04-25 10:03:10	2018-04-25	8
95919	0	22736	2018-04-25 10:03:12	2018-04-25	8
95920	0	22736	2018-04-25 10:03:13	2018-04-25	8
95921	7	22736	2018-04-25 10:03:14	2018-04-25	8
95922	8	22736	2018-04-25 10:03:14	2018-04-25	8
95923	8	22736	2018-04-25 11:20:05	2018-04-25	9
95924	8	22736	2018-04-25 12:20:05	2018-04-25	10
95925	8	22736	2018-04-25 13:20:06	2018-04-25	11
95926	8	22736	2018-04-25 14:20:13	2018-04-25	12
95927	8	22736	2018-04-25 15:20:43	2018-04-25	13
95928	8	22736	2018-04-25 16:40:08	2018-04-25	14
95929	8	22736	2018-04-25 17:40:26	2018-04-25	15
95930	8	22736	2018-04-25 18:40:29	2018-04-25	16
95931	8	22736	2018-04-25 19:40:39	2018-04-25	17
95932	8	22736	2018-04-25 20:40:40	2018-04-25	18
95933	8	22736	2018-04-25 22:00:07	2018-04-25	20
95934	8	22736	2018-04-25 23:00:09	2018-04-25	21
95935	8	22736	2018-04-26 00:00:22	2018-04-25	22
95936	8	22736	2018-04-26 01:00:24	2018-04-25	23
95937	8	22736	2018-04-26 02:20:15	2018-04-26	0
95938	8	22736	2018-04-26 03:20:15	2018-04-26	1
95939	8	22736	2018-04-26 04:20:25	2018-04-26	2
95940	8	22736	2018-04-26 05:20:28	2018-04-26	3
95941	8	22736	2018-04-26 06:20:28	2018-04-26	4
95942	8	22736	2018-04-26 07:20:39	2018-04-26	5
95943	8	22736	2018-04-26 08:20:55	2018-04-26	6
95944	8	22736	2018-04-26 09:40:40	2018-04-26	7
95945	8	22736	2018-04-26 11:00:16	2018-04-26	9
95946	8	22736	2018-04-26 12:00:25	2018-04-26	10
95947	8	22736	2018-04-26 13:00:47	2018-04-26	11
95948	8	22736	2018-04-26 14:20:15	2018-04-26	12
95949	21	22736	2018-04-26 14:20:16	2018-04-26	12
95950	21	22736	2018-04-26 14:20:16	2018-04-26	12
95951	26	22736	2018-07-25 14:21:29	2018-07-25	12
95952	0	22737	2018-04-25 09:57:51	2018-04-25	7
95953	0	22737	2018-04-25 09:57:53	2018-04-25	7
95954	0	22737	2018-04-25 09:57:54	2018-04-25	7
95955	7	22737	2018-04-25 09:57:55	2018-04-25	7
95956	8	22737	2018-04-25 09:57:56	2018-04-25	7
95957	8	22737	2018-04-25 11:00:06	2018-04-25	9
95958	8	22737	2018-04-25 12:00:06	2018-04-25	10
95959	8	22737	2018-04-25 13:00:06	2018-04-25	11
95960	8	22737	2018-04-25 14:00:24	2018-04-25	12
95961	8	22737	2018-04-25 15:00:29	2018-04-25	13
95962	8	22737	2018-04-25 16:00:41	2018-04-25	14
95963	8	22737	2018-04-25 17:20:14	2018-04-25	15
95964	8	22737	2018-04-25 18:20:20	2018-04-25	16
95965	8	22737	2018-04-25 19:20:31	2018-04-25	17
95966	8	22737	2018-04-25 20:20:34	2018-04-25	18
95967	8	22737	2018-04-25 21:40:07	2018-04-25	19
95968	8	22737	2018-04-25 22:40:12	2018-04-25	20
95969	8	22737	2018-04-25 23:40:20	2018-04-25	21
95970	8	22737	2018-04-26 00:40:29	2018-04-25	22
95971	8	22737	2018-04-26 01:40:40	2018-04-25	23
95972	8	22737	2018-04-26 03:00:19	2018-04-26	1
95973	8	22737	2018-04-26 04:00:20	2018-04-26	2
95974	8	22737	2018-04-26 05:00:28	2018-04-26	3
95975	8	22737	2018-04-26 06:00:43	2018-04-26	4
95976	8	22737	2018-04-26 07:20:16	2018-04-26	5
95977	8	22737	2018-04-26 08:20:44	2018-04-26	6
95978	8	22737	2018-04-26 09:40:26	2018-04-26	7
95979	8	22737	2018-04-26 10:40:30	2018-04-26	8
95980	8	22737	2018-04-26 11:40:31	2018-04-26	9
95981	8	22737	2018-04-26 13:00:20	2018-04-26	11
95982	8	22737	2018-04-26 14:00:33	2018-04-26	12
95983	8	22737	2018-04-26 15:00:43	2018-04-26	13
95984	8	22737	2018-04-26 16:00:46	2018-04-26	14
95985	8	22737	2018-04-26 17:20:23	2018-04-26	15
95986	8	22737	2018-04-26 18:20:26	2018-04-26	16
95987	8	22737	2018-04-26 19:20:44	2018-04-26	17
95988	8	22737	2018-04-26 20:20:44	2018-04-26	18
95989	8	22737	2018-04-26 21:40:28	2018-04-26	19
95990	8	22737	2018-04-26 23:00:12	2018-04-26	21
95991	8	22737	2018-04-27 00:00:20	2018-04-26	22
95992	8	22737	2018-04-27 01:20:06	2018-04-26	23
95993	8	22737	2018-04-27 02:20:07	2018-04-27	0
95994	8	22737	2018-04-27 03:20:09	2018-04-27	1
95995	8	22737	2018-04-27 04:20:12	2018-04-27	2
95996	8	22737	2018-04-27 05:20:16	2018-04-27	3
95997	8	22737	2018-04-27 06:20:18	2018-04-27	4
95998	8	22737	2018-04-27 07:40:14	2018-04-27	5
95999	8	22737	2018-04-27 08:40:14	2018-04-27	6
96000	8	22737	2018-04-27 09:40:20	2018-04-27	7
96001	8	22737	2018-04-27 10:40:21	2018-04-27	8
96002	8	22737	2018-04-27 11:40:21	2018-04-27	9
96003	8	22737	2018-04-27 13:00:14	2018-04-27	11
96004	8	22737	2018-04-27 14:00:22	2018-04-27	12
96005	8	22737	2018-04-27 15:00:22	2018-04-27	13
96006	8	22737	2018-04-27 16:20:11	2018-04-27	14
96007	8	22737	2018-04-27 17:20:15	2018-04-27	15
96008	8	22737	2018-04-27 18:40:13	2018-04-27	16
96009	8	22737	2018-04-27 19:40:14	2018-04-27	17
96010	8	22737	2018-04-27 20:40:36	2018-04-27	18
96011	8	22737	2018-04-27 22:00:06	2018-04-27	20
96012	8	22737	2018-04-27 23:00:06	2018-04-27	21
96013	8	22737	2018-04-28 00:00:06	2018-04-27	22
96014	8	22737	2018-04-28 01:00:07	2018-04-27	23
96015	8	22737	2018-04-28 02:00:11	2018-04-28	0
96016	8	22737	2018-04-28 03:20:04	2018-04-28	1
96017	8	22737	2018-04-28 04:20:07	2018-04-28	2
96018	8	22737	2018-04-28 05:20:08	2018-04-28	3
96019	8	22737	2018-04-28 06:20:12	2018-04-28	4
96020	8	22737	2018-04-28 07:40:07	2018-04-28	5
96021	8	22737	2018-04-28 08:40:11	2018-04-28	6
96022	8	22737	2018-04-28 10:00:08	2018-04-28	8
96023	8	22737	2018-04-28 11:00:11	2018-04-28	9
96024	8	22737	2018-04-28 12:00:11	2018-04-28	10
96025	8	22737	2018-04-28 13:20:05	2018-04-28	11
96026	8	22737	2018-04-28 14:20:06	2018-04-28	12
96027	8	22737	2018-04-28 15:20:06	2018-04-28	13
96028	8	22737	2018-04-28 16:20:12	2018-04-28	14
96029	8	22737	2018-04-28 17:40:05	2018-04-28	15
96030	8	22737	2018-04-28 18:40:09	2018-04-28	16
96031	8	22737	2018-04-28 19:40:09	2018-04-28	17
96032	8	22737	2018-04-28 20:40:10	2018-04-28	18
96033	8	22737	2018-04-28 21:40:11	2018-04-28	19
96034	8	22737	2018-04-28 23:00:04	2018-04-28	21
96035	8	22737	2018-04-29 00:00:05	2018-04-28	22
96036	8	22737	2018-04-29 01:00:06	2018-04-28	23
96037	8	22737	2018-04-29 02:00:07	2018-04-29	0
96038	8	22737	2018-04-29 03:00:08	2018-04-29	1
96039	8	22737	2018-04-29 04:00:13	2018-04-29	2
96040	8	22737	2018-04-29 05:00:14	2018-04-29	3
96041	8	22737	2018-04-29 06:20:14	2018-04-29	4
96042	8	22737	2018-04-29 07:20:15	2018-04-29	5
96043	8	22737	2018-04-29 08:20:18	2018-04-29	6
96044	8	22737	2018-04-29 09:20:19	2018-04-29	7
96045	8	22737	2018-04-29 10:40:09	2018-04-29	8
96046	8	22737	2018-04-29 11:40:15	2018-04-29	9
96047	8	22737	2018-04-29 12:40:19	2018-04-29	10
96048	8	22737	2018-04-29 14:00:08	2018-04-29	12
96049	8	22737	2018-04-29 15:00:09	2018-04-29	13
96050	8	22737	2018-04-29 16:00:15	2018-04-29	14
96051	8	22737	2018-04-29 17:00:17	2018-04-29	15
96052	8	22737	2018-04-29 18:00:18	2018-04-29	16
96053	8	22737	2018-04-29 19:20:13	2018-04-29	17
96054	8	22737	2018-04-29 20:20:18	2018-04-29	18
96055	8	22737	2018-04-29 21:40:05	2018-04-29	19
96056	8	22737	2018-04-29 22:40:09	2018-04-29	20
96057	8	22737	2018-04-29 23:40:13	2018-04-29	21
96058	8	22737	2018-04-30 00:40:16	2018-04-29	22
96059	8	22737	2018-04-30 02:00:12	2018-04-30	0
96060	8	22737	2018-04-30 03:00:14	2018-04-30	1
96061	8	22737	2018-04-30 04:00:16	2018-04-30	2
96062	8	22737	2018-04-30 05:20:11	2018-04-30	3
96063	8	22737	2018-04-30 06:20:15	2018-04-30	4
96064	8	22737	2018-04-30 07:40:10	2018-04-30	5
96065	8	22737	2018-04-30 08:40:13	2018-04-30	6
96066	8	22737	2018-04-30 09:40:14	2018-04-30	7
96067	8	22737	2018-04-30 11:00:10	2018-04-30	9
96068	8	22737	2018-04-30 12:00:11	2018-04-30	10
96069	8	22737	2018-04-30 13:00:11	2018-04-30	11
96070	8	22737	2018-04-30 14:00:15	2018-04-30	12
96071	8	22737	2018-04-30 15:00:15	2018-04-30	13
96072	8	22737	2018-04-30 16:20:15	2018-04-30	14
96073	8	22737	2018-04-30 17:20:15	2018-04-30	15
96074	8	22737	2018-04-30 18:20:16	2018-04-30	16
96075	8	22737	2018-04-30 19:40:06	2018-04-30	17
96076	8	22737	2018-04-30 20:40:07	2018-04-30	18
96077	8	22737	2018-04-30 21:40:07	2018-04-30	19
96078	8	22737	2018-04-30 22:40:07	2018-04-30	20
96079	8	22737	2018-04-30 23:40:31	2018-04-30	21
96080	8	22737	2018-05-01 01:00:07	2018-04-30	23
96081	8	22737	2018-05-01 02:00:11	2018-05-01	0
96082	8	22737	2018-05-01 03:00:11	2018-05-01	1
96083	8	22737	2018-05-01 04:00:29	2018-05-01	2
96084	8	22737	2018-05-01 05:20:13	2018-05-01	3
96085	8	22737	2018-05-01 06:20:34	2018-05-01	4
96086	8	22737	2018-05-01 07:40:15	2018-05-01	5
96087	8	22737	2018-05-01 08:40:27	2018-05-01	6
96088	8	22737	2018-05-01 09:40:28	2018-05-01	7
96089	8	22737	2018-05-01 11:00:11	2018-05-01	9
96090	8	22737	2018-05-01 12:00:13	2018-05-01	10
96091	8	22737	2018-05-01 13:00:27	2018-05-01	11
96092	8	22737	2018-05-01 14:20:09	2018-05-01	12
96093	8	22737	2018-05-01 15:20:10	2018-05-01	13
96094	8	22737	2018-05-01 16:20:12	2018-05-01	14
96095	8	22737	2018-05-01 17:20:14	2018-05-01	15
96096	8	22737	2018-05-01 18:20:14	2018-05-01	16
96097	8	22737	2018-05-01 19:20:16	2018-05-01	17
96098	8	22737	2018-05-01 20:20:39	2018-05-01	18
96099	8	22737	2018-05-01 21:40:08	2018-05-01	19
96100	8	22737	2018-05-01 22:40:12	2018-05-01	20
96101	8	22737	2018-05-01 23:40:12	2018-05-01	21
96102	8	22737	2018-05-02 00:40:15	2018-05-01	22
96103	8	22737	2018-05-02 01:40:19	2018-05-01	23
96104	8	22737	2018-05-02 02:40:46	2018-05-02	0
96105	8	22737	2018-05-02 04:00:18	2018-05-02	2
96106	8	22737	2018-05-02 05:00:29	2018-05-02	3
96107	8	22737	2018-05-02 06:00:29	2018-05-02	4
96108	8	22737	2018-05-02 07:20:18	2018-05-02	5
96109	8	22737	2018-05-02 08:20:39	2018-05-02	6
96110	8	22737	2018-05-02 09:40:18	2018-05-02	7
96111	8	22737	2018-05-02 10:40:19	2018-05-02	8
96112	8	22737	2018-05-02 11:40:37	2018-05-02	9
96113	8	22737	2018-05-02 13:00:30	2018-05-02	11
96114	8	22737	2018-05-02 14:00:45	2018-05-02	12
96115	8	22737	2018-05-02 15:20:28	2018-05-02	13
96116	21	22737	2018-05-02 15:20:29	2018-05-02	13
96117	21	22737	2018-05-02 15:20:30	2018-05-02	13
96118	14	22737	2018-05-02 15:20:30	2018-05-02	13
96119	12	22737	2018-05-04 10:14:24	2018-05-04	8
96120	13	22737	2018-05-04 10:20:56	2018-05-04	8
96121	14	22737	2018-05-04 10:21:01	2018-05-04	8
96122	21	22737	2018-05-04 10:21:07	2018-05-04	8
96123	21	22737	2018-05-04 10:21:07	2018-05-04	8
96124	21	22737	2018-05-04 10:21:07	2018-05-04	8
96125	21	22737	2018-05-04 10:23:04	2018-05-04	8
96126	21	22737	2018-05-04 10:23:05	2018-05-04	8
96127	14	22737	2018-05-04 10:23:06	2018-05-04	8
96128	21	22737	2018-05-04 10:23:29	2018-05-04	8
96129	21	22737	2018-05-04 10:23:29	2018-05-04	8
96130	21	22737	2018-05-04 10:23:29	2018-05-04	8
96131	21	22737	2018-05-04 14:55:40	2018-05-04	12
96132	21	22737	2018-05-04 14:55:41	2018-05-04	12
96133	14	22737	2018-05-04 14:55:41	2018-05-04	12
96134	21	22737	2018-05-23 14:26:27	2018-05-23	12
96135	21	22737	2018-05-23 14:26:28	2018-05-23	12
96136	21	22737	2018-05-23 14:26:28	2018-05-23	12
96137	26	22737	2018-08-21 14:40:09	2018-08-21	12
96138	0	22738	2018-04-25 09:31:04	2018-04-25	7
96139	0	22738	2018-04-25 09:31:07	2018-04-25	7
96140	0	22738	2018-04-25 09:31:08	2018-04-25	7
96141	7	22738	2018-04-25 09:31:09	2018-04-25	7
96142	8	22738	2018-04-25 09:31:10	2018-04-25	7
96143	8	22738	2018-04-25 10:40:48	2018-04-25	8
96144	8	22738	2018-04-25 11:40:54	2018-04-25	9
96145	8	22738	2018-04-25 13:00:16	2018-04-25	11
96146	8	22738	2018-04-25 14:00:45	2018-04-25	12
96147	8	22738	2018-04-25 15:20:41	2018-04-25	13
96148	8	22738	2018-04-25 16:40:17	2018-04-25	14
96149	8	22738	2018-04-25 17:40:26	2018-04-25	15
96150	8	22738	2018-04-25 18:40:28	2018-04-25	16
96151	8	22738	2018-04-25 19:40:38	2018-04-25	17
96152	8	22738	2018-04-25 20:40:40	2018-04-25	18
96153	8	22738	2018-04-25 22:00:07	2018-04-25	20
96154	8	22738	2018-04-25 23:00:17	2018-04-25	21
96155	8	22738	2018-04-26 00:00:22	2018-04-25	22
96156	8	22738	2018-04-26 01:00:23	2018-04-25	23
96157	8	22738	2018-04-26 02:20:14	2018-04-26	0
96158	8	22738	2018-04-26 03:20:15	2018-04-26	1
96159	8	22738	2018-04-26 04:20:25	2018-04-26	2
96160	8	22738	2018-04-26 05:20:27	2018-04-26	3
96161	8	22738	2018-04-26 06:20:27	2018-04-26	4
96162	8	22738	2018-04-26 07:20:39	2018-04-26	5
96163	8	22738	2018-04-26 08:20:55	2018-04-26	6
96164	8	22738	2018-04-26 09:40:40	2018-04-26	7
96165	8	22738	2018-04-26 11:00:16	2018-04-26	9
96166	8	22738	2018-04-26 12:00:24	2018-04-26	10
96167	8	22738	2018-04-26 13:00:46	2018-04-26	11
96168	8	22738	2018-04-26 14:20:15	2018-04-26	12
96169	8	22738	2018-04-26 15:20:25	2018-04-26	13
96170	8	22738	2018-04-26 16:40:14	2018-04-26	14
96171	8	22738	2018-04-26 17:40:22	2018-04-26	15
96172	8	22738	2018-04-26 18:40:25	2018-04-26	16
96173	8	22738	2018-04-26 20:00:06	2018-04-26	18
96174	8	22738	2018-04-26 21:00:13	2018-04-26	19
96175	8	22738	2018-04-26 22:00:22	2018-04-26	20
96176	8	22738	2018-04-26 23:00:28	2018-04-26	21
96177	8	22738	2018-04-27 00:00:48	2018-04-26	22
96178	8	22738	2018-04-27 01:20:23	2018-04-26	23
96179	8	22738	2018-04-27 02:20:29	2018-04-27	0
96180	8	22738	2018-04-27 03:20:29	2018-04-27	1
96181	8	22738	2018-04-27 04:20:32	2018-04-27	2
96182	8	22738	2018-04-27 05:40:18	2018-04-27	3
96183	8	22738	2018-04-27 06:40:19	2018-04-27	4
96184	8	22738	2018-04-27 07:40:27	2018-04-27	5
96185	8	22738	2018-04-27 08:40:48	2018-04-27	6
96186	8	22738	2018-04-27 09:40:58	2018-04-27	7
96187	8	22738	2018-04-27 11:00:41	2018-04-27	9
96188	8	22738	2018-04-27 12:20:19	2018-04-27	10
96189	8	22738	2018-04-27 13:20:32	2018-04-27	11
96190	8	22738	2018-04-27 14:40:06	2018-04-27	12
96191	8	22738	2018-04-27 15:40:06	2018-04-27	13
96192	8	22738	2018-04-27 16:40:11	2018-04-27	14
96193	8	22738	2018-04-27 17:40:17	2018-04-27	15
96194	8	22738	2018-04-27 18:40:25	2018-04-27	16
96195	8	22738	2018-04-27 19:40:26	2018-04-27	17
96196	8	22738	2018-04-27 20:40:27	2018-04-27	18
96197	8	22738	2018-04-27 22:00:16	2018-04-27	20
96198	8	22738	2018-04-27 23:00:20	2018-04-27	21
96199	8	22738	2018-04-28 00:00:37	2018-04-27	22
96200	8	22738	2018-04-28 01:20:37	2018-04-27	23
96201	8	22738	2018-04-28 02:20:42	2018-04-28	0
96202	8	22738	2018-04-28 03:40:07	2018-04-28	1
96203	8	22738	2018-04-28 04:40:35	2018-04-28	2
96204	8	22738	2018-04-28 05:40:45	2018-04-28	3
96205	8	22738	2018-04-28 06:40:58	2018-04-28	4
96206	8	22738	2018-04-28 08:00:13	2018-04-28	6
96207	8	22738	2018-04-28 09:00:24	2018-04-28	7
96208	8	22738	2018-04-28 10:00:33	2018-04-28	8
96209	8	22738	2018-04-28 11:00:37	2018-04-28	9
96210	8	22738	2018-04-28 12:20:27	2018-04-28	10
96211	8	22738	2018-04-28 13:20:34	2018-04-28	11
96212	8	22738	2018-04-28 14:20:39	2018-04-28	12
96213	8	22738	2018-04-28 15:40:10	2018-04-28	13
96214	8	22738	2018-04-28 16:40:40	2018-04-28	14
96215	8	22738	2018-04-28 17:40:53	2018-04-28	15
96216	8	22738	2018-04-28 19:00:19	2018-04-28	17
96217	8	22738	2018-04-28 20:00:37	2018-04-28	18
96218	8	22738	2018-04-28 21:00:41	2018-04-28	19
96219	8	22738	2018-04-28 22:20:41	2018-04-28	20
96220	8	22738	2018-04-28 23:40:42	2018-04-28	21
96221	8	22738	2018-04-29 01:00:32	2018-04-28	23
96222	8	22738	2018-04-29 02:00:33	2018-04-29	0
96223	8	22738	2018-04-29 03:00:40	2018-04-29	1
96224	8	22738	2018-04-29 04:20:06	2018-04-29	2
96225	8	22738	2018-04-29 05:20:25	2018-04-29	3
96226	8	22738	2018-04-29 06:20:35	2018-04-29	4
96227	8	22738	2018-04-29 07:40:06	2018-04-29	5
96228	8	22738	2018-04-29 08:40:07	2018-04-29	6
96229	8	22738	2018-04-29 09:40:12	2018-04-29	7
96230	8	22738	2018-04-29 10:40:27	2018-04-29	8
96231	8	22738	2018-04-29 12:00:17	2018-04-29	10
96232	8	22738	2018-04-29 13:00:22	2018-04-29	11
96233	8	22738	2018-04-29 14:00:36	2018-04-29	12
96234	8	22738	2018-04-29 15:20:04	2018-04-29	13
96235	8	22738	2018-04-29 16:20:05	2018-04-29	14
96236	8	22738	2018-04-29 17:20:06	2018-04-29	15
96237	8	22738	2018-04-29 18:20:10	2018-04-29	16
96238	8	22738	2018-04-29 19:20:32	2018-04-29	17
96239	8	22738	2018-04-29 20:40:07	2018-04-29	18
96240	8	22738	2018-04-29 21:40:26	2018-04-29	19
96241	8	22738	2018-04-29 23:00:08	2018-04-29	21
96242	8	22738	2018-04-30 00:00:14	2018-04-29	22
96243	8	22738	2018-04-30 01:20:05	2018-04-29	23
96244	8	22738	2018-04-30 02:20:09	2018-04-30	0
96245	8	22738	2018-04-30 03:20:14	2018-04-30	1
96246	8	22738	2018-04-30 04:40:05	2018-04-30	2
96247	8	22738	2018-04-30 05:40:05	2018-04-30	3
96248	8	22738	2018-04-30 06:40:05	2018-04-30	4
96249	8	22738	2018-04-30 07:40:05	2018-04-30	5
96250	8	22738	2018-04-30 08:40:05	2018-04-30	6
96251	8	22738	2018-04-30 09:40:08	2018-04-30	7
96252	8	22738	2018-04-30 10:40:09	2018-04-30	8
96253	8	22738	2018-04-30 11:40:10	2018-04-30	9
96254	8	22738	2018-04-30 12:40:10	2018-04-30	10
96255	8	22738	2018-04-30 14:00:09	2018-04-30	12
96256	8	22738	2018-04-30 15:00:10	2018-04-30	13
96257	8	22738	2018-04-30 16:20:09	2018-04-30	14
96258	8	22738	2018-04-30 17:20:10	2018-04-30	15
96259	8	22738	2018-04-30 18:20:12	2018-04-30	16
96260	8	22738	2018-04-30 19:40:04	2018-04-30	17
96261	8	22738	2018-04-30 20:40:04	2018-04-30	18
96262	8	22738	2018-04-30 21:40:04	2018-04-30	19
96263	8	22738	2018-04-30 22:40:04	2018-04-30	20
96264	8	22738	2018-04-30 23:40:04	2018-04-30	21
96265	8	22738	2018-05-01 00:40:04	2018-04-30	22
96266	8	22738	2018-05-01 01:40:04	2018-04-30	23
96267	8	22738	2018-05-01 02:40:05	2018-05-01	0
96268	8	22738	2018-05-01 03:40:09	2018-05-01	1
96269	8	22738	2018-05-01 04:40:13	2018-05-01	2
96270	8	22738	2018-05-01 05:40:14	2018-05-01	3
96271	8	22738	2018-05-01 06:40:15	2018-05-01	4
96272	8	22738	2018-05-01 07:40:42	2018-05-01	5
96273	8	22738	2018-05-01 09:00:07	2018-05-01	7
96274	8	22738	2018-05-01 10:00:12	2018-05-01	8
96275	8	22738	2018-05-01 11:00:39	2018-05-01	9
96276	8	22738	2018-05-01 12:20:08	2018-05-01	10
96277	8	22738	2018-05-01 13:20:11	2018-05-01	11
96278	8	22738	2018-05-01 14:20:40	2018-05-01	12
96279	8	22738	2018-05-01 15:40:08	2018-05-01	13
96280	8	22738	2018-05-01 16:40:10	2018-05-01	14
96281	8	22738	2018-05-01 17:40:15	2018-05-01	15
96282	8	22738	2018-05-01 18:40:17	2018-05-01	16
96283	8	22738	2018-05-01 19:40:17	2018-05-01	17
96284	8	22738	2018-05-01 21:00:04	2018-05-01	19
96285	8	22738	2018-05-01 22:00:05	2018-05-01	20
96286	8	22738	2018-05-01 23:00:05	2018-05-01	21
96287	8	22738	2018-05-02 00:00:05	2018-05-01	22
96288	8	22738	2018-05-02 01:00:27	2018-05-01	23
96289	8	22738	2018-05-02 02:00:27	2018-05-02	0
96290	8	22738	2018-05-02 03:20:04	2018-05-02	1
96291	8	22738	2018-05-02 04:20:04	2018-05-02	2
96292	8	22738	2018-05-02 05:20:04	2018-05-02	3
96293	8	22738	2018-05-02 06:20:04	2018-05-02	4
96294	8	22738	2018-05-02 07:20:05	2018-05-02	5
96295	8	22738	2018-05-02 08:20:26	2018-05-02	6
96296	8	22738	2018-05-02 09:20:28	2018-05-02	7
96297	8	22738	2018-05-02 10:20:32	2018-05-02	8
96298	8	22738	2018-05-02 11:40:14	2018-05-02	9
96299	8	22738	2018-05-02 12:40:15	2018-05-02	10
96300	8	22738	2018-05-02 13:40:18	2018-05-02	11
96301	8	22738	2018-05-02 14:40:28	2018-05-02	12
96302	8	22738	2018-05-02 16:00:15	2018-05-02	14
96303	8	22738	2018-05-02 17:20:06	2018-05-02	15
96304	8	22738	2018-05-02 18:20:10	2018-05-02	16
96305	8	22738	2018-05-02 19:20:10	2018-05-02	17
96306	8	22738	2018-05-02 20:20:14	2018-05-02	18
96307	8	22738	2018-05-02 21:40:04	2018-05-02	19
96308	8	22738	2018-05-02 22:40:04	2018-05-02	20
96309	8	22738	2018-05-02 23:40:04	2018-05-02	21
96310	8	22738	2018-05-03 00:40:08	2018-05-02	22
96311	8	22738	2018-05-03 01:40:13	2018-05-02	23
96312	8	22738	2018-05-03 03:00:10	2018-05-03	1
96313	8	22738	2018-05-03 04:00:21	2018-05-03	2
96314	8	22738	2018-05-03 05:00:24	2018-05-03	3
96315	8	22738	2018-05-03 06:00:38	2018-05-03	4
96316	8	22738	2018-05-03 07:00:56	2018-05-03	5
96317	8	22738	2018-05-03 08:20:11	2018-05-03	6
96318	8	22738	2018-05-03 09:20:14	2018-05-03	7
96319	8	22738	2018-05-03 10:20:31	2018-05-03	8
96320	8	22738	2018-05-03 11:20:41	2018-05-03	9
96321	8	22738	2018-05-03 12:40:43	2018-05-03	10
96322	8	22738	2018-05-03 13:41:01	2018-05-03	11
96323	8	22738	2018-05-03 15:00:52	2018-05-03	13
96324	8	22738	2018-05-03 16:21:11	2018-05-03	14
96325	8	22738	2018-05-03 17:40:11	2018-05-03	15
96326	8	22738	2018-05-03 18:40:14	2018-05-03	16
96327	8	22738	2018-05-03 19:40:27	2018-05-03	17
96328	8	22738	2018-05-03 21:00:09	2018-05-03	19
96329	8	22738	2018-05-03 22:00:12	2018-05-03	20
96330	8	22738	2018-05-03 23:00:19	2018-05-03	21
96331	8	22738	2018-05-04 00:20:14	2018-05-03	22
96332	8	22738	2018-05-04 01:20:14	2018-05-03	23
96333	8	22738	2018-05-04 02:20:15	2018-05-04	0
96334	8	22738	2018-05-04 03:20:20	2018-05-04	1
96335	8	22738	2018-05-04 04:40:16	2018-05-04	2
96336	8	22738	2018-05-04 06:00:06	2018-05-04	4
96337	8	22738	2018-05-04 07:00:07	2018-05-04	5
96338	8	22738	2018-05-04 08:00:13	2018-05-04	6
96339	8	22738	2018-05-04 09:00:18	2018-05-04	7
96340	8	22738	2018-05-04 10:00:20	2018-05-04	8
96341	8	22738	2018-05-04 11:20:07	2018-05-04	9
96342	8	22738	2018-05-04 12:20:16	2018-05-04	10
96343	8	22738	2018-05-04 13:20:19	2018-05-04	11
96344	8	22738	2018-05-04 14:20:20	2018-05-04	12
96345	8	22738	2018-05-04 15:20:58	2018-05-04	13
96346	8	22738	2018-05-04 16:40:19	2018-05-04	14
96347	8	22738	2018-05-04 17:40:22	2018-05-04	15
96348	8	22738	2018-05-04 18:40:23	2018-05-04	16
96349	8	22738	2018-05-04 20:00:12	2018-05-04	18
96350	8	22738	2018-05-04 21:00:16	2018-05-04	19
96351	8	22738	2018-05-04 22:00:21	2018-05-04	20
96352	8	22738	2018-05-04 23:20:23	2018-05-04	21
96353	8	22738	2018-05-05 00:40:22	2018-05-04	22
96354	8	22738	2018-05-05 01:40:25	2018-05-04	23
96355	8	22738	2018-05-05 02:40:36	2018-05-05	0
96356	8	22738	2018-05-05 04:00:09	2018-05-05	2
96357	8	22738	2018-05-05 05:00:13	2018-05-05	3
96358	8	22738	2018-05-05 06:00:28	2018-05-05	4
96359	8	22738	2018-05-05 07:00:44	2018-05-05	5
96360	8	22738	2018-05-05 08:20:14	2018-05-05	6
96361	8	22738	2018-05-05 09:20:27	2018-05-05	7
96362	8	22738	2018-05-05 10:20:34	2018-05-05	8
96363	8	22738	2018-05-05 11:20:42	2018-05-05	9
96364	8	22738	2018-05-05 12:40:18	2018-05-05	10
96365	8	22738	2018-05-05 13:40:25	2018-05-05	11
96366	8	22738	2018-05-05 14:40:26	2018-05-05	12
96367	8	22738	2018-05-05 15:40:30	2018-05-05	13
96368	8	22738	2018-05-05 17:00:05	2018-05-05	15
96369	8	22738	2018-05-05 18:20:03	2018-05-05	16
96370	8	22738	2018-05-05 19:20:06	2018-05-05	17
96371	8	22738	2018-05-05 20:20:06	2018-05-05	18
96372	8	22738	2018-05-05 21:20:06	2018-05-05	19
96373	8	22738	2018-05-05 22:20:07	2018-05-05	20
96374	8	22738	2018-05-05 23:20:09	2018-05-05	21
96375	8	22738	2018-05-06 00:20:11	2018-05-05	22
96376	8	22738	2018-05-06 01:20:14	2018-05-05	23
96377	8	22738	2018-05-06 02:20:20	2018-05-06	0
96378	8	22738	2018-05-06 03:20:25	2018-05-06	1
96379	8	22738	2018-05-06 04:20:27	2018-05-06	2
96380	8	22738	2018-05-06 05:40:15	2018-05-06	3
96381	8	22738	2018-05-06 06:40:20	2018-05-06	4
96382	8	22738	2018-05-06 08:00:10	2018-05-06	6
96383	8	22738	2018-05-06 09:00:12	2018-05-06	7
96384	8	22738	2018-05-06 10:00:12	2018-05-06	8
96385	8	22738	2018-05-06 11:00:16	2018-05-06	9
96386	8	22738	2018-05-06 12:20:06	2018-05-06	10
96387	8	22738	2018-05-06 13:20:06	2018-05-06	11
96388	8	22738	2018-05-06 14:20:10	2018-05-06	12
96389	8	22738	2018-05-06 15:20:11	2018-05-06	13
96390	8	22738	2018-05-06 16:40:05	2018-05-06	14
96391	8	22738	2018-05-06 17:40:09	2018-05-06	15
96392	8	22738	2018-05-06 18:40:10	2018-05-06	16
96393	8	22738	2018-05-06 19:40:15	2018-05-06	17
96394	8	22738	2018-05-06 21:00:05	2018-05-06	19
96395	8	22738	2018-05-06 22:00:08	2018-05-06	20
96396	8	22738	2018-05-06 23:00:08	2018-05-06	21
96397	8	22738	2018-05-07 00:00:56	2018-05-06	22
96398	8	22738	2018-05-07 01:20:04	2018-05-06	23
96399	8	22738	2018-05-07 02:20:04	2018-05-07	0
96400	8	22738	2018-05-07 03:20:06	2018-05-07	1
96401	8	22738	2018-05-07 04:20:06	2018-05-07	2
96402	8	22738	2018-05-07 05:20:19	2018-05-07	3
96403	8	22738	2018-05-07 06:20:19	2018-05-07	4
96404	8	22738	2018-05-07 07:20:19	2018-05-07	5
96405	8	22738	2018-05-07 08:20:24	2018-05-07	6
96406	8	22738	2018-05-07 09:20:25	2018-05-07	7
96407	8	22738	2018-05-07 10:40:43	2018-05-07	8
96408	8	22738	2018-05-07 12:00:10	2018-05-07	10
96409	8	22738	2018-05-07 13:00:15	2018-05-07	11
96410	8	22738	2018-05-07 14:00:15	2018-05-07	12
96411	8	22738	2018-05-07 15:20:06	2018-05-07	13
96412	8	22738	2018-05-07 16:20:08	2018-05-07	14
96413	8	22738	2018-05-07 17:20:09	2018-05-07	15
96414	8	22738	2018-05-07 18:20:13	2018-05-07	16
96415	8	22738	2018-05-07 19:20:13	2018-05-07	17
96416	8	22738	2018-05-07 20:20:37	2018-05-07	18
96417	8	22738	2018-05-07 21:21:16	2018-05-07	19
96418	8	22738	2018-05-07 22:40:08	2018-05-07	20
96419	8	22738	2018-05-07 23:40:13	2018-05-07	21
96420	8	22738	2018-05-08 00:41:07	2018-05-07	22
96421	8	22738	2018-05-08 02:00:07	2018-05-08	0
96422	8	22738	2018-05-08 03:00:10	2018-05-08	1
96423	8	22738	2018-05-08 04:00:18	2018-05-08	2
96424	8	22738	2018-05-08 05:00:27	2018-05-08	3
96425	8	22738	2018-05-08 06:20:31	2018-05-08	4
96426	8	22738	2018-05-08 07:20:37	2018-05-08	5
96427	8	22738	2018-05-08 08:40:24	2018-05-08	6
96428	8	22738	2018-05-08 09:40:29	2018-05-08	7
96429	8	22738	2018-05-08 10:40:31	2018-05-08	8
96430	8	22738	2018-05-08 12:00:16	2018-05-08	10
96431	8	22738	2018-05-08 13:00:16	2018-05-08	11
96432	8	22738	2018-05-08 15:40:02	2018-05-08	13
96433	8	22738	2018-05-08 16:40:17	2018-05-08	14
96434	8	22738	2018-05-08 17:40:22	2018-05-08	15
96435	8	22738	2018-05-08 19:00:20	2018-05-08	17
96436	8	22738	2018-05-08 20:00:25	2018-05-08	18
96437	8	22738	2018-05-08 21:20:34	2018-05-08	19
96438	8	22738	2018-05-08 22:20:41	2018-05-08	20
96439	8	22738	2018-05-08 23:40:14	2018-05-08	21
96440	8	22738	2018-05-09 00:40:20	2018-05-08	22
96441	8	22738	2018-05-09 01:40:22	2018-05-08	23
96442	8	22738	2018-05-09 02:40:30	2018-05-09	0
96443	8	22738	2018-05-09 03:40:34	2018-05-09	1
96444	8	22738	2018-05-09 05:00:07	2018-05-09	3
96445	8	22738	2018-05-09 06:00:07	2018-05-09	4
96446	8	22738	2018-05-09 07:00:20	2018-05-09	5
96447	8	22738	2018-05-09 08:00:21	2018-05-09	6
96448	8	22738	2018-05-09 09:00:21	2018-05-09	7
96449	8	22738	2018-05-09 10:00:27	2018-05-09	8
96450	8	22738	2018-05-09 11:20:28	2018-05-09	9
96451	8	22738	2018-05-09 12:20:31	2018-05-09	10
96452	8	22738	2018-05-09 13:40:24	2018-05-09	11
96453	8	22738	2018-05-09 14:40:26	2018-05-09	12
96454	8	22738	2018-05-09 15:40:30	2018-05-09	13
96455	8	22738	2018-05-09 17:00:14	2018-05-09	15
96456	8	22738	2018-05-09 18:00:18	2018-05-09	16
96457	8	22738	2018-05-09 19:00:33	2018-05-09	17
96458	8	22738	2018-05-09 20:20:07	2018-05-09	18
96459	8	22738	2018-05-09 21:20:21	2018-05-09	19
96460	8	22738	2018-05-09 22:20:37	2018-05-09	20
96461	8	22738	2018-05-09 23:40:13	2018-05-09	21
96462	8	22738	2018-05-10 00:40:17	2018-05-09	22
96463	8	22738	2018-05-10 01:40:38	2018-05-09	23
96464	8	22738	2018-05-10 03:00:16	2018-05-10	1
96465	8	22738	2018-05-10 04:00:19	2018-05-10	2
96466	8	22738	2018-05-10 05:00:21	2018-05-10	3
96467	8	22738	2018-05-10 06:01:04	2018-05-10	4
96468	8	22738	2018-05-10 07:01:17	2018-05-10	5
96469	8	22738	2018-05-10 08:20:09	2018-05-10	6
96470	8	22738	2018-05-10 09:20:23	2018-05-10	7
96471	8	22738	2018-05-10 10:20:27	2018-05-10	8
96472	8	22738	2018-05-10 11:40:19	2018-05-10	9
96473	8	22738	2018-05-10 12:40:30	2018-05-10	10
96474	8	22738	2018-05-10 14:00:17	2018-05-10	12
96475	8	22738	2018-05-10 15:00:24	2018-05-10	13
96476	8	22738	2018-05-10 16:00:31	2018-05-10	14
96477	8	22738	2018-05-10 17:20:07	2018-05-10	15
96478	8	22738	2018-05-10 18:20:08	2018-05-10	16
96479	8	22738	2018-05-10 19:20:18	2018-05-10	17
96480	8	22738	2018-05-10 20:40:33	2018-05-10	18
96481	8	22738	2018-05-10 21:40:40	2018-05-10	19
96482	8	22738	2018-05-10 23:00:33	2018-05-10	21
96483	8	22738	2018-05-11 00:20:09	2018-05-10	22
96484	8	22738	2018-05-11 01:21:00	2018-05-10	23
96485	8	22738	2018-05-11 02:40:05	2018-05-11	0
96486	8	22738	2018-05-11 03:40:06	2018-05-11	1
96487	8	22738	2018-05-11 04:40:08	2018-05-11	2
96488	8	22738	2018-05-11 05:40:09	2018-05-11	3
96489	8	22738	2018-05-11 06:40:09	2018-05-11	4
96490	8	22738	2018-05-11 07:40:15	2018-05-11	5
96491	8	22738	2018-05-11 09:00:19	2018-05-11	7
96492	8	22738	2018-05-11 10:00:22	2018-05-11	8
96493	8	22738	2018-05-11 11:00:22	2018-05-11	9
96494	8	22738	2018-05-11 12:20:14	2018-05-11	10
96495	8	22738	2018-05-11 13:40:16	2018-05-11	11
96496	8	22738	2018-05-11 14:40:23	2018-05-11	12
96497	8	22738	2018-05-11 15:40:37	2018-05-11	13
96498	8	22738	2018-05-11 17:00:31	2018-05-11	15
96499	8	22738	2018-05-11 18:00:41	2018-05-11	16
96500	8	22738	2018-05-11 19:00:47	2018-05-11	17
96501	8	22738	2018-05-11 20:20:38	2018-05-11	18
96502	8	22738	2018-05-11 21:20:50	2018-05-11	19
96503	8	22738	2018-05-11 22:40:37	2018-05-11	20
96504	8	22738	2018-05-11 23:41:13	2018-05-11	21
96505	8	22738	2018-05-12 01:00:37	2018-05-11	23
96506	8	22738	2018-05-12 02:00:41	2018-05-12	0
96507	8	22738	2018-05-12 03:20:33	2018-05-12	1
96508	8	22738	2018-05-12 04:20:36	2018-05-12	2
96509	8	22738	2018-05-12 05:20:55	2018-05-12	3
96510	8	22738	2018-05-12 06:40:27	2018-05-12	4
96511	8	22738	2018-05-12 07:40:32	2018-05-12	5
96512	8	22738	2018-05-12 08:40:41	2018-05-12	6
96513	8	22738	2018-05-12 09:40:47	2018-05-12	7
96514	8	22738	2018-05-12 10:40:52	2018-05-12	8
96515	8	22738	2018-05-12 12:00:39	2018-05-12	10
96516	8	22738	2018-05-12 13:00:44	2018-05-12	11
96517	8	22738	2018-05-12 14:00:47	2018-05-12	12
96518	8	22738	2018-05-12 15:20:36	2018-05-12	13
96519	8	22738	2018-05-12 16:20:40	2018-05-12	14
96520	8	22738	2018-05-12 17:20:40	2018-05-12	15
96521	8	22738	2018-05-12 18:20:51	2018-05-12	16
96522	8	22738	2018-05-12 19:40:39	2018-05-12	17
96523	8	22738	2018-05-12 20:40:43	2018-05-12	18
96524	8	22738	2018-05-12 22:00:40	2018-05-12	20
96525	8	22738	2018-05-12 23:00:45	2018-05-12	21
96526	8	22738	2018-05-13 00:00:53	2018-05-12	22
96527	8	22738	2018-05-13 01:20:34	2018-05-12	23
96528	8	22738	2018-05-13 02:20:38	2018-05-13	0
96529	8	22738	2018-05-13 03:20:43	2018-05-13	1
96530	8	22738	2018-05-13 04:20:49	2018-05-13	2
96531	8	22738	2018-05-13 05:20:52	2018-05-13	3
96532	8	22738	2018-05-13 06:40:40	2018-05-13	4
96533	8	22738	2018-05-13 07:40:44	2018-05-13	5
96534	8	22738	2018-05-13 08:40:47	2018-05-13	6
96535	8	22738	2018-05-13 10:00:48	2018-05-13	8
96536	8	22738	2018-05-13 11:20:42	2018-05-13	9
96537	8	22738	2018-05-13 12:20:47	2018-05-13	10
96538	8	22738	2018-05-13 13:21:00	2018-05-13	11
96539	8	22738	2018-05-13 14:40:42	2018-05-13	12
96540	8	22738	2018-05-13 15:40:45	2018-05-13	13
96541	8	22738	2018-05-13 17:00:38	2018-05-13	15
96542	8	22738	2018-05-13 18:00:40	2018-05-13	16
96543	8	22738	2018-05-13 19:00:40	2018-05-13	17
96544	8	22738	2018-05-13 20:00:45	2018-05-13	18
96545	8	22738	2018-05-13 21:20:31	2018-05-13	19
96546	8	22738	2018-05-13 22:20:35	2018-05-13	20
96547	8	22738	2018-05-13 23:20:44	2018-05-13	21
96548	8	22738	2018-05-14 00:40:24	2018-05-13	22
96549	8	22738	2018-05-14 01:40:30	2018-05-13	23
96550	8	22738	2018-05-14 03:00:13	2018-05-14	1
96551	8	22738	2018-05-14 04:00:13	2018-05-14	2
96552	8	22738	2018-05-14 05:00:25	2018-05-14	3
96553	8	22738	2018-05-14 06:00:29	2018-05-14	4
96554	8	22738	2018-05-14 07:00:46	2018-05-14	5
96555	8	22738	2018-05-14 08:00:46	2018-05-14	6
96556	8	22738	2018-05-14 09:01:08	2018-05-14	7
96557	8	22738	2018-05-14 10:20:38	2018-05-14	8
96558	8	22738	2018-05-14 11:20:50	2018-05-14	9
96559	8	22738	2018-05-14 12:40:20	2018-05-14	10
96560	8	22738	2018-05-14 13:40:27	2018-05-14	11
96561	8	22738	2018-05-14 14:41:08	2018-05-14	12
96562	8	22738	2018-05-14 16:00:15	2018-05-14	14
96563	8	22738	2018-05-14 17:00:22	2018-05-14	15
96564	8	22738	2018-05-14 18:00:47	2018-05-14	16
96565	8	22738	2018-05-14 19:20:05	2018-05-14	17
96566	8	22738	2018-05-14 20:20:05	2018-05-14	18
96567	8	22738	2018-05-14 21:20:05	2018-05-14	19
96568	8	22738	2018-05-14 22:20:20	2018-05-14	20
96569	8	22738	2018-05-14 23:20:27	2018-05-14	21
96570	8	22738	2018-05-15 00:40:40	2018-05-14	22
96571	8	22738	2018-05-15 01:40:44	2018-05-14	23
96572	8	22738	2018-05-15 02:40:45	2018-05-15	0
96573	8	22738	2018-05-15 04:00:45	2018-05-15	2
96574	8	22738	2018-05-15 05:00:50	2018-05-15	3
96575	8	22738	2018-05-15 06:00:58	2018-05-15	4
96576	8	22738	2018-05-15 07:20:42	2018-05-15	5
96577	8	22738	2018-05-15 08:21:02	2018-05-15	6
96578	8	22738	2018-05-15 09:21:09	2018-05-15	7
96579	8	22738	2018-05-15 10:21:26	2018-05-15	8
96580	8	22738	2018-05-15 11:41:20	2018-05-15	9
96581	8	22738	2018-05-15 12:41:24	2018-05-15	10
96582	8	22738	2018-05-15 14:00:52	2018-05-15	12
96583	8	22738	2018-05-15 15:01:38	2018-05-15	13
96584	8	22738	2018-05-15 16:20:34	2018-05-15	14
96585	8	22738	2018-05-15 17:21:05	2018-05-15	15
96586	8	22738	2018-05-15 18:40:44	2018-05-15	16
96587	8	22738	2018-05-15 19:40:58	2018-05-15	17
96588	8	22738	2018-05-15 20:41:01	2018-05-15	18
96589	8	22738	2018-05-15 22:00:47	2018-05-15	20
96590	8	22738	2018-05-15 23:01:05	2018-05-15	21
96591	8	22738	2018-05-16 00:20:40	2018-05-15	22
96592	8	22738	2018-05-16 01:21:05	2018-05-15	23
96593	8	22738	2018-05-16 02:21:22	2018-05-16	0
96594	8	22738	2018-05-16 03:40:34	2018-05-16	1
96595	8	22738	2018-05-16 04:41:10	2018-05-16	2
96596	8	22738	2018-05-16 06:00:21	2018-05-16	4
96597	8	22738	2018-05-16 07:00:38	2018-05-16	5
96598	8	22738	2018-05-16 08:00:57	2018-05-16	6
96599	8	22738	2018-05-16 09:20:08	2018-05-16	7
96600	8	22738	2018-05-16 10:20:29	2018-05-16	8
96601	8	22738	2018-05-16 11:40:13	2018-05-16	9
96602	8	22738	2018-05-16 12:40:19	2018-05-16	10
96603	8	22738	2018-05-16 13:40:42	2018-05-16	11
96604	8	22738	2018-05-16 15:00:24	2018-05-16	13
96605	8	22738	2018-05-16 16:20:30	2018-05-16	14
96606	8	22738	2018-05-16 17:40:22	2018-05-16	15
96607	8	22738	2018-05-16 18:40:48	2018-05-16	16
96608	8	22738	2018-05-16 20:00:27	2018-05-16	18
96609	8	22738	2018-05-16 21:00:37	2018-05-16	19
96610	8	22738	2018-05-16 22:00:42	2018-05-16	20
96611	8	22738	2018-05-16 23:20:25	2018-05-16	21
96612	8	22738	2018-05-17 00:20:26	2018-05-16	22
96613	8	22738	2018-05-17 01:40:29	2018-05-16	23
96614	8	22738	2018-05-17 02:40:33	2018-05-17	0
96615	8	22738	2018-05-17 04:00:16	2018-05-17	2
96616	8	22738	2018-05-17 05:00:18	2018-05-17	3
96617	8	22738	2018-05-17 06:00:22	2018-05-17	4
96618	8	22738	2018-05-17 07:00:25	2018-05-17	5
96619	8	22738	2018-05-17 08:00:30	2018-05-17	6
96620	8	22738	2018-05-17 09:20:28	2018-05-17	7
96621	8	22738	2018-05-17 10:40:26	2018-05-17	8
96622	8	22738	2018-05-17 11:40:28	2018-05-17	9
96623	8	22738	2018-05-17 12:40:29	2018-05-17	10
96624	8	22738	2018-05-17 13:40:37	2018-05-17	11
96625	8	22738	2018-05-17 15:00:28	2018-05-17	13
96626	8	22738	2018-05-17 16:20:22	2018-05-17	14
96627	8	22738	2018-05-17 17:40:41	2018-05-17	15
96628	8	22738	2018-05-17 19:00:39	2018-05-17	17
96629	8	22738	2018-05-17 20:01:10	2018-05-17	18
96630	8	22738	2018-05-17 21:20:24	2018-05-17	19
96631	8	22738	2018-05-17 22:20:37	2018-05-17	20
96632	8	22738	2018-05-17 23:40:16	2018-05-17	21
96633	8	22738	2018-05-18 00:40:20	2018-05-17	22
96634	8	22738	2018-05-18 01:40:25	2018-05-17	23
96635	8	22738	2018-05-18 03:00:05	2018-05-18	1
96636	8	22738	2018-05-18 04:00:05	2018-05-18	2
96637	8	22738	2018-05-18 05:00:05	2018-05-18	3
96638	8	22738	2018-05-18 06:00:07	2018-05-18	4
96639	8	22738	2018-05-18 07:00:12	2018-05-18	5
96640	8	22738	2018-05-18 08:00:14	2018-05-18	6
96641	8	22738	2018-05-18 09:01:10	2018-05-18	7
96642	8	22738	2018-05-18 10:20:14	2018-05-18	8
96643	8	22738	2018-05-18 11:20:15	2018-05-18	9
96644	8	22738	2018-05-18 12:20:27	2018-05-18	10
96645	8	22738	2018-05-18 13:40:56	2018-05-18	11
96646	8	22738	2018-05-18 15:00:25	2018-05-18	13
96647	8	22738	2018-05-18 16:20:15	2018-05-18	14
96648	8	22738	2018-05-18 17:20:17	2018-05-18	15
96649	8	22738	2018-05-18 18:20:20	2018-05-18	16
96650	8	22738	2018-05-18 19:40:08	2018-05-18	17
96651	8	22738	2018-05-18 20:40:08	2018-05-18	18
96652	8	22738	2018-05-18 21:40:12	2018-05-18	19
96653	8	22738	2018-05-18 22:40:20	2018-05-18	20
96654	8	22738	2018-05-19 00:00:06	2018-05-18	22
96655	8	22738	2018-05-19 01:00:06	2018-05-18	23
96656	8	22738	2018-05-19 02:00:19	2018-05-19	0
96657	8	22738	2018-05-19 03:00:32	2018-05-19	1
96658	8	22738	2018-05-19 04:20:15	2018-05-19	2
96659	8	22738	2018-05-19 05:20:23	2018-05-19	3
96660	8	22738	2018-05-19 06:40:16	2018-05-19	4
96661	8	22738	2018-05-19 07:40:21	2018-05-19	5
96662	8	22738	2018-05-19 08:40:23	2018-05-19	6
96663	8	22738	2018-05-19 10:00:08	2018-05-19	8
96664	8	22738	2018-05-19 11:00:13	2018-05-19	9
96665	8	22738	2018-05-19 12:00:21	2018-05-19	10
96666	8	22738	2018-05-19 13:20:09	2018-05-19	11
96667	8	22738	2018-05-19 14:20:09	2018-05-19	12
96668	8	22738	2018-05-19 15:20:22	2018-05-19	13
96669	8	22738	2018-05-19 16:40:10	2018-05-19	14
96670	8	22738	2018-05-19 17:40:15	2018-05-19	15
96671	8	22738	2018-05-19 18:40:20	2018-05-19	16
96672	8	22738	2018-05-19 19:40:21	2018-05-19	17
96673	8	22738	2018-05-19 20:40:33	2018-05-19	18
96674	8	22738	2018-05-19 22:00:15	2018-05-19	20
96675	8	22738	2018-05-19 23:00:18	2018-05-19	21
96676	8	22738	2018-05-20 00:00:29	2018-05-19	22
96677	8	22738	2018-05-20 01:20:13	2018-05-19	23
96678	8	22738	2018-05-20 02:20:18	2018-05-20	0
96679	8	22738	2018-05-20 03:20:27	2018-05-20	1
96680	8	22738	2018-05-20 04:40:11	2018-05-20	2
96681	8	22738	2018-05-20 05:40:17	2018-05-20	3
96682	8	22738	2018-05-20 06:40:23	2018-05-20	4
96683	8	22738	2018-05-20 07:40:31	2018-05-20	5
96684	8	22738	2018-05-20 08:40:34	2018-05-20	6
96685	8	22738	2018-05-20 10:00:08	2018-05-20	8
96686	8	22738	2018-05-20 11:00:11	2018-05-20	9
96687	8	22738	2018-05-20 12:00:11	2018-05-20	10
96688	8	22738	2018-05-20 13:00:16	2018-05-20	11
96689	8	22738	2018-05-20 14:00:34	2018-05-20	12
96690	8	22738	2018-05-20 15:20:38	2018-05-20	13
96691	8	22738	2018-05-20 16:20:40	2018-05-20	14
96692	8	22738	2018-05-20 17:40:07	2018-05-20	15
96693	8	22738	2018-05-20 18:40:12	2018-05-20	16
96694	8	22738	2018-05-20 19:40:15	2018-05-20	17
96695	8	22738	2018-05-20 20:40:35	2018-05-20	18
96696	8	22738	2018-05-20 22:00:20	2018-05-20	20
96697	8	22738	2018-05-20 23:00:25	2018-05-20	21
96698	8	22738	2018-05-21 00:20:06	2018-05-20	22
96699	8	22738	2018-05-21 01:20:06	2018-05-20	23
96700	8	22738	2018-05-21 02:20:07	2018-05-21	0
96701	8	22738	2018-05-21 03:20:15	2018-05-21	1
96702	8	22738	2018-05-21 04:20:28	2018-05-21	2
96703	8	22738	2018-05-21 05:40:18	2018-05-21	3
96704	8	22738	2018-05-21 06:40:24	2018-05-21	4
96705	8	22738	2018-05-21 07:40:31	2018-05-21	5
96706	8	22738	2018-05-21 08:40:38	2018-05-21	6
96707	8	22738	2018-05-21 10:00:10	2018-05-21	8
96708	8	22738	2018-05-21 11:00:12	2018-05-21	9
96709	8	22738	2018-05-21 12:00:17	2018-05-21	10
96710	8	22738	2018-05-21 13:00:34	2018-05-21	11
96711	8	22738	2018-05-21 14:20:13	2018-05-21	12
96712	8	22738	2018-05-21 15:20:15	2018-05-21	13
96713	8	22738	2018-05-21 16:20:31	2018-05-21	14
96714	8	22738	2018-05-21 17:40:11	2018-05-21	15
96715	8	22738	2018-05-21 18:40:18	2018-05-21	16
96716	8	22738	2018-05-21 19:40:51	2018-05-21	17
96717	8	22738	2018-05-21 21:00:21	2018-05-21	19
96718	8	22738	2018-05-21 22:00:21	2018-05-21	20
96719	8	22738	2018-05-21 23:00:28	2018-05-21	21
96720	8	22738	2018-05-22 00:20:06	2018-05-21	22
96721	8	22738	2018-05-22 01:20:13	2018-05-21	23
96722	8	22738	2018-05-22 02:20:18	2018-05-22	0
96723	8	22738	2018-05-22 03:20:18	2018-05-22	1
96724	8	22738	2018-05-22 04:40:08	2018-05-22	2
96725	8	22738	2018-05-22 05:40:13	2018-05-22	3
96726	8	22738	2018-05-22 06:40:16	2018-05-22	4
96727	8	22738	2018-05-22 08:00:11	2018-05-22	6
96728	8	22738	2018-05-22 09:00:15	2018-05-22	7
96729	8	22738	2018-05-22 10:00:21	2018-05-22	8
96730	8	22738	2018-05-22 11:00:23	2018-05-22	9
96731	8	22738	2018-05-22 12:20:06	2018-05-22	10
96732	8	22738	2018-05-22 13:20:08	2018-05-22	11
96733	32	22738	2018-05-22 13:20:11	2018-05-22	11
96734	8	22738	2018-05-23 11:41:46	2018-05-23	9
96735	8	22738	2018-05-23 13:00:43	2018-05-23	11
96736	8	22738	2018-05-23 14:00:59	2018-05-23	12
96737	8	22738	2018-05-23 15:01:13	2018-05-23	13
96738	8	22738	2018-05-23 16:20:38	2018-05-23	14
96739	8	22738	2018-05-23 17:20:41	2018-05-23	15
96740	8	22738	2018-05-23 18:20:51	2018-05-23	16
96741	8	22738	2018-05-23 19:40:22	2018-05-23	17
96742	8	22738	2018-05-23 20:40:30	2018-05-23	18
96743	8	22738	2018-05-23 21:40:38	2018-05-23	19
96744	8	22738	2018-05-23 22:40:40	2018-05-23	20
96745	8	22738	2018-05-24 00:00:18	2018-05-23	22
96746	8	22738	2018-05-24 01:00:26	2018-05-23	23
96747	8	22738	2018-05-24 02:00:28	2018-05-24	0
96748	8	22738	2018-05-24 03:00:31	2018-05-24	1
96749	8	22738	2018-05-24 04:20:08	2018-05-24	2
96750	8	22738	2018-05-24 05:20:38	2018-05-24	3
96751	8	22738	2018-05-24 06:40:07	2018-05-24	4
96752	8	22738	2018-05-24 07:40:08	2018-05-24	5
96753	8	22738	2018-05-24 08:40:15	2018-05-24	6
96754	8	22738	2018-05-24 09:40:26	2018-05-24	7
96755	8	22738	2018-05-24 11:01:31	2018-05-24	9
96756	8	22738	2018-05-24 12:21:29	2018-05-24	10
96757	8	22738	2018-05-24 13:21:29	2018-05-24	11
96758	8	22738	2018-05-24 14:42:01	2018-05-24	12
96759	8	22738	2018-05-24 16:01:31	2018-05-24	14
96760	8	22738	2018-05-24 17:21:34	2018-05-24	15
96761	8	22738	2018-05-24 18:40:52	2018-05-24	16
96762	8	22738	2018-05-24 20:00:15	2018-05-24	18
96763	8	22738	2018-05-24 21:00:23	2018-05-24	19
96764	8	22738	2018-05-24 22:00:26	2018-05-24	20
96765	32	22738	2018-05-29 12:00:36	2018-05-29	10
96766	8	22738	2018-05-30 12:00:57	2018-05-30	10
96767	8	22738	2018-07-19 08:40:24	2018-07-19	6
96768	32	22738	2018-07-19 17:40:27	2018-07-19	15
96769	8	22738	2018-07-20 17:40:57	2018-07-20	15
96770	32	22738	2018-07-21 16:40:21	2018-07-21	14
96771	8	22738	2018-07-22 16:40:26	2018-07-22	14
96772	8	22738	2018-08-07 12:20:08	2018-08-07	10
96773	0	22738	2018-08-07 12:20:10	2018-08-07	10
96774	21	22738	2018-08-07 12:20:10	2018-08-07	10
96775	26	22738	2018-11-05 11:20:20	2018-11-05	10
96776	0	22739	2018-04-25 09:00:43	2018-04-25	7
96777	0	22739	2018-04-25 09:00:46	2018-04-25	7
96778	0	22739	2018-04-25 09:00:47	2018-04-25	7
96779	7	22739	2018-04-25 09:00:49	2018-04-25	7
96780	31	22739	2018-04-25 09:00:49	2018-04-25	7
96781	8	22739	2018-04-25 09:00:52	2018-04-25	7
96782	8	22739	2018-04-25 10:20:20	2018-04-25	8
96783	8	22739	2018-04-25 11:20:27	2018-04-25	9
96784	8	22739	2018-04-25 12:40:10	2018-04-25	10
96785	8	22739	2018-04-25 13:40:23	2018-04-25	11
96786	8	22739	2018-04-25 14:40:28	2018-04-25	12
96787	8	22739	2018-04-25 16:00:19	2018-04-25	14
96788	8	22739	2018-04-25 17:00:25	2018-04-25	15
96789	8	22739	2018-04-25 18:00:26	2018-04-25	16
96790	8	22739	2018-04-25 19:20:12	2018-04-25	17
96791	8	22739	2018-04-25 20:20:15	2018-04-25	18
96792	8	22739	2018-04-25 21:20:26	2018-04-25	19
96793	8	22739	2018-04-25 22:20:28	2018-04-25	20
96794	8	22739	2018-04-25 23:40:20	2018-04-25	21
96795	8	22739	2018-04-26 00:40:29	2018-04-25	22
96796	8	22739	2018-04-26 01:40:40	2018-04-25	23
96797	8	22739	2018-04-26 03:00:19	2018-04-26	1
96798	8	22739	2018-04-26 04:00:20	2018-04-26	2
96799	8	22739	2018-04-26 05:00:28	2018-04-26	3
96800	8	22739	2018-04-26 06:00:43	2018-04-26	4
96801	8	22739	2018-04-26 07:20:16	2018-04-26	5
96802	8	22739	2018-04-26 08:20:44	2018-04-26	6
96803	8	22739	2018-04-26 09:40:26	2018-04-26	7
96804	8	22739	2018-04-26 10:40:29	2018-04-26	8
96805	8	22739	2018-04-26 11:40:31	2018-04-26	9
96806	8	22739	2018-04-26 13:00:19	2018-04-26	11
96807	8	22739	2018-04-26 14:00:32	2018-04-26	12
96808	8	22739	2018-04-26 15:00:43	2018-04-26	13
96809	8	22739	2018-04-26 16:00:45	2018-04-26	14
96810	8	22739	2018-04-26 17:20:22	2018-04-26	15
96811	8	22739	2018-04-26 18:20:25	2018-04-26	16
96812	8	22739	2018-04-26 19:20:43	2018-04-26	17
96813	8	22739	2018-04-26 20:20:44	2018-04-26	18
96814	8	22739	2018-04-26 21:40:27	2018-04-26	19
96815	8	22739	2018-04-26 23:00:12	2018-04-26	21
96816	8	22739	2018-04-27 00:00:20	2018-04-26	22
96817	8	22739	2018-04-27 01:20:05	2018-04-26	23
96818	8	22739	2018-04-27 02:20:06	2018-04-27	0
96819	8	22739	2018-04-27 03:20:09	2018-04-27	1
96820	8	22739	2018-04-27 04:20:11	2018-04-27	2
96821	8	22739	2018-04-27 05:20:15	2018-04-27	3
96822	8	22739	2018-04-27 06:20:17	2018-04-27	4
96823	8	22739	2018-04-27 07:40:13	2018-04-27	5
96824	8	22739	2018-04-27 08:40:13	2018-04-27	6
96825	8	22739	2018-04-27 09:40:19	2018-04-27	7
96826	8	22739	2018-04-27 10:40:20	2018-04-27	8
96827	8	22739	2018-04-27 11:40:20	2018-04-27	9
96828	8	22739	2018-04-27 13:00:13	2018-04-27	11
96829	8	22739	2018-04-27 14:00:19	2018-04-27	12
96830	8	22739	2018-04-27 15:00:21	2018-04-27	13
96831	8	22739	2018-04-27 16:20:09	2018-04-27	14
96832	8	22739	2018-04-27 17:20:14	2018-04-27	15
96833	8	22739	2018-04-27 18:20:15	2018-04-27	16
96834	8	22739	2018-04-27 19:20:16	2018-04-27	17
96835	8	22739	2018-04-27 20:40:10	2018-04-27	18
96836	8	22739	2018-04-27 21:40:13	2018-04-27	19
96837	8	22739	2018-04-27 22:40:14	2018-04-27	20
96838	8	22739	2018-04-28 00:00:11	2018-04-27	22
96839	8	22739	2018-04-28 01:00:12	2018-04-27	23
96840	8	22739	2018-04-28 02:00:15	2018-04-28	0
96841	8	22739	2018-04-28 03:20:08	2018-04-28	1
96842	8	22739	2018-04-28 04:20:11	2018-04-28	2
96843	8	22739	2018-04-28 05:20:16	2018-04-28	3
96844	8	22739	2018-04-28 06:40:07	2018-04-28	4
96845	8	22739	2018-04-28 07:40:11	2018-04-28	5
96846	8	22739	2018-04-28 08:40:15	2018-04-28	6
96847	8	22739	2018-04-28 10:00:12	2018-04-28	8
96848	8	22739	2018-04-28 11:00:15	2018-04-28	9
96849	8	22739	2018-04-28 12:00:15	2018-04-28	10
96850	8	22739	2018-04-28 13:20:09	2018-04-28	11
96851	8	22739	2018-04-28 14:20:10	2018-04-28	12
96852	8	22739	2018-04-28 15:20:21	2018-04-28	13
96853	8	22739	2018-04-28 16:20:21	2018-04-28	14
96854	8	22739	2018-04-28 17:40:14	2018-04-28	15
96855	8	22739	2018-04-28 18:40:24	2018-04-28	16
96856	8	22739	2018-04-28 20:00:16	2018-04-28	18
96857	8	22739	2018-04-28 21:00:20	2018-04-28	19
96858	8	22739	2018-04-28 22:20:11	2018-04-28	20
96859	8	22739	2018-04-28 23:20:13	2018-04-28	21
96860	8	22739	2018-04-29 00:20:13	2018-04-28	22
96861	8	22739	2018-04-29 01:20:13	2018-04-28	23
96862	8	22739	2018-04-29 02:20:13	2018-04-29	0
96863	8	22739	2018-04-29 03:20:17	2018-04-29	1
96864	8	22739	2018-04-29 04:20:39	2018-04-29	2
96865	8	22739	2018-04-29 05:40:09	2018-04-29	3
96866	8	22739	2018-04-29 06:40:12	2018-04-29	4
96867	8	22739	2018-04-29 07:40:15	2018-04-29	5
96868	8	22739	2018-04-29 08:40:17	2018-04-29	6
96869	8	22739	2018-04-29 09:40:23	2018-04-29	7
96870	8	22739	2018-04-29 10:40:37	2018-04-29	8
96871	8	22739	2018-04-29 12:00:09	2018-04-29	10
96872	8	22739	2018-04-29 13:00:13	2018-04-29	11
96873	8	22739	2018-04-29 14:00:28	2018-04-29	12
96874	8	22739	2018-04-29 15:20:22	2018-04-29	13
96875	8	22739	2018-04-29 16:20:27	2018-04-29	14
96876	8	22739	2018-04-29 17:40:10	2018-04-29	15
96877	8	22739	2018-04-29 18:40:19	2018-04-29	16
96878	8	22739	2018-04-29 19:40:22	2018-04-29	17
96879	8	22739	2018-04-29 21:00:09	2018-04-29	19
96880	8	22739	2018-04-29 22:00:11	2018-04-29	20
96881	8	22739	2018-04-29 23:00:37	2018-04-29	21
96882	8	22739	2018-04-30 00:20:14	2018-04-29	22
96883	8	22739	2018-04-30 01:20:22	2018-04-29	23
96884	8	22739	2018-04-30 02:20:24	2018-04-30	0
96885	8	22739	2018-04-30 03:20:25	2018-04-30	1
96886	8	22739	2018-04-30 04:40:17	2018-04-30	2
96887	8	22739	2018-04-30 05:40:21	2018-04-30	3
96888	8	22739	2018-04-30 06:40:26	2018-04-30	4
96889	8	22739	2018-04-30 07:40:44	2018-04-30	5
96890	8	22739	2018-04-30 09:00:12	2018-04-30	7
96891	8	22739	2018-04-30 10:00:15	2018-04-30	8
96892	8	22739	2018-04-30 11:00:39	2018-04-30	9
96893	8	22739	2018-04-30 12:00:40	2018-04-30	10
96894	8	22739	2018-04-30 13:20:12	2018-04-30	11
96895	8	22739	2018-04-30 14:20:14	2018-04-30	12
96896	8	22739	2018-04-30 15:20:28	2018-04-30	13
96897	8	22739	2018-04-30 16:20:44	2018-04-30	14
96898	8	22739	2018-04-30 17:40:06	2018-04-30	15
96899	8	22739	2018-04-30 18:40:06	2018-04-30	16
96900	8	22739	2018-04-30 19:40:11	2018-04-30	17
96901	8	22739	2018-04-30 20:40:11	2018-04-30	18
96902	8	22739	2018-04-30 21:40:11	2018-04-30	19
96903	8	22739	2018-04-30 22:40:15	2018-04-30	20
96904	8	22739	2018-04-30 23:40:35	2018-04-30	21
96905	8	22739	2018-05-01 01:00:11	2018-04-30	23
96906	8	22739	2018-05-01 02:00:21	2018-05-01	0
96907	8	22739	2018-05-01 03:20:22	2018-05-01	1
96908	8	22739	2018-05-01 04:20:27	2018-05-01	2
96909	8	22739	2018-05-01 05:20:29	2018-05-01	3
96910	8	22739	2018-05-01 06:20:46	2018-05-01	4
96911	8	22739	2018-05-01 07:40:13	2018-05-01	5
96912	8	22739	2018-05-01 08:40:34	2018-05-01	6
96913	8	22739	2018-05-01 09:40:36	2018-05-01	7
96914	8	22739	2018-05-01 11:00:19	2018-05-01	9
96915	8	22739	2018-05-01 12:00:22	2018-05-01	10
96916	8	22739	2018-05-01 13:00:33	2018-05-01	11
96917	8	22739	2018-05-01 14:20:17	2018-05-01	12
96918	8	22739	2018-05-01 15:20:23	2018-05-01	13
96919	8	22739	2018-05-01 16:40:11	2018-05-01	14
96920	8	22739	2018-05-01 17:40:15	2018-05-01	15
96921	8	22739	2018-05-01 18:40:18	2018-05-01	16
96922	8	22739	2018-05-01 19:40:18	2018-05-01	17
96923	8	22739	2018-05-01 21:00:09	2018-05-01	19
96924	8	22739	2018-05-01 22:00:09	2018-05-01	20
96925	8	22739	2018-05-01 23:00:13	2018-05-01	21
96926	8	22739	2018-05-02 00:20:07	2018-05-01	22
96927	8	22739	2018-05-02 01:20:11	2018-05-01	23
96928	8	22739	2018-05-02 02:20:11	2018-05-02	0
96929	8	22739	2018-05-02 03:20:13	2018-05-02	1
96930	8	22739	2018-05-02 04:20:14	2018-05-02	2
96931	8	22739	2018-05-02 05:20:14	2018-05-02	3
96932	8	22739	2018-05-02 06:20:16	2018-05-02	4
96933	8	22739	2018-05-02 07:20:21	2018-05-02	5
96934	8	22739	2018-05-02 08:20:43	2018-05-02	6
96935	8	22739	2018-05-02 09:40:23	2018-05-02	7
96936	8	22739	2018-05-02 10:40:23	2018-05-02	8
96937	8	22739	2018-05-02 11:40:37	2018-05-02	9
96938	8	22739	2018-05-02 13:00:17	2018-05-02	11
96939	8	22739	2018-05-02 14:00:24	2018-05-02	12
96940	8	22739	2018-05-02 15:20:52	2018-05-02	13
96941	8	22739	2018-05-02 16:40:27	2018-05-02	14
96942	8	22739	2018-05-02 17:40:30	2018-05-02	15
96943	8	22739	2018-05-02 19:00:20	2018-05-02	17
96944	8	22739	2018-05-02 20:00:23	2018-05-02	18
96945	8	22739	2018-05-02 21:00:27	2018-05-02	19
96946	8	22739	2018-05-02 22:00:29	2018-05-02	20
96947	8	22739	2018-05-02 23:00:37	2018-05-02	21
96948	8	22739	2018-05-03 00:00:50	2018-05-02	22
96949	8	22739	2018-05-03 01:20:11	2018-05-02	23
96950	8	22739	2018-05-03 02:20:33	2018-05-03	0
96951	8	22739	2018-05-03 03:40:25	2018-05-03	1
96952	8	22739	2018-05-03 04:40:42	2018-05-03	2
96953	8	22739	2018-05-03 05:40:47	2018-05-03	3
96954	8	22739	2018-05-03 07:00:09	2018-05-03	5
96955	8	22739	2018-05-03 08:00:24	2018-05-03	6
96956	8	22739	2018-05-03 09:20:18	2018-05-03	7
96957	8	22739	2018-05-03 10:20:38	2018-05-03	8
96958	8	22739	2018-05-03 11:20:45	2018-05-03	9
96959	8	22739	2018-05-03 12:40:26	2018-05-03	10
96960	8	22739	2018-05-03 13:40:38	2018-05-03	11
96961	8	22739	2018-05-03 15:00:40	2018-05-03	13
96962	8	22739	2018-05-03 16:21:01	2018-05-03	14
96963	8	22739	2018-05-03 17:40:26	2018-05-03	15
96964	8	22739	2018-05-03 18:40:31	2018-05-03	16
96965	8	22739	2018-05-03 19:40:41	2018-05-03	17
96966	8	22739	2018-05-03 21:00:23	2018-05-03	19
96967	8	22739	2018-05-03 22:00:25	2018-05-03	20
96968	8	22739	2018-05-03 23:00:28	2018-05-03	21
96969	8	22739	2018-05-04 00:20:22	2018-05-03	22
96970	8	22739	2018-05-04 01:20:28	2018-05-03	23
96971	8	22739	2018-05-04 02:40:10	2018-05-04	0
96972	8	22739	2018-05-04 03:40:10	2018-05-04	1
96973	8	22739	2018-05-04 04:40:23	2018-05-04	2
96974	8	22739	2018-05-04 06:00:13	2018-05-04	4
96975	8	22739	2018-05-04 07:00:13	2018-05-04	5
96976	8	22739	2018-05-04 08:00:18	2018-05-04	6
96977	8	22739	2018-05-04 09:00:25	2018-05-04	7
96978	8	22739	2018-05-04 10:20:07	2018-05-04	8
96979	8	22739	2018-05-04 11:20:23	2018-05-04	9
96980	8	22739	2018-05-04 12:20:31	2018-05-04	10
96981	8	22739	2018-05-04 13:20:35	2018-05-04	11
96982	8	22739	2018-05-04 14:40:13	2018-05-04	12
96983	8	22739	2018-05-04 15:40:20	2018-05-04	13
96984	8	22739	2018-05-04 16:40:20	2018-05-04	14
96985	8	22739	2018-05-04 17:40:23	2018-05-04	15
96986	8	22739	2018-05-04 18:40:24	2018-05-04	16
96987	8	22739	2018-05-04 20:00:12	2018-05-04	18
96988	8	22739	2018-05-04 21:00:17	2018-05-04	19
96989	8	22739	2018-05-04 22:00:21	2018-05-04	20
96990	8	22739	2018-05-04 23:20:24	2018-05-04	21
96991	8	22739	2018-05-05 00:20:26	2018-05-04	22
96992	8	22739	2018-05-05 01:20:33	2018-05-04	23
96993	8	22739	2018-05-05 02:40:05	2018-05-05	0
96994	8	22739	2018-05-05 03:40:06	2018-05-05	1
96995	8	22739	2018-05-05 04:40:15	2018-05-05	2
96996	8	22739	2018-05-05 05:40:21	2018-05-05	3
96997	8	22739	2018-05-05 07:00:07	2018-05-05	5
96998	8	22739	2018-05-05 08:00:08	2018-05-05	6
96999	8	22739	2018-05-05 09:00:12	2018-05-05	7
97000	8	22739	2018-05-05 10:00:16	2018-05-05	8
97001	8	22739	2018-05-05 11:20:07	2018-05-05	9
97002	8	22739	2018-05-05 12:20:07	2018-05-05	10
97003	8	22739	2018-05-05 13:20:11	2018-05-05	11
97004	8	22739	2018-05-05 14:20:17	2018-05-05	12
97005	8	22739	2018-05-05 15:20:43	2018-05-05	13
97006	8	22739	2018-05-05 16:40:13	2018-05-05	14
97007	8	22739	2018-05-05 17:40:18	2018-05-05	15
97008	8	22739	2018-05-05 19:00:05	2018-05-05	17
97009	8	22739	2018-05-05 20:00:06	2018-05-05	18
97010	8	22739	2018-05-05 21:00:09	2018-05-05	19
97011	8	22739	2018-05-05 22:00:11	2018-05-05	20
97012	8	22739	2018-05-05 23:00:17	2018-05-05	21
97013	8	22739	2018-05-06 00:00:21	2018-05-05	22
97014	8	22739	2018-05-06 01:20:26	2018-05-05	23
97015	8	22739	2018-05-06 02:20:30	2018-05-06	0
97016	8	22739	2018-05-06 03:20:39	2018-05-06	1
97017	8	22739	2018-05-06 04:40:16	2018-05-06	2
97018	8	22739	2018-05-06 05:40:34	2018-05-06	3
97019	8	22739	2018-05-06 07:00:15	2018-05-06	5
97020	8	22739	2018-05-06 08:00:21	2018-05-06	6
97021	8	22739	2018-05-06 09:00:22	2018-05-06	7
97022	8	22739	2018-05-06 10:20:10	2018-05-06	8
97023	8	22739	2018-05-06 11:20:10	2018-05-06	9
97024	8	22739	2018-05-06 12:20:17	2018-05-06	10
97025	8	22739	2018-05-06 13:40:14	2018-05-06	11
97026	8	22739	2018-05-06 14:40:19	2018-05-06	12
97027	8	22739	2018-05-06 16:00:22	2018-05-06	14
97028	8	22739	2018-05-06 17:00:27	2018-05-06	15
97029	8	22739	2018-05-06 18:20:07	2018-05-06	16
97030	8	22739	2018-05-06 19:20:13	2018-05-06	17
97031	8	22739	2018-05-06 20:20:25	2018-05-06	18
97032	8	22739	2018-05-06 21:40:06	2018-05-06	19
97033	8	22739	2018-05-06 22:40:08	2018-05-06	20
97034	8	22739	2018-05-06 23:40:12	2018-05-06	21
97035	8	22739	2018-05-07 00:40:13	2018-05-06	22
97036	8	22739	2018-05-07 02:00:06	2018-05-07	0
97037	8	22739	2018-05-07 03:00:11	2018-05-07	1
97038	8	22739	2018-05-07 04:00:15	2018-05-07	2
97039	8	22739	2018-05-07 05:20:06	2018-05-07	3
97040	8	22739	2018-05-07 06:20:06	2018-05-07	4
97041	8	22739	2018-05-07 07:20:06	2018-05-07	5
97042	8	22739	2018-05-07 08:20:08	2018-05-07	6
97043	8	22739	2018-05-07 09:20:09	2018-05-07	7
97044	8	22739	2018-05-07 10:20:09	2018-05-07	8
97045	8	22739	2018-05-07 11:20:15	2018-05-07	9
97046	8	22739	2018-05-07 12:20:16	2018-05-07	10
97047	8	22739	2018-05-07 13:20:32	2018-05-07	11
97048	8	22739	2018-05-07 14:20:50	2018-05-07	12
97049	8	22739	2018-05-07 15:40:06	2018-05-07	13
97050	8	22739	2018-05-07 16:41:15	2018-05-07	14
97051	8	22739	2018-05-07 18:00:06	2018-05-07	16
97052	8	22739	2018-05-07 19:00:59	2018-05-07	17
97053	8	22739	2018-05-07 20:20:06	2018-05-07	18
97054	8	22739	2018-05-07 21:20:06	2018-05-07	19
97055	8	22739	2018-05-07 22:20:12	2018-05-07	20
97056	8	22739	2018-05-07 23:20:34	2018-05-07	21
97057	8	22739	2018-05-08 00:40:07	2018-05-07	22
97058	8	22739	2018-05-08 01:40:22	2018-05-07	23
97059	8	22739	2018-05-08 02:40:27	2018-05-08	0
97060	8	22739	2018-05-08 04:00:09	2018-05-08	2
97061	8	22739	2018-05-08 05:00:10	2018-05-08	3
97062	8	22739	2018-05-08 06:00:14	2018-05-08	4
97063	8	22739	2018-05-08 07:00:17	2018-05-08	5
97064	8	22739	2018-05-08 08:00:20	2018-05-08	6
97065	8	22739	2018-05-08 09:20:06	2018-05-08	7
97066	8	22739	2018-05-08 10:20:08	2018-05-08	8
97067	8	22739	2018-05-08 11:20:12	2018-05-08	9
97068	8	22739	2018-05-08 12:20:14	2018-05-08	10
97069	8	22739	2018-05-08 13:30:12	2018-05-08	11
97070	8	22739	2018-05-08 15:41:11	2018-05-08	13
97071	8	22739	2018-05-08 17:00:19	2018-05-08	15
97072	8	22739	2018-05-08 18:00:26	2018-05-08	16
97073	8	22739	2018-05-08 19:01:09	2018-05-08	17
97074	8	22739	2018-05-08 20:20:07	2018-05-08	18
97075	8	22739	2018-05-08 21:20:09	2018-05-08	19
97076	8	22739	2018-05-08 22:20:22	2018-05-08	20
97077	8	22739	2018-05-08 23:20:28	2018-05-08	21
97078	8	22739	2018-05-09 00:40:33	2018-05-08	22
97079	8	22739	2018-05-09 01:41:20	2018-05-08	23
97080	8	22739	2018-05-09 03:00:16	2018-05-09	1
97081	8	22739	2018-05-09 04:00:19	2018-05-09	2
97082	8	22739	2018-05-09 05:00:20	2018-05-09	3
97083	8	22739	2018-05-09 06:00:25	2018-05-09	4
97084	8	22739	2018-05-09 07:00:31	2018-05-09	5
97085	8	22739	2018-05-09 08:00:32	2018-05-09	6
97086	8	22739	2018-05-09 09:20:04	2018-05-09	7
97087	8	22739	2018-05-09 10:20:04	2018-05-09	8
97088	8	22739	2018-05-09 11:20:04	2018-05-09	9
97089	8	22739	2018-05-09 12:20:06	2018-05-09	10
97090	8	22739	2018-05-09 13:20:09	2018-05-09	11
97091	8	22739	2018-05-09 14:20:09	2018-05-09	12
97092	8	22739	2018-05-09 15:20:12	2018-05-09	13
97093	8	22739	2018-05-09 16:20:14	2018-05-09	14
97094	8	22739	2018-05-09 17:20:17	2018-05-09	15
97095	8	22739	2018-05-09 18:20:25	2018-05-09	16
97096	8	22739	2018-05-09 19:40:07	2018-05-09	17
97097	8	22739	2018-05-09 20:40:12	2018-05-09	18
97098	8	22739	2018-05-09 21:40:19	2018-05-09	19
97099	8	22739	2018-05-09 23:00:09	2018-05-09	21
97100	8	22739	2018-05-10 00:00:13	2018-05-09	22
97101	8	22739	2018-05-10 01:00:20	2018-05-09	23
97102	8	22739	2018-05-10 02:20:07	2018-05-10	0
97103	8	22739	2018-05-10 03:20:10	2018-05-10	1
97104	8	22739	2018-05-10 04:40:05	2018-05-10	2
97105	8	22739	2018-05-10 05:40:05	2018-05-10	3
97106	8	22739	2018-05-10 06:40:05	2018-05-10	4
97107	8	22739	2018-05-10 07:40:10	2018-05-10	5
97108	8	22739	2018-05-10 08:40:11	2018-05-10	6
97109	8	22739	2018-05-10 09:40:11	2018-05-10	7
97110	8	22739	2018-05-10 10:40:57	2018-05-10	8
97111	8	22739	2018-05-10 11:41:17	2018-05-10	9
97112	8	22739	2018-05-10 13:00:17	2018-05-10	11
97113	8	22739	2018-05-10 14:00:21	2018-05-10	12
97114	8	22739	2018-05-10 15:20:07	2018-05-10	13
97115	8	22739	2018-05-10 16:20:12	2018-05-10	14
97116	8	22739	2018-05-10 17:20:15	2018-05-10	15
97117	8	22739	2018-05-10 18:20:29	2018-05-10	16
97118	8	22739	2018-05-10 19:20:39	2018-05-10	17
97119	8	22739	2018-05-10 20:40:15	2018-05-10	18
97120	8	22739	2018-05-10 21:40:31	2018-05-10	19
97121	8	22739	2018-05-10 23:00:09	2018-05-10	21
97122	8	22739	2018-05-11 00:00:14	2018-05-10	22
97123	8	22739	2018-05-11 01:00:15	2018-05-10	23
97124	8	22739	2018-05-11 02:20:18	2018-05-11	0
97125	8	22739	2018-05-11 03:20:19	2018-05-11	1
97126	8	22739	2018-05-11 04:20:24	2018-05-11	2
97127	8	22739	2018-05-11 05:40:17	2018-05-11	3
97128	8	22739	2018-05-11 06:40:23	2018-05-11	4
97129	8	22739	2018-05-11 07:40:27	2018-05-11	5
97130	8	22739	2018-05-11 09:00:41	2018-05-11	7
97131	8	22739	2018-05-11 10:20:08	2018-05-11	8
97132	8	22739	2018-05-11 11:20:29	2018-05-11	9
97133	8	22739	2018-05-11 12:20:30	2018-05-11	10
97134	8	22739	2018-05-11 13:40:52	2018-05-11	11
97135	8	22739	2018-05-11 15:00:14	2018-05-11	13
97136	8	22739	2018-05-11 16:00:26	2018-05-11	14
97137	8	22739	2018-05-11 17:00:42	2018-05-11	15
97138	8	22739	2018-05-11 18:20:06	2018-05-11	16
97139	8	22739	2018-05-11 19:20:09	2018-05-11	17
97140	8	22739	2018-05-11 20:20:13	2018-05-11	18
97141	8	22739	2018-05-11 21:21:03	2018-05-11	19
97142	8	22739	2018-05-11 22:40:15	2018-05-11	20
97143	8	22739	2018-05-11 23:40:26	2018-05-11	21
97144	8	22739	2018-05-12 00:40:32	2018-05-11	22
97145	8	22739	2018-05-12 02:00:14	2018-05-12	0
97146	8	22739	2018-05-12 03:00:20	2018-05-12	1
97147	8	22739	2018-05-12 04:00:30	2018-05-12	2
97148	8	22739	2018-05-12 05:20:12	2018-05-12	3
97149	8	22739	2018-05-12 06:20:16	2018-05-12	4
97150	8	22739	2018-05-12 07:20:30	2018-05-12	5
97151	8	22739	2018-05-12 08:40:14	2018-05-12	6
97152	8	22739	2018-05-12 09:40:18	2018-05-12	7
97153	8	22739	2018-05-12 10:40:22	2018-05-12	8
97154	8	22739	2018-05-12 12:00:12	2018-05-12	10
97155	8	22739	2018-05-12 13:00:16	2018-05-12	11
97156	8	22739	2018-05-12 14:00:19	2018-05-12	12
97157	8	22739	2018-05-12 15:00:19	2018-05-12	13
97158	8	22739	2018-05-12 16:00:29	2018-05-12	14
97159	8	22739	2018-05-12 17:20:15	2018-05-12	15
97160	8	22739	2018-05-12 18:20:24	2018-05-12	16
97161	8	22739	2018-05-12 19:40:14	2018-05-12	17
97162	8	22739	2018-05-12 20:40:19	2018-05-12	18
97163	8	22739	2018-05-12 21:40:20	2018-05-12	19
97164	8	22739	2018-05-12 22:40:24	2018-05-12	20
97165	8	22739	2018-05-13 00:00:12	2018-05-12	22
97166	8	22739	2018-05-13 01:00:15	2018-05-12	23
97167	8	22739	2018-05-13 02:00:18	2018-05-13	0
97168	8	22739	2018-05-13 03:20:15	2018-05-13	1
97169	8	22739	2018-05-13 04:20:22	2018-05-13	2
97170	8	22739	2018-05-13 05:20:24	2018-05-13	3
97171	8	22739	2018-05-13 06:40:14	2018-05-13	4
97172	8	22739	2018-05-13 07:40:16	2018-05-13	5
97173	8	22739	2018-05-13 08:40:19	2018-05-13	6
97174	8	22739	2018-05-13 09:40:20	2018-05-13	7
97175	8	22739	2018-05-13 10:40:24	2018-05-13	8
97176	8	22739	2018-05-13 12:00:12	2018-05-13	10
97177	8	22739	2018-05-13 13:00:15	2018-05-13	11
97178	8	22739	2018-05-13 14:00:18	2018-05-13	12
97179	8	22739	2018-05-13 15:00:20	2018-05-13	13
97180	8	22739	2018-05-13 16:20:11	2018-05-13	14
97181	8	22739	2018-05-13 17:20:16	2018-05-13	15
97182	8	22739	2018-05-13 18:20:16	2018-05-13	16
97183	8	22739	2018-05-13 19:20:23	2018-05-13	17
97184	8	22739	2018-05-13 20:20:23	2018-05-13	18
97185	8	22739	2018-05-13 21:20:48	2018-05-13	19
97186	8	22739	2018-05-13 22:40:13	2018-05-13	20
97187	8	22739	2018-05-13 23:40:18	2018-05-13	21
97188	8	22739	2018-05-14 00:40:40	2018-05-13	22
97189	8	22739	2018-05-14 02:00:20	2018-05-14	0
97190	8	22739	2018-05-14 03:00:35	2018-05-14	1
97191	8	22739	2018-05-14 04:20:11	2018-05-14	2
97192	8	22739	2018-05-14 05:20:14	2018-05-14	3
97193	8	22739	2018-05-14 06:20:28	2018-05-14	4
97194	8	22739	2018-05-14 07:40:11	2018-05-14	5
97195	8	22739	2018-05-14 08:40:14	2018-05-14	6
97196	8	22739	2018-05-14 09:40:19	2018-05-14	7
97197	8	22739	2018-05-14 10:40:20	2018-05-14	8
97198	8	22739	2018-05-14 11:40:20	2018-05-14	9
97199	8	22739	2018-05-14 12:40:40	2018-05-14	10
97200	8	22739	2018-05-14 14:00:26	2018-05-14	12
97201	8	22739	2018-05-14 15:20:23	2018-05-14	13
97202	8	22739	2018-05-14 16:40:11	2018-05-14	14
97203	8	22739	2018-05-14 17:40:13	2018-05-14	15
97204	8	22739	2018-05-14 18:40:13	2018-05-14	16
97205	8	22739	2018-05-14 19:40:15	2018-05-14	17
97206	8	22739	2018-05-14 20:40:15	2018-05-14	18
97207	8	22739	2018-05-14 21:40:21	2018-05-14	19
97208	8	22739	2018-05-14 23:00:08	2018-05-14	21
97209	8	22739	2018-05-15 00:00:09	2018-05-14	22
97210	8	22739	2018-05-15 01:00:13	2018-05-14	23
97211	8	22739	2018-05-15 02:00:40	2018-05-15	0
97212	8	22739	2018-05-15 03:20:05	2018-05-15	1
97213	8	22739	2018-05-15 04:20:05	2018-05-15	2
97214	8	22739	2018-05-15 05:20:22	2018-05-15	3
97215	8	22739	2018-05-15 06:40:07	2018-05-15	4
97216	8	22739	2018-05-15 07:40:12	2018-05-15	5
97217	8	22739	2018-05-15 08:40:14	2018-05-15	6
97218	8	22739	2018-05-15 09:40:25	2018-05-15	7
97219	8	22739	2018-05-15 10:40:25	2018-05-15	8
97220	8	22739	2018-05-15 11:40:44	2018-05-15	9
97221	8	22739	2018-05-15 12:40:54	2018-05-15	10
97222	8	22739	2018-05-15 13:41:02	2018-05-15	11
97223	8	22739	2018-05-15 15:00:39	2018-05-15	13
97224	8	22739	2018-05-15 16:00:54	2018-05-15	14
97225	8	22739	2018-05-15 17:20:36	2018-05-15	15
97226	8	22739	2018-05-15 18:20:40	2018-05-15	16
97227	8	22739	2018-05-15 19:40:06	2018-05-15	17
97228	8	22739	2018-05-15 20:40:10	2018-05-15	18
97229	8	22739	2018-05-15 21:40:16	2018-05-15	19
97230	8	22739	2018-05-15 22:40:17	2018-05-15	20
97231	8	22739	2018-05-16 00:00:14	2018-05-15	22
97232	8	22739	2018-05-16 01:00:18	2018-05-15	23
97233	8	22739	2018-05-16 02:20:12	2018-05-16	0
97234	8	22739	2018-05-16 03:20:18	2018-05-16	1
97235	8	22739	2018-05-16 04:40:26	2018-05-16	2
97236	8	22739	2018-05-16 05:40:29	2018-05-16	3
97237	8	22739	2018-05-16 06:40:30	2018-05-16	4
97238	8	22739	2018-05-16 08:00:20	2018-05-16	6
97239	8	22739	2018-05-16 09:00:43	2018-05-16	7
97240	8	22739	2018-05-16 10:20:16	2018-05-16	8
97241	8	22739	2018-05-16 11:20:16	2018-05-16	9
97242	8	22739	2018-05-16 12:20:36	2018-05-16	10
97243	8	22739	2018-05-16 13:40:14	2018-05-16	11
97244	8	22739	2018-05-16 14:40:25	2018-05-16	12
97245	8	22739	2018-05-16 15:40:36	2018-05-16	13
97246	8	22739	2018-05-16 17:00:15	2018-05-16	15
97247	8	22739	2018-05-16 18:00:16	2018-05-16	16
97248	8	22739	2018-05-16 19:20:04	2018-05-16	17
97249	8	22739	2018-05-16 20:20:04	2018-05-16	18
97250	8	22739	2018-05-16 21:20:04	2018-05-16	19
97251	8	22739	2018-05-16 22:20:05	2018-05-16	20
97252	8	22739	2018-05-16 23:20:49	2018-05-16	21
97253	8	22739	2018-05-17 00:40:15	2018-05-16	22
97254	8	22739	2018-05-17 01:40:23	2018-05-16	23
97255	8	22739	2018-05-17 02:40:30	2018-05-17	0
97256	8	22739	2018-05-17 04:00:13	2018-05-17	2
97257	8	22739	2018-05-17 05:00:14	2018-05-17	3
97258	8	22739	2018-05-17 06:00:21	2018-05-17	4
97259	8	22739	2018-05-17 07:00:23	2018-05-17	5
97260	8	22739	2018-05-17 08:00:28	2018-05-17	6
97261	8	22739	2018-05-17 09:20:26	2018-05-17	7
97262	8	22739	2018-05-17 10:40:23	2018-05-17	8
97263	8	22739	2018-05-17 11:40:26	2018-05-17	9
97264	8	22739	2018-05-17 12:40:36	2018-05-17	10
97265	8	22739	2018-05-17 13:40:42	2018-05-17	11
97266	8	22739	2018-05-17 15:00:41	2018-05-17	13
97267	8	22739	2018-05-17 16:20:42	2018-05-17	14
97268	8	22739	2018-05-17 17:40:45	2018-05-17	15
97269	8	22739	2018-05-17 19:00:42	2018-05-17	17
97270	8	22739	2018-05-17 20:00:52	2018-05-17	18
97271	8	22739	2018-05-17 21:20:51	2018-05-17	19
97272	8	22739	2018-05-17 22:21:05	2018-05-17	20
97273	8	22739	2018-05-17 23:40:51	2018-05-17	21
97274	8	22739	2018-05-18 00:40:56	2018-05-17	22
97275	8	22739	2018-05-18 02:00:45	2018-05-18	0
97276	8	22739	2018-05-18 03:01:01	2018-05-18	1
97277	8	22739	2018-05-18 04:20:27	2018-05-18	2
97278	8	22739	2018-05-18 05:21:06	2018-05-18	3
97279	8	22739	2018-05-18 06:41:02	2018-05-18	4
97280	8	22739	2018-05-18 07:41:18	2018-05-18	5
97281	8	22739	2018-05-18 09:00:57	2018-05-18	7
97282	8	22739	2018-05-18 10:01:04	2018-05-18	8
97283	8	22739	2018-05-18 11:01:11	2018-05-18	9
97284	8	22739	2018-05-18 12:21:33	2018-05-18	10
97285	8	22739	2018-05-18 13:41:18	2018-05-18	11
97286	8	22739	2018-05-18 15:01:05	2018-05-18	13
97287	8	22739	2018-05-18 16:20:50	2018-05-18	14
97288	8	22739	2018-05-18 17:40:40	2018-05-18	15
97289	8	22739	2018-05-18 18:40:44	2018-05-18	16
97290	8	22739	2018-05-18 19:40:56	2018-05-18	17
97291	8	22739	2018-05-18 21:00:22	2018-05-18	19
97292	8	22739	2018-05-18 22:00:26	2018-05-18	20
97293	8	22739	2018-05-18 23:00:32	2018-05-18	21
97294	8	22739	2018-05-19 00:00:38	2018-05-18	22
97295	8	22739	2018-05-19 01:20:30	2018-05-18	23
97296	8	22739	2018-05-19 02:20:31	2018-05-19	0
97297	8	22739	2018-05-19 03:40:39	2018-05-19	1
97298	8	22739	2018-05-19 04:40:41	2018-05-19	2
97299	8	22739	2018-05-19 06:00:28	2018-05-19	4
97300	8	22739	2018-05-19 07:00:33	2018-05-19	5
97301	8	22739	2018-05-19 08:00:48	2018-05-19	6
97302	8	22739	2018-05-19 09:20:05	2018-05-19	7
97303	8	22739	2018-05-19 10:20:05	2018-05-19	8
97304	8	22739	2018-05-19 11:20:08	2018-05-19	9
97305	8	22739	2018-05-19 12:20:13	2018-05-19	10
97306	8	22739	2018-05-19 13:20:41	2018-05-19	11
97307	8	22739	2018-05-19 14:40:21	2018-05-19	12
97308	8	22739	2018-05-19 15:40:27	2018-05-19	13
97309	8	22739	2018-05-19 16:40:39	2018-05-19	14
97310	8	22739	2018-05-19 18:00:07	2018-05-19	16
97311	8	22739	2018-05-19 19:00:07	2018-05-19	17
97312	8	22739	2018-05-19 20:00:08	2018-05-19	18
97313	8	22739	2018-05-19 21:00:14	2018-05-19	19
97314	8	22739	2018-05-19 22:00:29	2018-05-19	20
97315	8	22739	2018-05-19 23:20:06	2018-05-19	21
97316	8	22739	2018-05-20 00:20:12	2018-05-19	22
97317	8	22739	2018-05-20 01:20:29	2018-05-19	23
97318	8	22739	2018-05-20 02:40:12	2018-05-20	0
97319	8	22739	2018-05-20 03:40:21	2018-05-20	1
97320	8	22739	2018-05-20 04:40:40	2018-05-20	2
97321	8	22739	2018-05-20 06:00:12	2018-05-20	4
97322	8	22739	2018-05-20 07:00:28	2018-05-20	5
97323	8	22739	2018-05-20 08:00:34	2018-05-20	6
97324	8	22739	2018-05-20 09:20:21	2018-05-20	7
97325	8	22739	2018-05-20 10:20:28	2018-05-20	8
97326	8	22739	2018-05-20 11:40:20	2018-05-20	9
97327	8	22739	2018-05-20 12:40:20	2018-05-20	10
97328	8	22739	2018-05-20 14:00:12	2018-05-20	12
97329	8	22739	2018-05-20 15:00:17	2018-05-20	13
97330	8	22739	2018-05-20 16:00:17	2018-05-20	14
97331	8	22739	2018-05-20 17:00:23	2018-05-20	15
97332	8	22739	2018-05-20 18:20:08	2018-05-20	16
97333	8	22739	2018-05-20 19:20:08	2018-05-20	17
97334	8	22739	2018-05-20 20:20:13	2018-05-20	18
97335	8	22739	2018-05-20 21:20:20	2018-05-20	19
97336	8	22739	2018-05-20 22:40:05	2018-05-20	20
97337	8	22739	2018-05-20 23:40:06	2018-05-20	21
97338	8	22739	2018-05-21 00:40:12	2018-05-20	22
97339	8	22739	2018-05-21 01:40:17	2018-05-20	23
97340	8	22739	2018-05-21 03:00:06	2018-05-21	1
97341	8	22739	2018-05-21 04:00:07	2018-05-21	2
97342	8	22739	2018-05-21 05:00:13	2018-05-21	3
97343	8	22739	2018-05-21 06:00:14	2018-05-21	4
97344	8	22739	2018-05-21 07:00:20	2018-05-21	5
97345	8	22739	2018-05-21 08:00:27	2018-05-21	6
97346	8	22739	2018-05-21 09:00:29	2018-05-21	7
97347	8	22739	2018-05-21 10:00:51	2018-05-21	8
97348	8	22739	2018-05-21 11:20:08	2018-05-21	9
97349	8	22739	2018-05-21 12:20:29	2018-05-21	10
97350	8	22739	2018-05-21 13:40:08	2018-05-21	11
97351	8	22739	2018-05-21 14:40:14	2018-05-21	12
97352	8	22739	2018-05-21 15:40:34	2018-05-21	13
97353	8	22739	2018-05-21 17:00:05	2018-05-21	15
97354	8	22739	2018-05-21 18:00:10	2018-05-21	16
97355	8	22739	2018-05-21 19:00:21	2018-05-21	17
97356	8	22739	2018-05-21 20:00:35	2018-05-21	18
97357	8	22739	2018-05-21 21:00:35	2018-05-21	19
97358	8	22739	2018-05-21 22:00:42	2018-05-21	20
97359	8	22739	2018-05-21 23:20:16	2018-05-21	21
97360	8	22739	2018-05-22 00:20:21	2018-05-21	22
97361	8	22739	2018-05-22 01:20:26	2018-05-21	23
97362	8	22739	2018-05-22 02:20:26	2018-05-22	0
97363	8	22739	2018-05-22 03:40:26	2018-05-22	1
97364	8	22739	2018-05-22 04:40:35	2018-05-22	2
97365	8	22739	2018-05-22 05:40:40	2018-05-22	3
97366	8	22739	2018-05-22 07:00:16	2018-05-22	5
97367	8	22739	2018-05-22 08:00:32	2018-05-22	6
97368	8	22739	2018-05-22 09:00:37	2018-05-22	7
97369	8	22739	2018-05-22 10:00:45	2018-05-22	8
97370	8	22739	2018-05-22 11:20:24	2018-05-22	9
97371	8	22739	2018-05-22 12:20:31	2018-05-22	10
97372	8	22739	2018-05-22 13:20:42	2018-05-22	11
97373	32	22739	2018-05-22 13:20:43	2018-05-22	11
97374	8	22739	2018-05-23 11:41:59	2018-05-23	9
97375	8	22739	2018-05-23 13:01:17	2018-05-23	11
97376	8	22739	2018-05-23 14:20:25	2018-05-23	12
97377	8	22739	2018-05-23 15:20:36	2018-05-23	13
97378	8	22739	2018-05-23 16:21:47	2018-05-23	14
97379	8	22739	2018-05-23 17:40:18	2018-05-23	15
97380	8	22739	2018-05-23 18:40:19	2018-05-23	16
97381	8	22739	2018-05-23 19:40:20	2018-05-23	17
97382	8	22739	2018-05-23 20:40:27	2018-05-23	18
97383	8	22739	2018-05-23 21:40:27	2018-05-23	19
97384	8	22739	2018-05-23 22:40:46	2018-05-23	20
97385	8	22739	2018-05-24 00:00:23	2018-05-23	22
97386	8	22739	2018-05-24 01:00:25	2018-05-23	23
97387	8	22739	2018-05-24 02:00:34	2018-05-24	0
97388	8	22739	2018-05-24 03:00:36	2018-05-24	1
97389	8	22739	2018-05-24 04:20:13	2018-05-24	2
97390	8	22739	2018-05-24 05:20:42	2018-05-24	3
97391	8	22739	2018-05-24 06:40:13	2018-05-24	4
97392	8	22739	2018-05-24 07:40:38	2018-05-24	5
97393	8	22739	2018-05-24 08:40:45	2018-05-24	6
97394	8	22739	2018-05-24 09:40:58	2018-05-24	7
97395	8	22739	2018-05-24 11:00:45	2018-05-24	9
97396	8	22739	2018-05-24 12:20:41	2018-05-24	10
97397	8	22739	2018-05-24 13:21:08	2018-05-24	11
97398	8	22739	2018-05-24 14:41:41	2018-05-24	12
97399	8	22739	2018-05-24 16:00:20	2018-05-24	14
97400	8	22739	2018-05-24 17:00:36	2018-05-24	15
97401	8	22739	2018-05-24 18:20:07	2018-05-24	16
97402	8	22739	2018-05-24 19:20:07	2018-05-24	17
97403	8	22739	2018-05-24 20:20:07	2018-05-24	18
97404	8	22739	2018-05-24 21:20:11	2018-05-24	19
97405	8	22739	2018-05-24 22:20:16	2018-05-24	20
97406	32	22739	2018-05-29 12:00:42	2018-05-29	10
97407	8	22739	2018-05-30 12:01:05	2018-05-30	10
97408	32	22739	2018-05-30 14:14:56	2018-05-30	12
97409	8	22739	2018-05-31 14:20:21	2018-05-31	12
97410	8	22739	2018-07-19 08:40:31	2018-07-19	6
97411	32	22739	2018-07-21 19:40:11	2018-07-21	17
97412	8	22739	2018-07-22 19:40:43	2018-07-22	17
97413	32	22739	2018-07-28 17:00:10	2018-07-28	15
97414	8	22739	2018-07-29 17:00:24	2018-07-29	15
97415	32	22739	2018-07-30 14:40:30	2018-07-30	12
97416	8	22739	2018-07-31 09:30:16	2018-07-31	7
97417	32	22739	2018-08-07 18:41:10	2018-08-07	16
97418	8	22739	2018-08-08 19:00:13	2018-08-08	17
97419	32	22739	2018-09-28 15:03:28	2018-09-28	13
97420	8	22739	2018-09-29 15:20:11	2018-09-29	13
97421	8	22739	2018-10-31 16:00:42	2018-10-31	15
97422	6	22739	2018-10-31 16:00:44	2018-10-31	15
97423	14	22739	2018-10-31 16:00:44	2018-10-31	15
97424	12	22739	2018-12-03 09:44:58	2018-12-03	8
97425	13	22739	2018-12-03 09:45:19	2018-12-03	8
97426	14	22739	2018-12-03 09:45:26	2018-12-03	8
97427	15	22739	2018-12-03 09:45:37	2018-12-03	8
97428	16	22739	2018-12-03 09:45:37	2018-12-03	8
97429	21	22739	2018-12-03 09:45:37	2018-12-03	8
97430	0	22740	2018-04-25 08:50:34	2018-04-25	6
97431	0	22740	2018-04-25 08:50:37	2018-04-25	6
97432	0	22740	2018-04-25 08:50:37	2018-04-25	6
97433	7	22740	2018-04-25 08:50:39	2018-04-25	6
97434	8	22740	2018-04-25 08:50:39	2018-04-25	6
97435	8	22740	2018-04-25 10:00:10	2018-04-25	8
97436	8	22740	2018-04-25 11:00:19	2018-04-25	9
97437	8	22740	2018-04-25 12:00:21	2018-04-25	10
97438	8	22740	2018-04-25 13:00:29	2018-04-25	11
97439	8	22740	2018-04-25 14:00:52	2018-04-25	12
97440	8	22740	2018-04-25 15:20:41	2018-04-25	13
97441	8	22740	2018-04-25 16:40:17	2018-04-25	14
97442	8	22740	2018-04-25 17:40:25	2018-04-25	15
97443	8	22740	2018-04-25 18:40:28	2018-04-25	16
97444	8	22740	2018-04-25 19:40:38	2018-04-25	17
97445	8	22740	2018-04-25 20:40:39	2018-04-25	18
97446	8	22740	2018-04-25 21:40:39	2018-04-25	19
97447	8	22740	2018-04-25 23:00:30	2018-04-25	21
97448	8	22740	2018-04-26 00:20:13	2018-04-25	22
97449	8	22740	2018-04-26 01:20:25	2018-04-25	23
97450	8	22740	2018-04-26 02:20:44	2018-04-26	0
97451	8	22740	2018-04-26 03:40:10	2018-04-26	1
97452	8	22740	2018-04-26 04:40:21	2018-04-26	2
97453	8	22740	2018-04-26 06:00:13	2018-04-26	4
97454	8	22740	2018-04-26 07:00:21	2018-04-26	5
97455	8	22740	2018-04-26 08:00:25	2018-04-26	6
97456	8	22740	2018-04-26 09:00:32	2018-04-26	7
97457	8	22740	2018-04-26 10:20:19	2018-04-26	8
97458	8	22740	2018-04-26 11:20:27	2018-04-26	9
97459	8	22740	2018-04-26 12:20:29	2018-04-26	10
97460	8	22740	2018-04-26 13:40:15	2018-04-26	11
97461	8	22740	2018-04-26 14:40:22	2018-04-26	12
97462	8	22740	2018-04-26 16:00:45	2018-04-26	14
97463	8	22740	2018-04-26 17:20:22	2018-04-26	15
97464	8	22740	2018-04-26 18:20:25	2018-04-26	16
97465	8	22740	2018-04-26 19:20:43	2018-04-26	17
97466	8	22740	2018-04-26 20:20:44	2018-04-26	18
97467	8	22740	2018-04-26 21:40:26	2018-04-26	19
97468	8	22740	2018-04-26 23:00:12	2018-04-26	21
97469	8	22740	2018-04-27 00:00:19	2018-04-26	22
97470	8	22740	2018-04-27 01:20:04	2018-04-26	23
97471	8	22740	2018-04-27 02:20:06	2018-04-27	0
97472	8	22740	2018-04-27 03:20:08	2018-04-27	1
97473	8	22740	2018-04-27 04:20:11	2018-04-27	2
97474	8	22740	2018-04-27 05:20:15	2018-04-27	3
97475	8	22740	2018-04-27 06:20:17	2018-04-27	4
97476	8	22740	2018-04-27 07:40:12	2018-04-27	5
97477	8	22740	2018-04-27 08:40:12	2018-04-27	6
97478	8	22740	2018-04-27 09:40:18	2018-04-27	7
97479	8	22740	2018-04-27 10:40:19	2018-04-27	8
97480	8	22740	2018-04-27 11:40:20	2018-04-27	9
97481	8	22740	2018-04-27 13:00:12	2018-04-27	11
97482	8	22740	2018-04-27 14:00:17	2018-04-27	12
97483	8	22740	2018-04-27 15:00:20	2018-04-27	13
97484	8	22740	2018-04-27 16:20:09	2018-04-27	14
97485	8	22740	2018-04-27 17:20:14	2018-04-27	15
97486	8	22740	2018-04-27 18:20:15	2018-04-27	16
97487	8	22740	2018-04-27 19:20:15	2018-04-27	17
97488	8	22740	2018-04-27 20:40:09	2018-04-27	18
97489	8	22740	2018-04-27 21:40:12	2018-04-27	19
97490	8	22740	2018-04-27 22:40:13	2018-04-27	20
97491	8	22740	2018-04-28 00:00:11	2018-04-27	22
97492	8	22740	2018-04-28 01:00:11	2018-04-27	23
97493	8	22740	2018-04-28 02:00:15	2018-04-28	0
97494	8	22740	2018-04-28 03:20:07	2018-04-28	1
97495	8	22740	2018-04-28 04:20:11	2018-04-28	2
97496	8	22740	2018-04-28 05:20:16	2018-04-28	3
97497	8	22740	2018-04-28 06:40:06	2018-04-28	4
97498	8	22740	2018-04-28 07:40:11	2018-04-28	5
97499	8	22740	2018-04-28 08:40:14	2018-04-28	6
97500	8	22740	2018-04-28 10:00:11	2018-04-28	8
97501	8	22740	2018-04-28 11:00:14	2018-04-28	9
97502	8	22740	2018-04-28 12:00:14	2018-04-28	10
97503	8	22740	2018-04-28 13:20:09	2018-04-28	11
97504	8	22740	2018-04-28 14:20:09	2018-04-28	12
97505	8	22740	2018-04-28 15:20:10	2018-04-28	13
97506	8	22740	2018-04-28 16:20:15	2018-04-28	14
97507	8	22740	2018-04-28 17:40:08	2018-04-28	15
97508	8	22740	2018-04-28 18:40:12	2018-04-28	16
97509	8	22740	2018-04-28 20:00:08	2018-04-28	18
97510	8	22740	2018-04-28 21:00:12	2018-04-28	19
97511	8	22740	2018-04-28 22:20:06	2018-04-28	20
97512	8	22740	2018-04-28 23:20:09	2018-04-28	21
97513	8	22740	2018-04-29 00:20:09	2018-04-28	22
97514	8	22740	2018-04-29 01:20:10	2018-04-28	23
97515	8	22740	2018-04-29 02:20:10	2018-04-29	0
97516	8	22740	2018-04-29 03:20:13	2018-04-29	1
97517	8	22740	2018-04-29 04:20:34	2018-04-29	2
97518	8	22740	2018-04-29 05:40:04	2018-04-29	3
97519	8	22740	2018-04-29 06:40:07	2018-04-29	4
97520	8	22740	2018-04-29 07:40:39	2018-04-29	5
97521	8	22740	2018-04-29 08:40:42	2018-04-29	6
97522	8	22740	2018-04-29 10:00:04	2018-04-29	8
97523	8	22740	2018-04-29 11:00:05	2018-04-29	9
97524	8	22740	2018-04-29 12:00:06	2018-04-29	10
97525	8	22740	2018-04-29 13:00:10	2018-04-29	11
97526	8	22740	2018-04-29 14:00:25	2018-04-29	12
97527	8	22740	2018-04-29 15:20:19	2018-04-29	13
97528	8	22740	2018-04-29 16:20:25	2018-04-29	14
97529	8	22740	2018-04-29 17:40:07	2018-04-29	15
97530	8	22740	2018-04-29 18:40:15	2018-04-29	16
97531	8	22740	2018-04-29 19:40:20	2018-04-29	17
97532	8	22740	2018-04-29 21:00:06	2018-04-29	19
97533	8	22740	2018-04-29 22:00:09	2018-04-29	20
97534	8	22740	2018-04-29 23:00:34	2018-04-29	21
97535	8	22740	2018-04-30 00:20:11	2018-04-29	22
97536	8	22740	2018-04-30 01:20:13	2018-04-29	23
97537	8	22740	2018-04-30 02:20:17	2018-04-30	0
97538	8	22740	2018-04-30 03:20:21	2018-04-30	1
97539	8	22740	2018-04-30 04:40:13	2018-04-30	2
97540	8	22740	2018-04-30 05:40:17	2018-04-30	3
97541	8	22740	2018-04-30 06:40:22	2018-04-30	4
97542	8	22740	2018-04-30 07:40:40	2018-04-30	5
97543	8	22740	2018-04-30 09:00:38	2018-04-30	7
97544	8	22740	2018-04-30 10:20:22	2018-04-30	8
97545	8	22740	2018-04-30 11:20:25	2018-04-30	9
97546	8	22740	2018-04-30 12:20:28	2018-04-30	10
97547	8	22740	2018-04-30 13:20:35	2018-04-30	11
97548	8	22740	2018-04-30 14:40:25	2018-04-30	12
97549	8	22740	2018-04-30 15:40:29	2018-04-30	13
97550	8	22740	2018-04-30 17:00:10	2018-04-30	15
97551	8	22740	2018-04-30 18:00:13	2018-04-30	16
97552	8	22740	2018-04-30 19:00:25	2018-04-30	17
97553	8	22740	2018-04-30 20:20:09	2018-04-30	18
97554	8	22740	2018-04-30 21:20:13	2018-04-30	19
97555	8	22740	2018-04-30 22:20:23	2018-04-30	20
97556	8	22740	2018-04-30 23:40:05	2018-04-30	21
97557	8	22740	2018-05-01 00:40:05	2018-04-30	22
97558	8	22740	2018-05-01 01:40:05	2018-04-30	23
97559	8	22740	2018-05-01 02:40:06	2018-05-01	0
97560	8	22740	2018-05-01 03:40:09	2018-05-01	1
97561	8	22740	2018-05-01 04:40:13	2018-05-01	2
97562	8	22740	2018-05-01 05:40:14	2018-05-01	3
97563	8	22740	2018-05-01 06:40:15	2018-05-01	4
97564	8	22740	2018-05-01 07:40:42	2018-05-01	5
97565	8	22740	2018-05-01 09:00:04	2018-05-01	7
97566	8	22740	2018-05-01 10:00:05	2018-05-01	8
97567	8	22740	2018-05-01 11:00:05	2018-05-01	9
97568	8	22740	2018-05-01 12:00:12	2018-05-01	10
97569	8	22740	2018-05-01 13:00:24	2018-05-01	11
97570	8	22740	2018-05-01 14:20:06	2018-05-01	12
97571	8	22740	2018-05-01 15:20:07	2018-05-01	13
97572	8	22740	2018-05-01 16:20:08	2018-05-01	14
97573	8	22740	2018-05-01 17:20:11	2018-05-01	15
97574	8	22740	2018-05-01 18:20:11	2018-05-01	16
97575	8	22740	2018-05-01 19:20:20	2018-05-01	17
97576	8	22740	2018-05-01 20:20:42	2018-05-01	18
97577	8	22740	2018-05-01 21:40:11	2018-05-01	19
97578	8	22740	2018-05-01 22:40:16	2018-05-01	20
97579	8	22740	2018-05-01 23:40:16	2018-05-01	21
97580	8	22740	2018-05-02 00:40:18	2018-05-01	22
97581	8	22740	2018-05-02 01:40:22	2018-05-01	23
97582	8	22740	2018-05-02 02:40:40	2018-05-02	0
97583	8	22740	2018-05-02 04:00:07	2018-05-02	2
97584	8	22740	2018-05-02 05:00:14	2018-05-02	3
97585	8	22740	2018-05-02 06:00:14	2018-05-02	4
97586	8	22740	2018-05-02 07:00:17	2018-05-02	5
97587	8	22740	2018-05-02 08:20:13	2018-05-02	6
97588	8	22740	2018-05-02 09:20:22	2018-05-02	7
97589	8	22740	2018-05-02 10:20:25	2018-05-02	8
97590	8	22740	2018-05-02 11:40:06	2018-05-02	9
97591	8	22740	2018-05-02 12:40:06	2018-05-02	10
97592	8	22740	2018-05-02 13:40:06	2018-05-02	11
97593	8	22740	2018-05-02 14:40:22	2018-05-02	12
97594	8	22740	2018-05-02 16:00:07	2018-05-02	14
97595	8	22740	2018-05-02 17:00:11	2018-05-02	15
97596	8	22740	2018-05-02 18:00:13	2018-05-02	16
97597	8	22740	2018-05-02 19:00:15	2018-05-02	17
97598	8	22740	2018-05-02 20:00:17	2018-05-02	18
97599	8	22740	2018-05-02 21:00:22	2018-05-02	19
97600	8	22740	2018-05-02 22:00:25	2018-05-02	20
97601	8	22740	2018-05-02 23:00:31	2018-05-02	21
97602	8	22740	2018-05-03 00:00:44	2018-05-02	22
97603	8	22740	2018-05-03 01:20:07	2018-05-02	23
97604	8	22740	2018-05-03 02:20:07	2018-05-03	0
97605	8	22740	2018-05-03 03:20:08	2018-05-03	1
97606	8	22740	2018-05-03 04:20:12	2018-05-03	2
97607	8	22740	2018-05-03 05:40:08	2018-05-03	3
97608	8	22740	2018-05-03 06:40:08	2018-05-03	4
97609	8	22740	2018-05-03 07:40:12	2018-05-03	5
97610	8	22740	2018-05-03 08:40:14	2018-05-03	6
97611	8	22740	2018-05-03 09:40:19	2018-05-03	7
97612	8	22740	2018-05-03 10:40:21	2018-05-03	8
97613	8	22740	2018-05-03 11:40:24	2018-05-03	9
97614	8	22740	2018-05-03 12:40:31	2018-05-03	10
97615	8	22740	2018-05-03 13:40:45	2018-05-03	11
97616	8	22740	2018-05-03 15:00:45	2018-05-03	13
97617	8	22740	2018-05-03 16:21:06	2018-05-03	14
97618	8	22740	2018-05-03 17:40:06	2018-05-03	15
97619	8	22740	2018-05-03 18:40:13	2018-05-03	16
97620	8	22740	2018-05-03 19:40:26	2018-05-03	17
97621	8	22740	2018-05-03 21:00:08	2018-05-03	19
97622	8	22740	2018-05-03 22:00:12	2018-05-03	20
97623	8	22740	2018-05-03 23:00:14	2018-05-03	21
97624	8	22740	2018-05-04 00:20:06	2018-05-03	22
97625	8	22740	2018-05-04 01:20:06	2018-05-03	23
97626	8	22740	2018-05-04 02:20:11	2018-05-04	0
97627	8	22740	2018-05-04 03:20:16	2018-05-04	1
97628	8	22740	2018-05-04 04:40:10	2018-05-04	2
97629	8	22740	2018-05-04 05:40:15	2018-05-04	3
97630	8	22740	2018-05-04 06:40:15	2018-05-04	4
97631	8	22740	2018-05-04 08:00:11	2018-05-04	6
97632	8	22740	2018-05-04 09:00:16	2018-05-04	7
97633	8	22740	2018-05-04 10:00:18	2018-05-04	8
97634	8	22740	2018-05-04 11:20:05	2018-05-04	9
97635	8	22740	2018-05-04 12:20:15	2018-05-04	10
97636	8	22740	2018-05-04 13:20:17	2018-05-04	11
97637	8	22740	2018-05-04 14:20:17	2018-05-04	12
97638	8	22740	2018-05-04 15:20:31	2018-05-04	13
97639	8	22740	2018-05-04 16:40:05	2018-05-04	14
97640	8	22740	2018-05-04 17:40:06	2018-05-04	15
97641	8	22740	2018-05-04 18:40:08	2018-05-04	16
97642	8	22740	2018-05-04 19:40:10	2018-05-04	17
97643	8	22740	2018-05-04 20:40:23	2018-05-04	18
97644	8	22740	2018-05-04 22:00:09	2018-05-04	20
97645	8	22740	2018-05-04 23:00:13	2018-05-04	21
97646	8	22740	2018-05-05 00:00:14	2018-05-04	22
97647	8	22740	2018-05-05 01:20:06	2018-05-04	23
97648	8	22740	2018-05-05 02:20:06	2018-05-05	0
97649	8	22740	2018-05-05 03:20:16	2018-05-05	1
97650	8	22740	2018-05-05 04:40:05	2018-05-05	2
97651	8	22740	2018-05-05 05:40:05	2018-05-05	3
97652	8	22740	2018-05-05 06:40:05	2018-05-05	4
97653	8	22740	2018-05-05 07:40:05	2018-05-05	5
97654	8	22740	2018-05-05 08:40:05	2018-05-05	6
97655	8	22740	2018-05-05 09:40:05	2018-05-05	7
97656	8	22740	2018-05-05 10:40:05	2018-05-05	8
97657	8	22740	2018-05-05 11:40:09	2018-05-05	9
97658	8	22740	2018-05-05 12:40:28	2018-05-05	10
97659	8	22740	2018-05-05 14:00:05	2018-05-05	12
97660	8	22740	2018-05-05 15:00:09	2018-05-05	13
97661	8	22740	2018-05-05 16:00:17	2018-05-05	14
97662	8	22740	2018-05-05 17:20:04	2018-05-05	15
97663	8	22740	2018-05-05 18:21:15	2018-05-05	16
97664	8	22740	2018-05-05 19:40:04	2018-05-05	17
97665	8	22740	2018-05-05 20:40:04	2018-05-05	18
97666	8	22740	2018-05-05 21:40:05	2018-05-05	19
97667	8	22740	2018-05-05 22:40:05	2018-05-05	20
97668	8	22740	2018-05-05 23:40:09	2018-05-05	21
97669	8	22740	2018-05-06 00:40:09	2018-05-05	22
97670	8	22740	2018-05-06 01:40:10	2018-05-05	23
97671	8	22740	2018-05-06 02:40:52	2018-05-06	0
97672	8	22740	2018-05-06 04:00:05	2018-05-06	2
97673	8	22740	2018-05-06 05:00:05	2018-05-06	3
97674	8	22740	2018-05-06 06:00:10	2018-05-06	4
97675	8	22740	2018-05-06 07:00:52	2018-05-06	5
97676	8	22740	2018-05-06 08:00:53	2018-05-06	6
97677	8	22740	2018-05-06 09:20:05	2018-05-06	7
97678	8	22740	2018-05-06 10:21:09	2018-05-06	8
97679	8	22740	2018-05-06 11:40:05	2018-05-06	9
97680	8	22740	2018-05-06 12:40:07	2018-05-06	10
97681	8	22740	2018-05-06 13:40:07	2018-05-06	11
97682	8	22740	2018-05-06 14:40:16	2018-05-06	12
97683	8	22740	2018-05-06 16:00:08	2018-05-06	14
97684	8	22740	2018-05-06 17:00:08	2018-05-06	15
97685	8	22740	2018-05-06 18:00:09	2018-05-06	16
97686	8	22740	2018-05-06 19:00:10	2018-05-06	17
97687	8	22740	2018-05-06 20:00:14	2018-05-06	18
97688	8	22740	2018-05-06 21:00:14	2018-05-06	19
97689	8	22740	2018-05-06 22:00:16	2018-05-06	20
97690	8	22740	2018-05-06 23:20:13	2018-05-06	21
97691	8	22740	2018-05-07 00:20:17	2018-05-06	22
97692	8	22740	2018-05-07 01:20:24	2018-05-06	23
97693	8	22740	2018-05-07 02:40:09	2018-05-07	0
97694	8	22740	2018-05-07 03:40:17	2018-05-07	1
97695	8	22740	2018-05-07 04:40:19	2018-05-07	2
97696	8	22740	2018-05-07 06:00:11	2018-05-07	4
97697	8	22740	2018-05-07 07:00:11	2018-05-07	5
97698	8	22740	2018-05-07 08:00:12	2018-05-07	6
97699	8	22740	2018-05-07 09:00:14	2018-05-07	7
97700	8	22740	2018-05-07 10:00:23	2018-05-07	8
97701	8	22740	2018-05-07 11:20:13	2018-05-07	9
97702	8	22740	2018-05-07 12:20:13	2018-05-07	10
97703	8	22740	2018-05-07 13:20:28	2018-05-07	11
97704	8	22740	2018-05-07 14:20:41	2018-05-07	12
97705	8	22740	2018-05-07 15:20:47	2018-05-07	13
97706	8	22740	2018-05-07 16:40:33	2018-05-07	14
97707	8	22740	2018-05-07 17:40:33	2018-05-07	15
97708	8	22740	2018-05-07 19:00:25	2018-05-07	17
97709	8	22740	2018-05-07 20:00:30	2018-05-07	18
97710	8	22740	2018-05-07 21:20:23	2018-05-07	19
97711	8	22740	2018-05-07 22:20:29	2018-05-07	20
97712	8	22740	2018-05-07 23:20:39	2018-05-07	21
97713	8	22740	2018-05-08 00:40:17	2018-05-07	22
97714	8	22740	2018-05-08 01:40:31	2018-05-07	23
97715	8	22740	2018-05-08 02:40:34	2018-05-08	0
97716	8	22740	2018-05-08 04:00:17	2018-05-08	2
97717	8	22740	2018-05-08 05:00:17	2018-05-08	3
97718	8	22740	2018-05-08 06:20:08	2018-05-08	4
97719	8	22740	2018-05-08 07:20:09	2018-05-08	5
97720	8	22740	2018-05-08 08:20:09	2018-05-08	6
97721	8	22740	2018-05-08 09:20:22	2018-05-08	7
97722	8	22740	2018-05-08 10:40:05	2018-05-08	8
97723	8	22740	2018-05-08 11:40:09	2018-05-08	9
97724	8	22740	2018-05-08 12:40:15	2018-05-08	10
97725	8	22740	2018-05-08 14:13:45	2018-05-08	12
97726	8	22740	2018-05-08 15:41:26	2018-05-08	13
97727	8	22740	2018-05-08 17:00:33	2018-05-08	15
97728	8	22740	2018-05-08 18:20:11	2018-05-08	16
97729	8	22740	2018-05-08 19:20:15	2018-05-08	17
97730	8	22740	2018-05-08 20:20:27	2018-05-08	18
97731	8	22740	2018-05-08 21:20:33	2018-05-08	19
97732	8	22740	2018-05-08 22:40:07	2018-05-08	20
97733	8	22740	2018-05-08 23:40:12	2018-05-08	21
97734	8	22740	2018-05-09 00:40:18	2018-05-08	22
97735	8	22740	2018-05-09 01:40:20	2018-05-08	23
97736	8	22740	2018-05-09 02:40:27	2018-05-09	0
97737	8	22740	2018-05-09 03:40:35	2018-05-09	1
97738	8	22740	2018-05-09 05:00:07	2018-05-09	3
97739	8	22740	2018-05-09 06:00:08	2018-05-09	4
97740	8	22740	2018-05-09 07:00:21	2018-05-09	5
97741	8	22740	2018-05-09 08:00:21	2018-05-09	6
97742	8	22740	2018-05-09 09:00:21	2018-05-09	7
97743	8	22740	2018-05-09 10:00:24	2018-05-09	8
97744	8	22740	2018-05-09 11:20:25	2018-05-09	9
97745	8	22740	2018-05-09 12:20:29	2018-05-09	10
97746	8	22740	2018-05-09 13:40:22	2018-05-09	11
97747	8	22740	2018-05-09 14:40:24	2018-05-09	12
97748	8	22740	2018-05-09 15:40:28	2018-05-09	13
97749	8	22740	2018-05-09 17:00:12	2018-05-09	15
97750	8	22740	2018-05-09 18:00:17	2018-05-09	16
97751	8	22740	2018-05-09 19:00:32	2018-05-09	17
97752	8	22740	2018-05-09 20:20:05	2018-05-09	18
97753	8	22740	2018-05-09 21:20:05	2018-05-09	19
97754	8	22740	2018-05-09 22:20:08	2018-05-09	20
97755	8	22740	2018-05-09 23:20:14	2018-05-09	21
97756	8	22740	2018-05-10 00:20:56	2018-05-09	22
97757	8	22740	2018-05-10 01:40:15	2018-05-09	23
97758	8	22740	2018-05-10 02:40:16	2018-05-10	0
97759	8	22740	2018-05-10 03:41:02	2018-05-10	1
97760	8	22740	2018-05-10 05:00:11	2018-05-10	3
97761	8	22740	2018-05-10 06:00:11	2018-05-10	4
97762	8	22740	2018-05-10 07:00:25	2018-05-10	5
97763	8	22740	2018-05-10 08:00:26	2018-05-10	6
97764	8	22740	2018-05-10 09:20:42	2018-05-10	7
97765	8	22740	2018-05-10 10:40:19	2018-05-10	8
97766	8	22740	2018-05-10 11:41:10	2018-05-10	9
97767	8	22740	2018-05-10 13:00:10	2018-05-10	11
97768	8	22740	2018-05-10 14:00:14	2018-05-10	12
97769	8	22740	2018-05-10 15:00:22	2018-05-10	13
97770	8	22740	2018-05-10 16:00:29	2018-05-10	14
97771	8	22740	2018-05-10 17:00:29	2018-05-10	15
97772	8	22740	2018-05-10 18:20:06	2018-05-10	16
97773	8	22740	2018-05-10 19:20:16	2018-05-10	17
97774	8	22740	2018-05-10 20:20:17	2018-05-10	18
97775	8	22740	2018-05-10 21:40:10	2018-05-10	19
97776	8	22740	2018-05-10 22:40:16	2018-05-10	20
97777	8	22740	2018-05-11 00:00:11	2018-05-10	22
97778	8	22740	2018-05-11 01:00:13	2018-05-10	23
97779	8	22740	2018-05-11 02:00:13	2018-05-11	0
97780	8	22740	2018-05-11 03:20:10	2018-05-11	1
97781	8	22740	2018-05-11 04:20:16	2018-05-11	2
97782	8	22740	2018-05-11 05:20:16	2018-05-11	3
97783	8	22740	2018-05-11 06:40:13	2018-05-11	4
97784	8	22740	2018-05-11 07:40:18	2018-05-11	5
97785	8	22740	2018-05-11 09:00:26	2018-05-11	7
97786	8	22740	2018-05-11 10:00:29	2018-05-11	8
97787	8	22740	2018-05-11 11:20:18	2018-05-11	9
97788	8	22740	2018-05-11 12:20:30	2018-05-11	10
97789	8	22740	2018-05-11 13:40:40	2018-05-11	11
97790	8	22740	2018-05-11 15:00:05	2018-05-11	13
97791	8	22740	2018-05-11 16:00:16	2018-05-11	14
97792	8	22740	2018-05-11 17:00:24	2018-05-11	15
97793	8	22740	2018-05-11 18:00:34	2018-05-11	16
97794	8	22740	2018-05-11 19:00:42	2018-05-11	17
97795	8	22740	2018-05-11 20:20:34	2018-05-11	18
97796	8	22740	2018-05-11 21:20:47	2018-05-11	19
97797	8	22740	2018-05-11 22:40:22	2018-05-11	20
97798	8	22740	2018-05-11 23:40:40	2018-05-11	21
97799	8	22740	2018-05-12 00:40:42	2018-05-11	22
97800	8	22740	2018-05-12 02:00:20	2018-05-12	0
97801	8	22740	2018-05-12 03:00:26	2018-05-12	1
97802	8	22740	2018-05-12 04:00:34	2018-05-12	2
97803	8	22740	2018-05-12 05:20:09	2018-05-12	3
97804	8	22740	2018-05-12 06:20:11	2018-05-12	4
97805	8	22740	2018-05-12 07:20:27	2018-05-12	5
97806	8	22740	2018-05-12 08:40:07	2018-05-12	6
97807	8	22740	2018-05-12 09:40:12	2018-05-12	7
97808	8	22740	2018-05-12 10:40:17	2018-05-12	8
97809	8	22740	2018-05-12 12:00:08	2018-05-12	10
97810	8	22740	2018-05-12 13:00:09	2018-05-12	11
97811	8	22740	2018-05-12 14:00:14	2018-05-12	12
97812	8	22740	2018-05-12 15:20:04	2018-05-12	13
97813	8	22740	2018-05-12 16:20:06	2018-05-12	14
97814	8	22740	2018-05-12 17:20:52	2018-05-12	15
97815	8	22740	2018-05-12 18:40:06	2018-05-12	16
97816	8	22740	2018-05-12 19:40:49	2018-05-12	17
97817	8	22740	2018-05-12 21:00:08	2018-05-12	19
97818	8	22740	2018-05-12 22:00:09	2018-05-12	20
97819	8	22740	2018-05-12 23:00:14	2018-05-12	21
97820	8	22740	2018-05-13 00:00:16	2018-05-12	22
97821	8	22740	2018-05-13 01:00:18	2018-05-12	23
97822	8	22740	2018-05-13 02:00:21	2018-05-13	0
97823	8	22740	2018-05-13 03:20:18	2018-05-13	1
97824	8	22740	2018-05-13 04:20:26	2018-05-13	2
97825	8	22740	2018-05-13 05:20:27	2018-05-13	3
97826	8	22740	2018-05-13 06:40:17	2018-05-13	4
97827	8	22740	2018-05-13 07:40:21	2018-05-13	5
97828	8	22740	2018-05-13 08:40:23	2018-05-13	6
97829	8	22740	2018-05-13 10:00:18	2018-05-13	8
97830	8	22740	2018-05-13 11:20:21	2018-05-13	9
97831	8	22740	2018-05-13 12:20:27	2018-05-13	10
97832	8	22740	2018-05-13 13:20:32	2018-05-13	11
97833	8	22740	2018-05-13 14:40:19	2018-05-13	12
97834	8	22740	2018-05-13 16:00:07	2018-05-13	14
97835	8	22740	2018-05-13 17:00:09	2018-05-13	15
97836	8	22740	2018-05-13 18:00:09	2018-05-13	16
97837	8	22740	2018-05-13 19:00:09	2018-05-13	17
97838	8	22740	2018-05-13 20:00:12	2018-05-13	18
97839	8	22740	2018-05-13 21:00:13	2018-05-13	19
97840	8	22740	2018-05-13 22:00:16	2018-05-13	20
97841	8	22740	2018-05-13 23:00:18	2018-05-13	21
97842	8	22740	2018-05-14 00:00:21	2018-05-13	22
97843	8	22740	2018-05-14 01:20:14	2018-05-13	23
97844	8	22740	2018-05-14 02:20:14	2018-05-14	0
97845	8	22740	2018-05-14 03:20:19	2018-05-14	1
97846	8	22740	2018-05-14 04:20:32	2018-05-14	2
97847	8	22740	2018-05-14 05:40:16	2018-05-14	3
97848	8	22740	2018-05-14 06:40:19	2018-05-14	4
97849	8	22740	2018-05-14 07:40:31	2018-05-14	5
97850	8	22740	2018-05-14 09:00:26	2018-05-14	7
97851	8	22740	2018-05-14 10:00:31	2018-05-14	8
97852	8	22740	2018-05-14 11:00:39	2018-05-14	9
97853	8	22740	2018-05-14 12:00:40	2018-05-14	10
97854	8	22740	2018-05-14 13:20:16	2018-05-14	11
97855	8	22740	2018-05-14 14:40:30	2018-05-14	12
97856	8	22740	2018-05-14 15:40:36	2018-05-14	13
97857	8	22740	2018-05-14 16:40:39	2018-05-14	14
97858	8	22740	2018-05-14 18:00:25	2018-05-14	16
97859	8	22740	2018-05-14 19:00:27	2018-05-14	17
97860	8	22740	2018-05-14 20:00:41	2018-05-14	18
97861	8	22740	2018-05-14 21:20:25	2018-05-14	19
97862	8	22740	2018-05-14 22:20:42	2018-05-14	20
97863	8	22740	2018-05-14 23:20:48	2018-05-14	21
97864	8	22740	2018-05-15 00:40:22	2018-05-14	22
97865	8	22740	2018-05-15 01:40:30	2018-05-14	23
97866	8	22740	2018-05-15 02:40:33	2018-05-15	0
97867	8	22740	2018-05-15 04:00:17	2018-05-15	2
97868	8	22740	2018-05-15 05:00:20	2018-05-15	3
97869	8	22740	2018-05-15 06:00:28	2018-05-15	4
97870	8	22740	2018-05-15 07:20:10	2018-05-15	5
97871	8	22740	2018-05-15 08:20:18	2018-05-15	6
97872	8	22740	2018-05-15 09:20:30	2018-05-15	7
97873	8	22740	2018-05-15 10:20:40	2018-05-15	8
97874	8	22740	2018-05-15 11:40:28	2018-05-15	9
97875	8	22740	2018-05-15 12:40:42	2018-05-15	10
97876	8	22740	2018-05-15 13:40:49	2018-05-15	11
97877	8	22740	2018-05-15 15:00:24	2018-05-15	13
97878	8	22740	2018-05-15 16:00:29	2018-05-15	14
97879	8	22740	2018-05-15 17:20:22	2018-05-15	15
97880	8	22740	2018-05-15 18:20:28	2018-05-15	16
97881	8	22740	2018-05-15 19:40:31	2018-05-15	17
97882	8	22740	2018-05-15 20:40:49	2018-05-15	18
97883	8	22740	2018-05-15 22:00:12	2018-05-15	20
97884	8	22740	2018-05-15 23:00:35	2018-05-15	21
97885	8	22740	2018-05-16 00:00:41	2018-05-15	22
97886	8	22740	2018-05-16 01:20:18	2018-05-15	23
97887	8	22740	2018-05-16 02:20:27	2018-05-16	0
97888	8	22740	2018-05-16 03:20:39	2018-05-16	1
97889	8	22740	2018-05-16 04:40:39	2018-05-16	2
97890	8	22740	2018-05-16 05:40:40	2018-05-16	3
97891	8	22740	2018-05-16 07:00:20	2018-05-16	5
97892	8	22740	2018-05-16 08:00:23	2018-05-16	6
97893	8	22740	2018-05-16 09:00:44	2018-05-16	7
97894	8	22740	2018-05-16 10:20:17	2018-05-16	8
97895	8	22740	2018-05-16 11:20:17	2018-05-16	9
97896	8	22740	2018-05-16 12:20:33	2018-05-16	10
97897	8	22740	2018-05-16 13:40:09	2018-05-16	11
97898	8	22740	2018-05-16 14:40:24	2018-05-16	12
97899	8	22740	2018-05-16 15:40:38	2018-05-16	13
97900	8	22740	2018-05-16 17:00:17	2018-05-16	15
97901	8	22740	2018-05-16 18:00:19	2018-05-16	16
97902	8	22740	2018-05-16 19:20:07	2018-05-16	17
97903	8	22740	2018-05-16 20:20:12	2018-05-16	18
97904	8	22740	2018-05-16 21:20:17	2018-05-16	19
97905	8	22740	2018-05-16 22:20:20	2018-05-16	20
97906	8	22740	2018-05-16 23:20:55	2018-05-16	21
97907	8	22740	2018-05-17 00:40:19	2018-05-16	22
97908	8	22740	2018-05-17 01:40:33	2018-05-16	23
97909	8	22740	2018-05-17 02:40:37	2018-05-17	0
97910	8	22740	2018-05-17 04:00:20	2018-05-17	2
97911	8	22740	2018-05-17 05:00:29	2018-05-17	3
97912	8	22740	2018-05-17 06:20:09	2018-05-17	4
97913	8	22740	2018-05-17 07:20:09	2018-05-17	5
97914	8	22740	2018-05-17 08:20:14	2018-05-17	6
97915	8	22740	2018-05-17 09:20:39	2018-05-17	7
97916	8	22740	2018-05-17 10:40:36	2018-05-17	8
97917	8	22740	2018-05-17 11:40:37	2018-05-17	9
97918	8	22740	2018-05-17 12:40:40	2018-05-17	10
97919	8	22740	2018-05-17 13:40:46	2018-05-17	11
97920	8	22740	2018-05-17 15:00:47	2018-05-17	13
97921	8	22740	2018-05-17 16:20:48	2018-05-17	14
97922	8	22740	2018-05-17 17:40:13	2018-05-17	15
97923	8	22740	2018-05-17 18:40:18	2018-05-17	16
97924	8	22740	2018-05-17 19:40:18	2018-05-17	17
97925	8	22740	2018-05-17 20:40:20	2018-05-17	18
97926	8	22740	2018-05-17 21:40:21	2018-05-17	19
97927	8	22740	2018-05-17 23:00:10	2018-05-17	21
97928	8	22740	2018-05-18 00:00:16	2018-05-17	22
97929	8	22740	2018-05-18 01:20:07	2018-05-17	23
97930	8	22740	2018-05-18 02:20:08	2018-05-18	0
97931	8	22740	2018-05-18 03:20:12	2018-05-18	1
97932	8	22740	2018-05-18 04:20:43	2018-05-18	2
97933	8	22740	2018-05-18 05:21:21	2018-05-18	3
97934	8	22740	2018-05-18 06:40:34	2018-05-18	4
97935	8	22740	2018-05-18 07:40:37	2018-05-18	5
97936	8	22740	2018-05-18 09:00:06	2018-05-18	7
97937	8	22740	2018-05-18 10:00:14	2018-05-18	8
97938	8	22740	2018-05-18 11:01:28	2018-05-18	9
97939	8	22740	2018-05-18 12:21:12	2018-05-18	10
97940	8	22740	2018-05-18 13:40:41	2018-05-18	11
97941	8	22740	2018-05-18 15:00:07	2018-05-18	13
97942	8	22740	2018-05-18 16:00:13	2018-05-18	14
97943	8	22740	2018-05-18 17:00:13	2018-05-18	15
97944	8	22740	2018-05-18 18:00:19	2018-05-18	16
97945	8	22740	2018-05-18 19:00:26	2018-05-18	17
97946	8	22740	2018-05-18 20:00:29	2018-05-18	18
97947	8	22740	2018-05-18 21:00:45	2018-05-18	19
97948	8	22740	2018-05-18 22:20:07	2018-05-18	20
97949	8	22740	2018-05-18 23:20:08	2018-05-18	21
97950	8	22740	2018-05-19 00:20:12	2018-05-18	22
97951	8	22740	2018-05-19 01:20:15	2018-05-18	23
97952	8	22740	2018-05-19 02:20:20	2018-05-19	0
97953	8	22740	2018-05-19 03:40:12	2018-05-19	1
97954	8	22740	2018-05-19 04:40:12	2018-05-19	2
97955	8	22740	2018-05-19 05:40:20	2018-05-19	3
97956	8	22740	2018-05-19 06:40:46	2018-05-19	4
97957	8	22740	2018-05-19 08:00:19	2018-05-19	6
97958	8	22740	2018-05-19 09:00:25	2018-05-19	7
97959	8	22740	2018-05-19 10:00:36	2018-05-19	8
97960	8	22740	2018-05-19 11:20:20	2018-05-19	9
97961	8	22740	2018-05-19 12:20:25	2018-05-19	10
97962	8	22740	2018-05-19 13:20:39	2018-05-19	11
97963	8	22740	2018-05-19 14:40:20	2018-05-19	12
97964	8	22740	2018-05-19 15:40:24	2018-05-19	13
97965	8	22740	2018-05-19 16:40:37	2018-05-19	14
97966	8	22740	2018-05-19 18:00:19	2018-05-19	16
97967	8	22740	2018-05-19 19:00:23	2018-05-19	17
97968	8	22740	2018-05-19 20:00:27	2018-05-19	18
97969	8	22740	2018-05-19 21:20:13	2018-05-19	19
97970	8	22740	2018-05-19 22:20:24	2018-05-19	20
97971	8	22740	2018-05-19 23:20:32	2018-05-19	21
97972	8	22740	2018-05-20 00:40:16	2018-05-19	22
97973	8	22740	2018-05-20 01:40:20	2018-05-19	23
97974	8	22740	2018-05-20 02:40:31	2018-05-20	0
97975	8	22740	2018-05-20 04:00:15	2018-05-20	2
97976	8	22740	2018-05-20 05:00:18	2018-05-20	3
97977	8	22740	2018-05-20 06:00:24	2018-05-20	4
97978	8	22740	2018-05-20 07:00:25	2018-05-20	5
97979	8	22740	2018-05-20 08:00:31	2018-05-20	6
97980	8	22740	2018-05-20 09:20:14	2018-05-20	7
97981	8	22740	2018-05-20 10:20:20	2018-05-20	8
97982	8	22740	2018-05-20 11:40:11	2018-05-20	9
97983	8	22740	2018-05-20 12:40:17	2018-05-20	10
97984	8	22740	2018-05-20 13:40:18	2018-05-20	11
97985	8	22740	2018-05-20 14:40:18	2018-05-20	12
97986	8	22740	2018-05-20 16:00:11	2018-05-20	14
97987	8	22740	2018-05-20 17:00:11	2018-05-20	15
97988	8	22740	2018-05-20 18:00:16	2018-05-20	16
97989	8	22740	2018-05-20 19:00:17	2018-05-20	17
97990	8	22740	2018-05-20 20:00:17	2018-05-20	18
97991	8	22740	2018-05-20 21:00:22	2018-05-20	19
97992	8	22740	2018-05-20 22:00:50	2018-05-20	20
97993	8	22740	2018-05-20 23:20:35	2018-05-20	21
97994	8	22740	2018-05-21 00:20:36	2018-05-20	22
97995	8	22740	2018-05-21 01:20:43	2018-05-20	23
97996	8	22740	2018-05-21 02:20:58	2018-05-21	0
97997	8	22740	2018-05-21 03:40:08	2018-05-21	1
97998	8	22740	2018-05-21 04:40:08	2018-05-21	2
97999	8	22740	2018-05-21 05:40:30	2018-05-21	3
98000	8	22740	2018-05-21 06:40:33	2018-05-21	4
98001	8	22740	2018-05-21 07:40:39	2018-05-21	5
98002	8	22740	2018-05-21 09:00:10	2018-05-21	7
98003	8	22740	2018-05-21 10:00:38	2018-05-21	8
98004	8	22740	2018-05-21 11:00:42	2018-05-21	9
98005	8	22740	2018-05-21 12:20:11	2018-05-21	10
98006	8	22740	2018-05-21 13:20:13	2018-05-21	11
98007	8	22740	2018-05-21 14:20:43	2018-05-21	12
98008	8	22740	2018-05-21 15:40:16	2018-05-21	13
98009	8	22740	2018-05-21 16:40:16	2018-05-21	14
98010	8	22740	2018-05-21 17:40:43	2018-05-21	15
98011	8	22740	2018-05-21 19:00:11	2018-05-21	17
98012	8	22740	2018-05-21 20:00:12	2018-05-21	18
98013	8	22740	2018-05-21 21:00:56	2018-05-21	19
98014	8	22740	2018-05-21 22:20:16	2018-05-21	20
98015	8	22740	2018-05-21 23:20:29	2018-05-21	21
98016	8	22740	2018-05-22 00:20:43	2018-05-21	22
98017	8	22740	2018-05-22 01:20:45	2018-05-21	23
98018	8	22740	2018-05-22 02:40:13	2018-05-22	0
98019	8	22740	2018-05-22 03:40:13	2018-05-22	1
98020	8	22740	2018-05-22 04:40:22	2018-05-22	2
98021	8	22740	2018-05-22 05:40:25	2018-05-22	3
98022	8	22740	2018-05-22 06:40:26	2018-05-22	4
98023	8	22740	2018-05-22 08:00:20	2018-05-22	6
98024	8	22740	2018-05-22 09:00:23	2018-05-22	7
98025	8	22740	2018-05-22 10:00:30	2018-05-22	8
98026	8	22740	2018-05-22 11:00:34	2018-05-22	9
98027	8	22740	2018-05-22 12:20:20	2018-05-22	10
98028	8	22740	2018-05-22 13:20:26	2018-05-22	11
98029	32	22740	2018-05-22 13:20:27	2018-05-22	11
98030	8	22740	2018-05-23 11:40:47	2018-05-23	9
98031	8	22740	2018-05-23 13:01:12	2018-05-23	11
98032	8	22740	2018-05-23 14:20:18	2018-05-23	12
98033	8	22740	2018-05-23 15:20:30	2018-05-23	13
98034	8	22740	2018-05-23 16:21:41	2018-05-23	14
98035	8	22740	2018-05-23 17:40:16	2018-05-23	15
98036	8	22740	2018-05-23 18:40:18	2018-05-23	16
98037	8	22740	2018-05-23 19:40:31	2018-05-23	17
98038	8	22740	2018-05-23 20:40:45	2018-05-23	18
98039	8	22740	2018-05-23 22:00:12	2018-05-23	20
98040	8	22740	2018-05-23 23:00:16	2018-05-23	21
98041	8	22740	2018-05-24 00:00:38	2018-05-23	22
98042	8	22740	2018-05-24 01:00:42	2018-05-23	23
98043	8	22740	2018-05-24 02:20:11	2018-05-24	0
98044	8	22740	2018-05-24 03:20:12	2018-05-24	1
98045	8	22740	2018-05-24 04:20:31	2018-05-24	2
98046	8	22740	2018-05-24 05:20:49	2018-05-24	3
98047	8	22740	2018-05-24 06:40:21	2018-05-24	4
98048	8	22740	2018-05-24 07:40:43	2018-05-24	5
98049	8	22740	2018-05-24 08:40:51	2018-05-24	6
98050	8	22740	2018-05-24 09:41:03	2018-05-24	7
98051	8	22740	2018-05-24 11:00:59	2018-05-24	9
98052	8	22740	2018-05-24 12:20:47	2018-05-24	10
98053	8	22740	2018-05-24 13:20:55	2018-05-24	11
98054	8	22740	2018-05-24 14:41:18	2018-05-24	12
98055	8	22740	2018-05-24 16:01:49	2018-05-24	14
98056	8	22740	2018-05-24 17:20:27	2018-05-24	15
98057	8	22740	2018-05-24 18:20:34	2018-05-24	16
98058	8	22740	2018-05-24 19:20:35	2018-05-24	17
98059	8	22740	2018-05-24 20:40:28	2018-05-24	18
98060	8	22740	2018-05-24 21:40:28	2018-05-24	19
98061	8	22740	2018-05-24 22:40:35	2018-05-24	20
98062	32	22740	2018-05-29 12:40:31	2018-05-29	10
98063	8	22740	2018-05-30 13:11:08	2018-05-30	11
98064	32	22740	2018-05-30 13:11:34	2018-05-30	11
98065	8	22740	2018-05-31 13:20:04	2018-05-31	11
98066	21	22740	2018-06-15 10:00:23	2018-06-15	8
98067	21	22740	2018-06-15 10:00:25	2018-06-15	8
98068	21	22740	2018-06-15 10:00:25	2018-06-15	8
98069	26	22740	2018-09-13 10:00:30	2018-09-13	8
98070	0	22741	2018-04-25 08:43:15	2018-04-25	6
98071	0	22741	2018-04-25 08:43:17	2018-04-25	6
98072	0	22741	2018-04-25 08:43:18	2018-04-25	6
98073	7	22741	2018-04-25 08:43:19	2018-04-25	6
98074	8	22741	2018-04-25 08:43:20	2018-04-25	6
98075	8	22741	2018-04-25 10:00:10	2018-04-25	8
98076	8	22741	2018-04-25 11:00:19	2018-04-25	9
98077	8	22741	2018-04-25 12:00:20	2018-04-25	10
98078	8	22741	2018-04-25 13:00:30	2018-04-25	11
98079	8	22741	2018-04-25 14:00:56	2018-04-25	12
98080	8	22741	2018-04-25 15:20:40	2018-04-25	13
98081	8	22741	2018-04-25 16:40:16	2018-04-25	14
98082	8	22741	2018-04-25 17:40:25	2018-04-25	15
98083	8	22741	2018-04-25 18:40:27	2018-04-25	16
98084	8	22741	2018-04-25 19:40:38	2018-04-25	17
98085	8	22741	2018-04-25 20:40:39	2018-04-25	18
98086	8	22741	2018-04-25 21:40:43	2018-04-25	19
98087	8	22741	2018-04-25 23:00:32	2018-04-25	21
98088	8	22741	2018-04-26 00:20:23	2018-04-25	22
98089	8	22741	2018-04-26 01:20:35	2018-04-25	23
98090	8	22741	2018-04-26 02:20:44	2018-04-26	0
98091	8	22741	2018-04-26 03:40:20	2018-04-26	1
98092	8	22741	2018-04-26 04:40:31	2018-04-26	2
98093	8	22741	2018-04-26 06:00:23	2018-04-26	4
98094	8	22741	2018-04-26 07:00:32	2018-04-26	5
98095	8	22741	2018-04-26 08:20:21	2018-04-26	6
98096	8	22741	2018-04-26 09:20:30	2018-04-26	7
98097	8	22741	2018-04-26 10:20:49	2018-04-26	8
98098	8	22741	2018-04-26 11:40:30	2018-04-26	9
98099	8	22741	2018-04-26 12:40:31	2018-04-26	10
98100	8	22741	2018-04-26 13:40:41	2018-04-26	11
98101	8	22741	2018-04-26 15:00:41	2018-04-26	13
98102	21	22741	2018-04-26 15:00:42	2018-04-26	13
98103	21	22741	2018-04-26 15:00:42	2018-04-26	13
98104	21	22741	2018-04-26 15:00:43	2018-04-26	13
98105	26	22741	2018-07-25 15:01:17	2018-07-25	13
98106	0	22742	2018-04-25 08:47:46	2018-04-25	6
98107	0	22742	2018-04-25 08:47:50	2018-04-25	6
98108	0	22742	2018-04-25 08:47:50	2018-04-25	6
98109	7	22742	2018-04-25 08:47:53	2018-04-25	6
98110	31	22742	2018-04-25 08:47:53	2018-04-25	6
98111	8	22742	2018-04-25 08:47:55	2018-04-25	6
98112	8	22742	2018-04-25 10:00:09	2018-04-25	8
98113	8	22742	2018-04-25 11:00:18	2018-04-25	9
98114	8	22742	2018-04-25 12:00:20	2018-04-25	10
98115	8	22742	2018-04-25 13:00:30	2018-04-25	11
98116	8	22742	2018-04-25 14:00:54	2018-04-25	12
98117	8	22742	2018-04-25 15:20:40	2018-04-25	13
98118	8	22742	2018-04-25 16:40:16	2018-04-25	14
98119	8	22742	2018-04-25 17:40:24	2018-04-25	15
98120	8	22742	2018-04-25 18:40:27	2018-04-25	16
98121	8	22742	2018-04-25 19:40:37	2018-04-25	17
98122	8	22742	2018-04-25 20:40:38	2018-04-25	18
98123	8	22742	2018-04-25 21:40:43	2018-04-25	19
98124	8	22742	2018-04-25 23:00:32	2018-04-25	21
98125	8	22742	2018-04-26 00:20:14	2018-04-25	22
98126	8	22742	2018-04-26 01:20:26	2018-04-25	23
98127	8	22742	2018-04-26 02:20:44	2018-04-26	0
98128	8	22742	2018-04-26 03:40:10	2018-04-26	1
98129	8	22742	2018-04-26 04:40:20	2018-04-26	2
98130	8	22742	2018-04-26 06:00:13	2018-04-26	4
98131	8	22742	2018-04-26 07:00:21	2018-04-26	5
98132	8	22742	2018-04-26 08:00:25	2018-04-26	6
98133	8	22742	2018-04-26 09:00:31	2018-04-26	7
98134	8	22742	2018-04-26 10:20:18	2018-04-26	8
98135	8	22742	2018-04-26 11:20:27	2018-04-26	9
98136	8	22742	2018-04-26 12:20:29	2018-04-26	10
98137	8	22742	2018-04-26 13:40:14	2018-04-26	11
98138	8	22742	2018-04-26 14:40:21	2018-04-26	12
98139	8	22742	2018-04-26 16:00:45	2018-04-26	14
98140	8	22742	2018-04-26 17:20:22	2018-04-26	15
98141	8	22742	2018-04-26 18:20:24	2018-04-26	16
98142	8	22742	2018-04-26 19:20:42	2018-04-26	17
98143	8	22742	2018-04-26 20:20:43	2018-04-26	18
98144	8	22742	2018-04-26 21:40:26	2018-04-26	19
98145	8	22742	2018-04-26 23:00:11	2018-04-26	21
98146	8	22742	2018-04-27 00:00:18	2018-04-26	22
98147	8	22742	2018-04-27 01:20:04	2018-04-26	23
98148	8	22742	2018-04-27 02:20:05	2018-04-27	0
98149	8	22742	2018-04-27 03:20:07	2018-04-27	1
98150	8	22742	2018-04-27 04:20:10	2018-04-27	2
98151	8	22742	2018-04-27 05:20:14	2018-04-27	3
98152	8	22742	2018-04-27 06:20:16	2018-04-27	4
98153	8	22742	2018-04-27 07:40:10	2018-04-27	5
98154	8	22742	2018-04-27 08:40:11	2018-04-27	6
98155	8	22742	2018-04-27 09:40:17	2018-04-27	7
98156	8	22742	2018-04-27 10:40:18	2018-04-27	8
98157	8	22742	2018-04-27 11:40:18	2018-04-27	9
98158	8	22742	2018-04-27 13:00:11	2018-04-27	11
98159	8	22742	2018-04-27 14:00:15	2018-04-27	12
98160	8	22742	2018-04-27 15:00:19	2018-04-27	13
98161	8	22742	2018-04-27 16:20:08	2018-04-27	14
98162	8	22742	2018-04-27 17:20:20	2018-04-27	15
98163	8	22742	2018-04-27 18:40:27	2018-04-27	16
98164	8	22742	2018-04-27 19:40:27	2018-04-27	17
98165	8	22742	2018-04-27 20:40:28	2018-04-27	18
98166	8	22742	2018-04-27 22:00:18	2018-04-27	20
98167	8	22742	2018-04-27 23:00:22	2018-04-27	21
98168	8	22742	2018-04-28 00:00:38	2018-04-27	22
98169	8	22742	2018-04-28 01:20:38	2018-04-27	23
98170	8	22742	2018-04-28 02:20:47	2018-04-28	0
98171	8	22742	2018-04-28 03:40:11	2018-04-28	1
98172	8	22742	2018-04-28 04:40:22	2018-04-28	2
98173	8	22742	2018-04-28 05:40:41	2018-04-28	3
98174	8	22742	2018-04-28 06:40:55	2018-04-28	4
98175	8	22742	2018-04-28 08:00:17	2018-04-28	6
98176	8	22742	2018-04-28 09:00:43	2018-04-28	7
98177	8	22742	2018-04-28 10:01:03	2018-04-28	8
98178	8	22742	2018-04-28 11:20:13	2018-04-28	9
98179	8	22742	2018-04-28 12:20:49	2018-04-28	10
98180	8	22742	2018-04-28 13:20:56	2018-04-28	11
98181	8	22742	2018-04-28 14:40:22	2018-04-28	12
98182	8	22742	2018-04-28 15:40:26	2018-04-28	13
98183	8	22742	2018-04-28 16:40:52	2018-04-28	14
98184	8	22742	2018-04-28 17:41:03	2018-04-28	15
98185	8	22742	2018-04-28 19:00:17	2018-04-28	17
98186	8	22742	2018-04-28 20:00:18	2018-04-28	18
98187	8	22742	2018-04-28 21:00:23	2018-04-28	19
98188	8	22742	2018-04-28 22:20:14	2018-04-28	20
98189	8	22742	2018-04-28 23:40:06	2018-04-28	21
98190	8	22742	2018-04-29 00:40:06	2018-04-28	22
98191	8	22742	2018-04-29 01:40:07	2018-04-28	23
98192	8	22742	2018-04-29 02:40:07	2018-04-29	0
98193	8	22742	2018-04-29 03:40:07	2018-04-29	1
98194	8	22742	2018-04-29 04:40:10	2018-04-29	2
98195	8	22742	2018-04-29 05:40:12	2018-04-29	3
98196	8	22742	2018-04-29 06:40:15	2018-04-29	4
98197	8	22742	2018-04-29 07:40:19	2018-04-29	5
98198	8	22742	2018-04-29 08:40:21	2018-04-29	6
98199	8	22742	2018-04-29 09:40:28	2018-04-29	7
98200	8	22742	2018-04-29 10:40:44	2018-04-29	8
98201	8	22742	2018-04-29 12:00:14	2018-04-29	10
98202	8	22742	2018-04-29 13:00:18	2018-04-29	11
98203	8	22742	2018-04-29 14:00:33	2018-04-29	12
98204	8	22742	2018-04-29 15:20:27	2018-04-29	13
98205	8	22742	2018-04-29 16:20:31	2018-04-29	14
98206	8	22742	2018-04-29 17:40:14	2018-04-29	15
98207	8	22742	2018-04-29 18:40:23	2018-04-29	16
98208	8	22742	2018-04-29 19:40:27	2018-04-29	17
98209	8	22742	2018-04-29 21:00:12	2018-04-29	19
98210	8	22742	2018-04-29 22:00:14	2018-04-29	20
98211	8	22742	2018-04-29 23:00:40	2018-04-29	21
98212	8	22742	2018-04-30 00:20:06	2018-04-29	22
98213	8	22742	2018-04-30 01:20:06	2018-04-29	23
98214	8	22742	2018-04-30 02:20:11	2018-04-30	0
98215	8	22742	2018-04-30 03:20:15	2018-04-30	1
98216	8	22742	2018-04-30 04:40:06	2018-04-30	2
98217	8	22742	2018-04-30 05:40:06	2018-04-30	3
98218	8	22742	2018-04-30 06:40:06	2018-04-30	4
98219	8	22742	2018-04-30 07:40:32	2018-04-30	5
98220	8	22742	2018-04-30 09:00:29	2018-04-30	7
98221	8	22742	2018-04-30 10:20:14	2018-04-30	8
98222	8	22742	2018-04-30 11:20:18	2018-04-30	9
98223	8	22742	2018-04-30 12:20:25	2018-04-30	10
98224	8	22742	2018-04-30 13:20:32	2018-04-30	11
98225	8	22742	2018-04-30 14:40:20	2018-04-30	12
98226	8	22742	2018-04-30 15:40:23	2018-04-30	13
98227	8	22742	2018-04-30 16:40:23	2018-04-30	14
98228	8	22742	2018-04-30 17:40:37	2018-04-30	15
98229	8	22742	2018-04-30 19:00:14	2018-04-30	17
98230	8	22742	2018-04-30 20:00:18	2018-04-30	18
98231	8	22742	2018-04-30 21:00:30	2018-04-30	19
98232	8	22742	2018-04-30 22:20:13	2018-04-30	20
98233	8	22742	2018-04-30 23:20:17	2018-04-30	21
98234	8	22742	2018-05-01 00:20:25	2018-04-30	22
98235	8	22742	2018-05-01 01:40:14	2018-04-30	23
98236	8	22742	2018-05-01 02:40:14	2018-05-01	0
98237	8	22742	2018-05-01 03:40:17	2018-05-01	1
98238	8	22742	2018-05-01 04:40:21	2018-05-01	2
98239	8	22742	2018-05-01 05:40:22	2018-05-01	3
98240	8	22742	2018-05-01 06:40:23	2018-05-01	4
98241	8	22742	2018-05-01 07:40:50	2018-05-01	5
98242	8	22742	2018-05-01 09:00:14	2018-05-01	7
98243	8	22742	2018-05-01 10:00:19	2018-05-01	8
98244	8	22742	2018-05-01 11:00:47	2018-05-01	9
98245	8	22742	2018-05-01 12:20:18	2018-05-01	10
98246	8	22742	2018-05-01 13:20:21	2018-05-01	11
98247	8	22742	2018-05-01 14:20:50	2018-05-01	12
98248	8	22742	2018-05-01 15:40:19	2018-05-01	13
98249	8	22742	2018-05-01 16:40:45	2018-05-01	14
98250	8	22742	2018-05-01 18:00:17	2018-05-01	16
98251	8	22742	2018-05-01 19:00:22	2018-05-01	17
98252	8	22742	2018-05-01 20:20:17	2018-05-01	18
98253	8	22742	2018-05-01 21:20:22	2018-05-01	19
98254	8	22742	2018-05-01 22:40:24	2018-05-01	20
98255	8	22742	2018-05-01 23:40:28	2018-05-01	21
98256	8	22742	2018-05-02 01:00:11	2018-05-01	23
98257	8	22742	2018-05-02 02:00:11	2018-05-02	0
98258	8	22742	2018-05-02 03:00:14	2018-05-02	1
98259	8	22742	2018-05-02 04:00:15	2018-05-02	2
98260	8	22742	2018-05-02 05:00:26	2018-05-02	3
98261	8	22742	2018-05-02 06:00:27	2018-05-02	4
98262	8	22742	2018-05-02 07:20:14	2018-05-02	5
98263	8	22742	2018-05-02 08:20:35	2018-05-02	6
98264	8	22742	2018-05-02 09:40:14	2018-05-02	7
98265	8	22742	2018-05-02 10:40:15	2018-05-02	8
98266	8	22742	2018-05-02 11:40:31	2018-05-02	9
98267	8	22742	2018-05-02 13:00:13	2018-05-02	11
98268	8	22742	2018-05-02 14:00:17	2018-05-02	12
98269	8	22742	2018-05-02 15:20:43	2018-05-02	13
98270	8	22742	2018-05-02 16:40:21	2018-05-02	14
98271	8	22742	2018-05-02 17:40:21	2018-05-02	15
98272	8	22742	2018-05-02 18:40:22	2018-05-02	16
98273	8	22742	2018-05-02 19:40:25	2018-05-02	17
98274	8	22742	2018-05-02 21:00:08	2018-05-02	19
98275	8	22742	2018-05-02 22:00:15	2018-05-02	20
98276	8	22742	2018-05-02 23:00:21	2018-05-02	21
98277	8	22742	2018-05-03 00:00:33	2018-05-02	22
98278	8	22742	2018-05-03 01:20:21	2018-05-02	23
98279	8	22742	2018-05-03 02:20:45	2018-05-03	0
98280	8	22742	2018-05-03 03:40:07	2018-05-03	1
98281	8	22742	2018-05-03 04:40:25	2018-05-03	2
98282	8	22742	2018-05-03 05:40:31	2018-05-03	3
98283	8	22742	2018-05-03 07:00:19	2018-05-03	5
98284	8	22742	2018-05-03 08:00:37	2018-05-03	6
98285	8	22742	2018-05-03 09:20:31	2018-05-03	7
98286	8	22742	2018-05-03 10:20:54	2018-05-03	8
98287	8	22742	2018-05-03 11:21:03	2018-05-03	9
98288	8	22742	2018-05-03 12:40:11	2018-05-03	10
98289	8	22742	2018-05-03 13:40:21	2018-05-03	11
98290	21	22742	2018-05-03 13:40:22	2018-05-03	11
98291	21	22742	2018-05-03 13:40:23	2018-05-03	11
98292	14	22742	2018-05-03 13:40:23	2018-05-03	11
98293	12	22742	2018-06-04 08:58:15	2018-06-04	6
98294	13	22742	2018-06-04 09:34:07	2018-06-04	7
98295	14	22742	2018-06-04 09:34:25	2018-06-04	7
98296	21	22742	2018-06-04 09:34:31	2018-06-04	7
98297	21	22742	2018-06-04 09:34:31	2018-06-04	7
98298	21	22742	2018-06-04 09:34:31	2018-06-04	7
98299	26	22742	2018-09-02 09:40:21	2018-09-02	7
98300	0	22743	2018-04-25 08:36:44	2018-04-25	6
98301	21	22743	2018-04-25 08:36:47	2018-04-25	6
98302	0	22743	2018-04-25 08:36:47	2018-04-25	6
98303	0	22743	2018-04-25 08:36:47	2018-04-25	6
98304	7	22743	2018-04-25 08:36:49	2018-04-25	6
98305	8	22743	2018-04-25 08:36:50	2018-04-25	6
98306	8	22743	2018-04-25 09:40:06	2018-04-25	7
98307	8	22743	2018-04-25 10:40:47	2018-04-25	8
98308	8	22743	2018-04-25 11:40:54	2018-04-25	9
98309	8	22743	2018-04-25 13:00:16	2018-04-25	11
98310	8	22743	2018-04-25 14:00:41	2018-04-25	12
98311	8	22743	2018-04-25 15:20:40	2018-04-25	13
98312	8	22743	2018-04-25 16:40:15	2018-04-25	14
98313	8	22743	2018-04-25 17:40:24	2018-04-25	15
98314	8	22743	2018-04-25 18:40:27	2018-04-25	16
98315	8	22743	2018-04-25 19:40:37	2018-04-25	17
98316	8	22743	2018-04-25 20:40:38	2018-04-25	18
98317	8	22743	2018-04-25 21:40:43	2018-04-25	19
98318	8	22743	2018-04-25 23:00:24	2018-04-25	21
98319	8	22743	2018-04-26 00:20:18	2018-04-25	22
98320	8	22743	2018-04-26 01:20:30	2018-04-25	23
98321	8	22743	2018-04-26 02:20:43	2018-04-26	0
98322	8	22743	2018-04-26 03:40:15	2018-04-26	1
98323	8	22743	2018-04-26 04:40:26	2018-04-26	2
98324	8	22743	2018-04-26 06:00:18	2018-04-26	4
98325	8	22743	2018-04-26 07:00:26	2018-04-26	5
98326	8	22743	2018-04-26 08:20:15	2018-04-26	6
98327	8	22743	2018-04-26 09:20:23	2018-04-26	7
98328	8	22743	2018-04-26 10:20:48	2018-04-26	8
98329	8	22743	2018-04-26 11:40:29	2018-04-26	9
98330	8	22743	2018-04-26 13:00:19	2018-04-26	11
98331	8	22743	2018-04-26 14:00:32	2018-04-26	12
98332	8	22743	2018-04-26 15:00:40	2018-04-26	13
98333	8	22743	2018-04-26 16:00:44	2018-04-26	14
98334	8	22743	2018-04-26 17:20:21	2018-04-26	15
98335	8	22743	2018-04-26 18:20:24	2018-04-26	16
98336	8	22743	2018-04-26 19:20:42	2018-04-26	17
98337	8	22743	2018-04-26 20:20:43	2018-04-26	18
98338	8	22743	2018-04-26 21:40:23	2018-04-26	19
98339	8	22743	2018-04-26 23:00:09	2018-04-26	21
98340	8	22743	2018-04-27 00:00:16	2018-04-26	22
98341	8	22743	2018-04-27 01:00:20	2018-04-26	23
98342	8	22743	2018-04-27 02:20:29	2018-04-27	0
98343	8	22743	2018-04-27 03:20:30	2018-04-27	1
98344	8	22743	2018-04-27 04:20:32	2018-04-27	2
98345	8	22743	2018-04-27 05:40:13	2018-04-27	3
98346	8	22743	2018-04-27 06:40:15	2018-04-27	4
98347	8	22743	2018-04-27 07:40:28	2018-04-27	5
98348	8	22743	2018-04-27 08:40:33	2018-04-27	6
98349	8	22743	2018-04-27 09:40:41	2018-04-27	7
98350	8	22743	2018-04-27 11:00:32	2018-04-27	9
98351	8	22743	2018-04-27 12:20:12	2018-04-27	10
98352	8	22743	2018-04-27 13:20:21	2018-04-27	11
98353	8	22743	2018-04-27 14:20:23	2018-04-27	12
98354	8	22743	2018-04-27 15:20:28	2018-04-27	13
98355	8	22743	2018-04-27 16:20:30	2018-04-27	14
98356	8	22743	2018-04-27 17:40:06	2018-04-27	15
98357	8	22743	2018-04-27 18:40:13	2018-04-27	16
98358	8	22743	2018-04-27 19:40:15	2018-04-27	17
98359	8	22743	2018-04-27 20:40:16	2018-04-27	18
98360	8	22743	2018-04-27 21:40:17	2018-04-27	19
98361	8	22743	2018-04-27 22:40:18	2018-04-27	20
98362	8	22743	2018-04-28 00:00:16	2018-04-27	22
98363	8	22743	2018-04-28 01:00:16	2018-04-27	23
98364	8	22743	2018-04-28 02:00:21	2018-04-28	0
98365	8	22743	2018-04-28 03:20:11	2018-04-28	1
98366	8	22743	2018-04-28 04:20:15	2018-04-28	2
98367	8	22743	2018-04-28 05:20:20	2018-04-28	3
98368	8	22743	2018-04-28 06:40:12	2018-04-28	4
98369	8	22743	2018-04-28 07:40:15	2018-04-28	5
98370	8	22743	2018-04-28 08:40:18	2018-04-28	6
98371	8	22743	2018-04-28 10:00:15	2018-04-28	8
98372	8	22743	2018-04-28 11:00:20	2018-04-28	9
98373	8	22743	2018-04-28 12:20:07	2018-04-28	10
98374	8	22743	2018-04-28 13:20:13	2018-04-28	11
98375	8	22743	2018-04-28 14:20:13	2018-04-28	12
98376	8	22743	2018-04-28 15:20:14	2018-04-28	13
98377	8	22743	2018-04-28 16:20:19	2018-04-28	14
98378	8	22743	2018-04-28 17:40:13	2018-04-28	15
98379	8	22743	2018-04-28 18:40:16	2018-04-28	16
98380	8	22743	2018-04-28 20:00:13	2018-04-28	18
98381	8	22743	2018-04-28 21:00:17	2018-04-28	19
98382	8	22743	2018-04-28 22:20:09	2018-04-28	20
98383	8	22743	2018-04-28 23:20:12	2018-04-28	21
98384	8	22743	2018-04-29 00:20:12	2018-04-28	22
98385	8	22743	2018-04-29 01:20:12	2018-04-28	23
98386	8	22743	2018-04-29 02:20:13	2018-04-29	0
98387	8	22743	2018-04-29 03:20:16	2018-04-29	1
98388	8	22743	2018-04-29 04:20:38	2018-04-29	2
98389	8	22743	2018-04-29 05:40:10	2018-04-29	3
98390	8	22743	2018-04-29 06:40:13	2018-04-29	4
98391	8	22743	2018-04-29 07:40:17	2018-04-29	5
98392	8	22743	2018-04-29 08:40:19	2018-04-29	6
98393	8	22743	2018-04-29 09:40:25	2018-04-29	7
98394	8	22743	2018-04-29 10:40:40	2018-04-29	8
98395	8	22743	2018-04-29 12:00:12	2018-04-29	10
98396	8	22743	2018-04-29 13:00:16	2018-04-29	11
98397	8	22743	2018-04-29 14:00:31	2018-04-29	12
98398	8	22743	2018-04-29 15:20:24	2018-04-29	13
98399	8	22743	2018-04-29 16:20:29	2018-04-29	14
98400	8	22743	2018-04-29 17:40:12	2018-04-29	15
98401	8	22743	2018-04-29 18:40:21	2018-04-29	16
98402	8	22743	2018-04-29 19:40:24	2018-04-29	17
98403	8	22743	2018-04-29 21:00:10	2018-04-29	19
98404	8	22743	2018-04-29 22:00:13	2018-04-29	20
98405	8	22743	2018-04-29 23:00:39	2018-04-29	21
98406	8	22743	2018-04-30 00:20:04	2018-04-29	22
98407	8	22743	2018-04-30 01:20:06	2018-04-29	23
98408	8	22743	2018-04-30 02:20:10	2018-04-30	0
98409	8	22743	2018-04-30 03:20:14	2018-04-30	1
98410	8	22743	2018-04-30 04:40:05	2018-04-30	2
98411	8	22743	2018-04-30 05:40:05	2018-04-30	3
98412	8	22743	2018-04-30 06:40:06	2018-04-30	4
98413	8	22743	2018-04-30 07:40:31	2018-04-30	5
98414	8	22743	2018-04-30 09:00:28	2018-04-30	7
98415	8	22743	2018-04-30 10:20:13	2018-04-30	8
98416	8	22743	2018-04-30 11:20:16	2018-04-30	9
98417	8	22743	2018-04-30 12:20:16	2018-04-30	10
98418	8	22743	2018-04-30 13:20:26	2018-04-30	11
98419	8	22743	2018-04-30 14:40:16	2018-04-30	12
98420	8	22743	2018-04-30 15:40:19	2018-04-30	13
98421	8	22743	2018-04-30 16:40:19	2018-04-30	14
98422	8	22743	2018-04-30 17:40:34	2018-04-30	15
98423	8	22743	2018-04-30 19:00:12	2018-04-30	17
98424	8	22743	2018-04-30 20:00:16	2018-04-30	18
98425	8	22743	2018-04-30 21:00:27	2018-04-30	19
98426	8	22743	2018-04-30 22:20:12	2018-04-30	20
98427	8	22743	2018-04-30 23:20:15	2018-04-30	21
98428	8	22743	2018-05-01 00:20:24	2018-04-30	22
98429	8	22743	2018-05-01 01:40:13	2018-04-30	23
98430	8	22743	2018-05-01 02:40:13	2018-05-01	0
98431	8	22743	2018-05-01 03:40:16	2018-05-01	1
98432	8	22743	2018-05-01 04:40:20	2018-05-01	2
98433	8	22743	2018-05-01 05:40:21	2018-05-01	3
98434	8	22743	2018-05-01 06:40:21	2018-05-01	4
98435	8	22743	2018-05-01 07:40:48	2018-05-01	5
98436	8	22743	2018-05-01 09:00:12	2018-05-01	7
98437	8	22743	2018-05-01 10:00:17	2018-05-01	8
98438	8	22743	2018-05-01 11:00:45	2018-05-01	9
98439	8	22743	2018-05-01 12:20:15	2018-05-01	10
98440	8	22743	2018-05-01 13:20:16	2018-05-01	11
98441	8	22743	2018-05-01 14:20:46	2018-05-01	12
98442	8	22743	2018-05-01 15:40:15	2018-05-01	13
98443	8	22743	2018-05-01 16:40:39	2018-05-01	14
98444	8	22743	2018-05-01 18:00:12	2018-05-01	16
98445	8	22743	2018-05-01 19:00:16	2018-05-01	17
98446	8	22743	2018-05-01 20:20:07	2018-05-01	18
98447	8	22743	2018-05-01 21:20:07	2018-05-01	19
98448	8	22743	2018-05-01 22:20:07	2018-05-01	20
98449	8	22743	2018-05-01 23:20:07	2018-05-01	21
98450	8	22743	2018-05-02 00:20:10	2018-05-01	22
98451	8	22743	2018-05-02 01:20:14	2018-05-01	23
98452	8	22743	2018-05-02 02:40:12	2018-05-02	0
98453	8	22743	2018-05-02 03:40:15	2018-05-02	1
98454	8	22743	2018-05-02 05:00:11	2018-05-02	3
98455	8	22743	2018-05-02 06:00:12	2018-05-02	4
98456	8	22743	2018-05-02 07:00:14	2018-05-02	5
98457	8	22743	2018-05-02 08:20:11	2018-05-02	6
98458	8	22743	2018-05-02 09:20:20	2018-05-02	7
98459	8	22743	2018-05-02 10:20:22	2018-05-02	8
98460	8	22743	2018-05-02 11:40:21	2018-05-02	9
98461	8	22743	2018-05-02 12:40:21	2018-05-02	10
98462	8	22743	2018-05-02 13:40:23	2018-05-02	11
98463	8	22743	2018-05-02 14:40:32	2018-05-02	12
98464	8	22743	2018-05-02 16:00:13	2018-05-02	14
98465	8	22743	2018-05-02 17:00:13	2018-05-02	15
98466	8	22743	2018-05-02 18:00:14	2018-05-02	16
98467	8	22743	2018-05-02 19:00:18	2018-05-02	17
98468	8	22743	2018-05-02 20:00:21	2018-05-02	18
98469	8	22743	2018-05-02 21:00:25	2018-05-02	19
98470	8	22743	2018-05-02 22:00:27	2018-05-02	20
98471	8	22743	2018-05-02 23:00:33	2018-05-02	21
98472	8	22743	2018-05-03 00:00:46	2018-05-02	22
98473	8	22743	2018-05-03 01:20:10	2018-05-02	23
98474	8	22743	2018-05-03 02:20:32	2018-05-03	0
98475	8	22743	2018-05-03 03:40:24	2018-05-03	1
98476	8	22743	2018-05-03 04:40:50	2018-05-03	2
98477	8	22743	2018-05-03 06:00:15	2018-05-03	4
98478	8	22743	2018-05-03 07:00:32	2018-05-03	5
98479	8	22743	2018-05-03 08:00:55	2018-05-03	6
98480	8	22743	2018-05-03 09:21:01	2018-05-03	7
98481	8	22743	2018-05-03 10:40:07	2018-05-03	8
98482	8	22743	2018-05-03 11:40:17	2018-05-03	9
98483	8	22743	2018-05-03 12:40:21	2018-05-03	10
98484	8	22743	2018-05-03 13:40:33	2018-05-03	11
98485	8	22743	2018-05-03 15:00:35	2018-05-03	13
98486	8	22743	2018-05-03 16:20:55	2018-05-03	14
98487	8	22743	2018-05-03 17:40:23	2018-05-03	15
98488	8	22743	2018-05-03 18:40:26	2018-05-03	16
98489	8	22743	2018-05-03 19:40:39	2018-05-03	17
98490	8	22743	2018-05-03 21:00:21	2018-05-03	19
98491	8	22743	2018-05-03 22:00:23	2018-05-03	20
98492	8	22743	2018-05-03 23:00:29	2018-05-03	21
98493	8	22743	2018-05-04 00:20:23	2018-05-03	22
98494	8	22743	2018-05-04 01:20:28	2018-05-03	23
98495	8	22743	2018-05-04 02:40:11	2018-05-04	0
98496	8	22743	2018-05-04 03:40:11	2018-05-04	1
98497	8	22743	2018-05-04 04:40:24	2018-05-04	2
98498	8	22743	2018-05-04 06:00:14	2018-05-04	4
98499	8	22743	2018-05-04 07:00:14	2018-05-04	5
98500	8	22743	2018-05-04 08:00:21	2018-05-04	6
98501	8	22743	2018-05-04 09:00:28	2018-05-04	7
98502	8	22743	2018-05-04 10:20:14	2018-05-04	8
98503	8	22743	2018-05-04 11:20:47	2018-05-04	9
98504	8	22743	2018-05-04 12:40:17	2018-05-04	10
98505	8	22743	2018-05-04 13:40:19	2018-05-04	11
98506	8	22743	2018-05-04 14:40:29	2018-05-04	12
98507	8	22743	2018-05-04 15:40:31	2018-05-04	13
98508	8	22743	2018-05-04 16:41:02	2018-05-04	14
98509	8	22743	2018-05-04 18:00:23	2018-05-04	16
98510	8	22743	2018-05-04 19:00:24	2018-05-04	17
98511	8	22743	2018-05-04 20:00:26	2018-05-04	18
98512	8	22743	2018-05-04 21:00:31	2018-05-04	19
98513	8	22743	2018-05-04 22:20:14	2018-05-04	20
98514	8	22743	2018-05-04 23:20:17	2018-05-04	21
98515	8	22743	2018-05-05 00:20:20	2018-05-04	22
98516	8	22743	2018-05-05 01:20:26	2018-05-04	23
98517	8	22743	2018-05-05 02:40:23	2018-05-05	0
98518	8	22743	2018-05-05 03:40:29	2018-05-05	1
98519	8	22743	2018-05-05 04:40:39	2018-05-05	2
98520	8	22743	2018-05-05 06:00:09	2018-05-05	4
98521	8	22743	2018-05-05 07:00:20	2018-05-05	5
98522	8	22743	2018-05-05 08:00:23	2018-05-05	6
98523	8	22743	2018-05-05 09:20:15	2018-05-05	7
98524	8	22743	2018-05-05 10:20:15	2018-05-05	8
98525	8	22743	2018-05-05 11:20:22	2018-05-05	9
98526	8	22743	2018-05-05 12:20:27	2018-05-05	10
98527	8	22743	2018-05-05 13:20:29	2018-05-05	11
98528	8	22743	2018-05-05 14:40:15	2018-05-05	12
98529	8	22743	2018-05-05 15:40:19	2018-05-05	13
98530	8	22743	2018-05-05 16:40:25	2018-05-05	14
98531	8	22743	2018-05-05 18:20:24	2018-05-05	16
98532	8	22743	2018-05-05 19:20:30	2018-05-05	17
98533	8	22743	2018-05-05 20:40:21	2018-05-05	18
98534	8	22743	2018-05-05 21:40:33	2018-05-05	19
98535	8	22743	2018-05-05 22:40:38	2018-05-05	20
98536	8	22743	2018-05-06 00:00:22	2018-05-05	22
98537	8	22743	2018-05-06 01:20:27	2018-05-05	23
98538	8	22743	2018-05-06 02:20:27	2018-05-06	0
98539	8	22743	2018-05-06 03:20:28	2018-05-06	1
98540	8	22743	2018-05-06 04:20:30	2018-05-06	2
98541	8	22743	2018-05-06 05:40:20	2018-05-06	3
98542	8	22743	2018-05-06 06:40:22	2018-05-06	4
98543	8	22743	2018-05-06 08:00:12	2018-05-06	6
98544	8	22743	2018-05-06 09:00:17	2018-05-06	7
98545	8	22743	2018-05-06 10:20:09	2018-05-06	8
98546	8	22743	2018-05-06 11:20:09	2018-05-06	9
98547	8	22743	2018-05-06 12:20:16	2018-05-06	10
98548	8	22743	2018-05-06 13:40:13	2018-05-06	11
98549	8	22743	2018-05-06 14:40:22	2018-05-06	12
98550	8	22743	2018-05-06 16:00:12	2018-05-06	14
98551	8	22743	2018-05-06 17:00:17	2018-05-06	15
98552	8	22743	2018-05-06 18:00:18	2018-05-06	16
98553	8	22743	2018-05-06 19:00:19	2018-05-06	17
98554	8	22743	2018-05-06 20:20:10	2018-05-06	18
98555	8	22743	2018-05-06 21:20:13	2018-05-06	19
98556	8	22743	2018-05-06 22:40:14	2018-05-06	20
98557	8	22743	2018-05-06 23:40:17	2018-05-06	21
98558	8	22743	2018-05-07 00:40:19	2018-05-06	22
98559	8	22743	2018-05-07 02:00:11	2018-05-07	0
98560	8	22743	2018-05-07 03:00:14	2018-05-07	1
98561	8	22743	2018-05-07 04:00:18	2018-05-07	2
98562	8	22743	2018-05-07 05:20:09	2018-05-07	3
98563	8	22743	2018-05-07 06:20:16	2018-05-07	4
98564	8	22743	2018-05-07 07:20:24	2018-05-07	5
98565	8	22743	2018-05-07 08:40:18	2018-05-07	6
98566	8	22743	2018-05-07 09:40:30	2018-05-07	7
98567	8	22743	2018-05-07 10:40:40	2018-05-07	8
98568	8	22743	2018-05-07 12:00:54	2018-05-07	10
98569	8	22743	2018-05-07 13:20:13	2018-05-07	11
98570	8	22743	2018-05-07 14:20:16	2018-05-07	12
98571	8	22743	2018-05-07 15:20:20	2018-05-07	13
98572	8	22743	2018-05-07 16:40:11	2018-05-07	14
98573	8	22743	2018-05-07 17:40:15	2018-05-07	15
98574	8	22743	2018-05-07 19:00:07	2018-05-07	17
98575	8	22743	2018-05-07 20:00:09	2018-05-07	18
98576	8	22743	2018-05-07 21:00:09	2018-05-07	19
98577	8	22743	2018-05-07 22:00:09	2018-05-07	20
98578	8	22743	2018-05-07 23:00:13	2018-05-07	21
98579	8	22743	2018-05-08 00:00:18	2018-05-07	22
98580	8	22743	2018-05-08 01:20:05	2018-05-07	23
98581	8	22743	2018-05-08 02:20:09	2018-05-08	0
98582	8	22743	2018-05-08 03:20:10	2018-05-08	1
98583	8	22743	2018-05-08 04:40:04	2018-05-08	2
98584	8	22743	2018-05-08 05:40:04	2018-05-08	3
98585	8	22743	2018-05-08 06:40:04	2018-05-08	4
98586	8	22743	2018-05-08 07:40:06	2018-05-08	5
98587	8	22743	2018-05-08 08:40:07	2018-05-08	6
98588	8	22743	2018-05-08 09:40:07	2018-05-08	7
98589	8	22743	2018-05-08 10:40:12	2018-05-08	8
98590	8	22743	2018-05-08 11:40:16	2018-05-08	9
98591	8	22743	2018-05-08 12:40:19	2018-05-08	10
98592	8	22743	2018-05-08 14:29:49	2018-05-08	12
98593	8	22743	2018-05-08 15:41:30	2018-05-08	13
98594	8	22743	2018-05-08 17:00:26	2018-05-08	15
98595	8	22743	2018-05-08 18:20:14	2018-05-08	16
98596	8	22743	2018-05-08 19:20:17	2018-05-08	17
98597	8	22743	2018-05-08 20:20:30	2018-05-08	18
98598	8	22743	2018-05-08 21:20:40	2018-05-08	19
98599	8	22743	2018-05-08 22:40:13	2018-05-08	20
98600	8	22743	2018-05-08 23:40:22	2018-05-08	21
98601	8	22743	2018-05-09 00:40:26	2018-05-08	22
98602	8	22743	2018-05-09 01:40:32	2018-05-08	23
98603	8	22743	2018-05-09 03:00:06	2018-05-09	1
98604	8	22743	2018-05-09 04:00:10	2018-05-09	2
98605	8	22743	2018-05-09 05:00:14	2018-05-09	3
98606	8	22743	2018-05-09 06:00:20	2018-05-09	4
98607	8	22743	2018-05-09 07:00:36	2018-05-09	5
98608	8	22743	2018-05-09 08:00:41	2018-05-09	6
98609	21	22743	2018-05-09 08:00:42	2018-05-09	6
98610	21	22743	2018-05-09 08:00:43	2018-05-09	6
98611	14	22743	2018-05-09 08:00:43	2018-05-09	6
98612	12	22743	2018-05-31 14:58:15	2018-05-31	12
98613	13	22743	2018-05-31 16:05:53	2018-05-31	14
98614	14	22743	2018-05-31 16:05:57	2018-05-31	14
98615	21	22743	2018-05-31 16:06:02	2018-05-31	14
98616	17	22743	2018-05-31 16:06:02	2018-05-31	14
98617	21	22743	2018-06-04 09:55:50	2018-06-04	7
98618	21	22743	2018-06-04 09:55:50	2018-06-04	7
98619	26	22743	2018-09-02 10:00:45	2018-09-02	8
98620	0	22744	2018-04-24 16:50:37	2018-04-24	14
98621	0	22744	2018-04-24 16:50:41	2018-04-24	14
98622	0	22744	2018-04-24 16:50:41	2018-04-24	14
98623	7	22744	2018-04-24 16:50:43	2018-04-24	14
98624	31	22744	2018-04-24 16:50:44	2018-04-24	14
98625	8	22744	2018-04-24 16:50:45	2018-04-24	14
98626	8	22744	2018-04-24 18:00:14	2018-04-24	16
98627	8	22744	2018-04-24 19:00:21	2018-04-24	17
98628	8	22744	2018-04-24 20:00:38	2018-04-24	18
98629	8	22744	2018-04-24 21:20:10	2018-04-24	19
98630	8	22744	2018-04-24 22:20:12	2018-04-24	20
98631	8	22744	2018-04-24 23:20:23	2018-04-24	21
98632	8	22744	2018-04-25 00:40:11	2018-04-24	22
98633	8	22744	2018-04-25 01:40:22	2018-04-24	23
98634	8	22744	2018-04-25 03:00:24	2018-04-25	1
98635	8	22744	2018-04-25 04:00:25	2018-04-25	2
98636	8	22744	2018-04-25 05:00:33	2018-04-25	3
98637	8	22744	2018-04-25 06:20:31	2018-04-25	4
98638	8	22744	2018-04-25 07:20:41	2018-04-25	5
98639	8	22744	2018-04-25 08:20:46	2018-04-25	6
98640	8	22744	2018-04-25 09:21:10	2018-04-25	7
98641	8	22744	2018-04-25 10:40:45	2018-04-25	8
98642	21	22744	2018-04-25 10:40:46	2018-04-25	8
98643	21	22744	2018-04-25 10:40:46	2018-04-25	8
98644	14	22744	2018-04-25 10:40:47	2018-04-25	8
98645	0	22744	2018-06-29 16:40:54	2018-06-29	14
98646	14	22744	2018-06-29 16:40:54	2018-06-29	14
98647	12	22744	2018-07-24 10:15:59	2018-07-24	8
98648	13	22744	2018-07-24 10:19:49	2018-07-24	8
98649	14	22744	2018-07-24 10:19:52	2018-07-24	8
98650	14	22744	2018-07-24 10:20:16	2018-07-24	8
98651	14	22744	2018-07-24 10:20:16	2018-07-24	8
98652	21	22744	2018-07-24 10:20:16	2018-07-24	8
98653	26	22744	2018-10-22 10:20:46	2018-10-22	8
98654	0	22745	2018-04-24 16:28:19	2018-04-24	14
98655	0	22745	2018-04-24 16:28:21	2018-04-24	14
98656	0	22745	2018-04-24 16:28:22	2018-04-24	14
98657	7	22745	2018-04-24 16:28:23	2018-04-24	14
98658	8	22745	2018-04-24 16:28:24	2018-04-24	14
98659	8	22745	2018-04-24 17:40:05	2018-04-24	15
98660	8	22745	2018-04-24 18:40:10	2018-04-24	16
98661	8	22745	2018-04-24 19:40:24	2018-04-24	17
98662	8	22745	2018-04-24 20:40:27	2018-04-24	18
98663	8	22745	2018-04-24 21:40:27	2018-04-24	19
98664	8	22745	2018-04-24 23:00:18	2018-04-24	21
98665	8	22745	2018-04-25 00:00:19	2018-04-24	22
98666	8	22745	2018-04-25 01:00:26	2018-04-24	23
98667	8	22745	2018-04-25 02:00:30	2018-04-25	0
98668	8	22745	2018-04-25 03:00:45	2018-04-25	1
98669	8	22745	2018-04-25 04:00:45	2018-04-25	2
98670	8	22745	2018-04-25 05:20:19	2018-04-25	3
98671	8	22745	2018-04-25 06:20:30	2018-04-25	4
98672	8	22745	2018-04-25 07:20:40	2018-04-25	5
98673	8	22745	2018-04-25 08:20:44	2018-04-25	6
98674	21	22745	2018-04-25 08:20:45	2018-04-25	6
98675	21	22745	2018-04-25 08:20:45	2018-04-25	6
98676	21	22745	2018-04-25 08:20:46	2018-04-25	6
98677	26	22745	2018-07-24 08:20:46	2018-07-24	6
98678	0	22746	2018-04-24 16:19:42	2018-04-24	14
98679	0	22746	2018-04-24 16:19:45	2018-04-24	14
98680	0	22746	2018-04-24 16:19:46	2018-04-24	14
98681	7	22746	2018-04-24 16:19:47	2018-04-24	14
98682	8	22746	2018-04-24 16:19:48	2018-04-24	14
98683	8	22746	2018-04-24 17:20:15	2018-04-24	15
98684	8	22746	2018-04-24 18:20:25	2018-04-24	16
98685	8	22746	2018-04-24 19:40:08	2018-04-24	17
98686	8	22746	2018-04-24 20:40:15	2018-04-24	18
98687	8	22746	2018-04-24 21:40:23	2018-04-24	19
98688	8	22746	2018-04-24 23:00:18	2018-04-24	21
98689	8	22746	2018-04-25 00:00:18	2018-04-24	22
98690	8	22746	2018-04-25 01:00:26	2018-04-24	23
98691	8	22746	2018-04-25 02:00:30	2018-04-25	0
98692	8	22746	2018-04-25 03:00:44	2018-04-25	1
98693	8	22746	2018-04-25 04:00:45	2018-04-25	2
98694	8	22746	2018-04-25 05:20:19	2018-04-25	3
98695	8	22746	2018-04-25 06:20:30	2018-04-25	4
98696	8	22746	2018-04-25 07:20:40	2018-04-25	5
98697	8	22746	2018-04-25 08:20:44	2018-04-25	6
98698	8	22746	2018-04-25 09:21:09	2018-04-25	7
98699	8	22746	2018-04-25 10:40:45	2018-04-25	8
98700	8	22746	2018-04-25 11:40:54	2018-04-25	9
98701	8	22746	2018-04-25 13:00:15	2018-04-25	11
98702	8	22746	2018-04-25 14:00:40	2018-04-25	12
98703	8	22746	2018-04-25 15:20:39	2018-04-25	13
98704	8	22746	2018-04-25 16:40:15	2018-04-25	14
98705	8	22746	2018-04-25 17:40:24	2018-04-25	15
98706	8	22746	2018-04-25 18:40:26	2018-04-25	16
98707	8	22746	2018-04-25 19:40:36	2018-04-25	17
98708	8	22746	2018-04-25 20:40:38	2018-04-25	18
98709	8	22746	2018-04-25 21:40:38	2018-04-25	19
98710	8	22746	2018-04-25 23:00:29	2018-04-25	21
98711	8	22746	2018-04-26 00:20:13	2018-04-25	22
98712	8	22746	2018-04-26 01:20:25	2018-04-25	23
98713	8	22746	2018-04-26 02:20:43	2018-04-26	0
98714	8	22746	2018-04-26 03:40:09	2018-04-26	1
98715	8	22746	2018-04-26 04:40:19	2018-04-26	2
98716	8	22746	2018-04-26 06:00:12	2018-04-26	4
98717	8	22746	2018-04-26 07:00:20	2018-04-26	5
98718	8	22746	2018-04-26 08:00:25	2018-04-26	6
98719	8	22746	2018-04-26 09:00:31	2018-04-26	7
98720	8	22746	2018-04-26 10:20:18	2018-04-26	8
98721	8	22746	2018-04-26 11:20:26	2018-04-26	9
98722	8	22746	2018-04-26 12:20:28	2018-04-26	10
98723	8	22746	2018-04-26 13:40:13	2018-04-26	11
98724	8	22746	2018-04-26 14:40:16	2018-04-26	12
98725	8	22746	2018-04-26 16:00:43	2018-04-26	14
98726	8	22746	2018-04-26 17:20:21	2018-04-26	15
98727	8	22746	2018-04-26 18:20:24	2018-04-26	16
98728	8	22746	2018-04-26 19:20:42	2018-04-26	17
98729	8	22746	2018-04-26 20:20:43	2018-04-26	18
98730	8	22746	2018-04-26 21:40:26	2018-04-26	19
98731	8	22746	2018-04-26 23:00:11	2018-04-26	21
98732	8	22746	2018-04-27 00:00:18	2018-04-26	22
98733	8	22746	2018-04-27 01:00:22	2018-04-26	23
98734	8	22746	2018-04-27 02:20:33	2018-04-27	0
98735	8	22746	2018-04-27 03:20:35	2018-04-27	1
98736	8	22746	2018-04-27 04:20:37	2018-04-27	2
98737	8	22746	2018-04-27 05:40:20	2018-04-27	3
98738	8	22746	2018-04-27 06:40:24	2018-04-27	4
98739	8	22746	2018-04-27 07:40:35	2018-04-27	5
98740	8	22746	2018-04-27 08:40:35	2018-04-27	6
98741	8	22746	2018-04-27 09:40:43	2018-04-27	7
98742	8	22746	2018-04-27 11:00:35	2018-04-27	9
98743	8	22746	2018-04-27 12:20:15	2018-04-27	10
98744	8	22746	2018-04-27 13:20:26	2018-04-27	11
98745	8	22746	2018-04-27 14:40:12	2018-04-27	12
98746	8	22746	2018-04-27 15:40:15	2018-04-27	13
98747	8	22746	2018-04-27 16:40:16	2018-04-27	14
98748	8	22746	2018-04-27 17:40:23	2018-04-27	15
98749	8	22746	2018-04-27 18:40:33	2018-04-27	16
98750	8	22746	2018-04-27 20:00:06	2018-04-27	18
98751	8	22746	2018-04-27 21:00:06	2018-04-27	19
98752	8	22746	2018-04-27 22:00:09	2018-04-27	20
98753	8	22746	2018-04-27 23:00:09	2018-04-27	21
98754	8	22746	2018-04-28 00:00:30	2018-04-27	22
98755	8	22746	2018-04-28 01:20:30	2018-04-27	23
98756	8	22746	2018-04-28 02:20:38	2018-04-28	0
98757	8	22746	2018-04-28 03:20:51	2018-04-28	1
98758	8	22746	2018-04-28 04:40:13	2018-04-28	2
98759	8	22746	2018-04-28 05:40:30	2018-04-28	3
98760	8	22746	2018-04-28 06:40:44	2018-04-28	4
98761	8	22746	2018-04-28 07:40:46	2018-04-28	5
98762	8	22746	2018-04-28 09:00:24	2018-04-28	7
98763	8	22746	2018-04-28 10:00:55	2018-04-28	8
98764	8	22746	2018-04-28 11:20:25	2018-04-28	9
98765	8	22746	2018-04-28 12:20:59	2018-04-28	10
98766	8	22746	2018-04-28 13:40:06	2018-04-28	11
98767	8	22746	2018-04-28 14:40:11	2018-04-28	12
98768	8	22746	2018-04-28 15:40:18	2018-04-28	13
98769	8	22746	2018-04-28 16:40:45	2018-04-28	14
98770	8	22746	2018-04-28 17:40:58	2018-04-28	15
98771	8	22746	2018-04-28 19:00:12	2018-04-28	17
98772	8	22746	2018-04-28 20:00:58	2018-04-28	18
98773	8	22746	2018-04-28 21:20:09	2018-04-28	19
98774	8	22746	2018-04-28 22:20:59	2018-04-28	20
98775	8	22746	2018-04-28 23:40:23	2018-04-28	21
98776	8	22746	2018-04-29 01:00:10	2018-04-28	23
98777	8	22746	2018-04-29 02:00:49	2018-04-29	0
98778	8	22746	2018-04-29 03:20:07	2018-04-29	1
98779	8	22746	2018-04-29 04:20:12	2018-04-29	2
98780	8	22746	2018-04-29 05:20:30	2018-04-29	3
98781	8	22746	2018-04-29 06:20:40	2018-04-29	4
98782	8	22746	2018-04-29 07:40:11	2018-04-29	5
98783	8	22746	2018-04-29 08:40:13	2018-04-29	6
98784	8	22746	2018-04-29 09:40:19	2018-04-29	7
98785	8	22746	2018-04-29 10:40:34	2018-04-29	8
98786	8	22746	2018-04-29 12:00:05	2018-04-29	10
98787	8	22746	2018-04-29 13:00:05	2018-04-29	11
98788	8	22746	2018-04-29 14:00:05	2018-04-29	12
98789	8	22746	2018-04-29 15:00:05	2018-04-29	13
98790	8	22746	2018-04-29 16:00:11	2018-04-29	14
98791	8	22746	2018-04-29 17:00:13	2018-04-29	15
98792	8	22746	2018-04-29 18:00:14	2018-04-29	16
98793	8	22746	2018-04-29 19:20:09	2018-04-29	17
98794	8	22746	2018-04-29 20:20:13	2018-04-29	18
98795	8	22746	2018-04-29 21:20:13	2018-04-29	19
98796	8	22746	2018-04-29 22:20:15	2018-04-29	20
98797	8	22746	2018-04-29 23:40:08	2018-04-29	21
98798	8	22746	2018-04-30 00:40:11	2018-04-29	22
98799	8	22746	2018-04-30 02:00:06	2018-04-30	0
98800	8	22746	2018-04-30 03:00:09	2018-04-30	1
98801	8	22746	2018-04-30 04:00:12	2018-04-30	2
98802	8	22746	2018-04-30 05:20:05	2018-04-30	3
98803	8	22746	2018-04-30 06:20:05	2018-04-30	4
98804	8	22746	2018-04-30 07:20:08	2018-04-30	5
98805	8	22746	2018-04-30 08:20:09	2018-04-30	6
98806	8	22746	2018-04-30 09:20:09	2018-04-30	7
98807	8	22746	2018-04-30 10:20:41	2018-04-30	8
98808	8	22746	2018-04-30 11:40:11	2018-04-30	9
98809	8	22746	2018-04-30 13:00:05	2018-04-30	11
98810	8	22746	2018-04-30 14:00:10	2018-04-30	12
98811	8	22746	2018-04-30 15:00:10	2018-04-30	13
98812	8	22746	2018-04-30 16:20:06	2018-04-30	14
98813	8	22746	2018-04-30 17:20:06	2018-04-30	15
98814	8	22746	2018-04-30 18:20:07	2018-04-30	16
98815	8	22746	2018-04-30 19:20:11	2018-04-30	17
98816	8	22746	2018-04-30 20:20:29	2018-04-30	18
98817	8	22746	2018-04-30 21:40:16	2018-04-30	19
98818	8	22746	2018-04-30 22:40:20	2018-04-30	20
98819	8	22746	2018-04-30 23:40:40	2018-04-30	21
98820	8	22746	2018-05-01 01:00:15	2018-04-30	23
98821	8	22746	2018-05-01 02:00:18	2018-05-01	0
98822	8	22746	2018-05-01 03:20:12	2018-05-01	1
98823	8	22746	2018-05-01 04:20:12	2018-05-01	2
98824	8	22746	2018-05-01 05:20:19	2018-05-01	3
98825	8	22746	2018-05-01 06:20:36	2018-05-01	4
98826	8	22746	2018-05-01 07:40:17	2018-05-01	5
98827	8	22746	2018-05-01 08:40:28	2018-05-01	6
98828	8	22746	2018-05-01 09:40:29	2018-05-01	7
98829	8	22746	2018-05-01 11:00:12	2018-05-01	9
98830	8	22746	2018-05-01 12:00:14	2018-05-01	10
98831	8	22746	2018-05-01 13:00:28	2018-05-01	11
98832	8	22746	2018-05-01 14:20:10	2018-05-01	12
98833	8	22746	2018-05-01 15:20:11	2018-05-01	13
98834	8	22746	2018-05-01 16:20:16	2018-05-01	14
98835	8	22746	2018-05-01 17:20:29	2018-05-01	15
98836	8	22746	2018-05-01 18:40:04	2018-05-01	16
98837	8	22746	2018-05-01 19:40:04	2018-05-01	17
98838	8	22746	2018-05-01 20:40:04	2018-05-01	18
98839	8	22746	2018-05-01 21:40:04	2018-05-01	19
98840	8	22746	2018-05-01 22:40:04	2018-05-01	20
98841	8	22746	2018-05-01 23:40:04	2018-05-01	21
98842	8	22746	2018-05-02 00:40:04	2018-05-01	22
98843	8	22746	2018-05-02 01:40:07	2018-05-01	23
98844	8	22746	2018-05-02 02:40:07	2018-05-02	0
98845	8	22746	2018-05-02 03:40:10	2018-05-02	1
98846	8	22746	2018-05-02 05:00:04	2018-05-02	3
98847	8	22746	2018-05-02 06:00:05	2018-05-02	4
98848	8	22746	2018-05-02 07:00:05	2018-05-02	5
98849	8	22746	2018-05-02 08:00:05	2018-05-02	6
98850	8	22746	2018-05-02 09:00:05	2018-05-02	7
98851	8	22746	2018-05-02 10:00:05	2018-05-02	8
98852	8	22746	2018-05-02 11:00:32	2018-05-02	9
98853	8	22746	2018-05-02 12:20:13	2018-05-02	10
98854	8	22746	2018-05-02 13:20:13	2018-05-02	11
98855	8	22746	2018-05-02 14:20:15	2018-05-02	12
98856	21	22746	2018-05-02 14:20:16	2018-05-02	12
98857	21	22746	2018-05-02 14:20:17	2018-05-02	12
98858	21	22746	2018-05-02 14:20:17	2018-05-02	12
98859	26	22746	2018-07-31 14:20:25	2018-07-31	12
98860	0	22747	2018-04-24 16:19:41	2018-04-24	14
98861	0	22747	2018-04-24 16:19:44	2018-04-24	14
98862	0	22747	2018-04-24 16:19:45	2018-04-24	14
98863	7	22747	2018-04-24 16:19:46	2018-04-24	14
98864	8	22747	2018-04-24 16:19:47	2018-04-24	14
98865	8	22747	2018-04-24 17:20:14	2018-04-24	15
98866	8	22747	2018-04-24 18:20:25	2018-04-24	16
98867	8	22747	2018-04-24 19:40:07	2018-04-24	17
98868	8	22747	2018-04-24 20:40:14	2018-04-24	18
98869	8	22747	2018-04-24 21:40:22	2018-04-24	19
98870	8	22747	2018-04-24 23:00:18	2018-04-24	21
98871	8	22747	2018-04-25 00:00:18	2018-04-24	22
98872	8	22747	2018-04-25 01:00:25	2018-04-24	23
98873	8	22747	2018-04-25 02:00:29	2018-04-25	0
98874	8	22747	2018-04-25 03:00:44	2018-04-25	1
98875	8	22747	2018-04-25 04:00:45	2018-04-25	2
98876	8	22747	2018-04-25 05:20:18	2018-04-25	3
98877	8	22747	2018-04-25 06:20:30	2018-04-25	4
98878	8	22747	2018-04-25 07:20:39	2018-04-25	5
98879	8	22747	2018-04-25 08:20:44	2018-04-25	6
98880	8	22747	2018-04-25 09:21:09	2018-04-25	7
98881	8	22747	2018-04-25 10:40:44	2018-04-25	8
98882	8	22747	2018-04-25 11:40:53	2018-04-25	9
98883	8	22747	2018-04-25 13:00:14	2018-04-25	11
98884	8	22747	2018-04-25 14:00:38	2018-04-25	12
98885	8	22747	2018-04-25 15:20:39	2018-04-25	13
98886	8	22747	2018-04-25 16:40:15	2018-04-25	14
98887	8	22747	2018-04-25 17:40:23	2018-04-25	15
98888	8	22747	2018-04-25 18:40:26	2018-04-25	16
98889	8	22747	2018-04-25 19:40:36	2018-04-25	17
98890	8	22747	2018-04-25 20:40:37	2018-04-25	18
98891	8	22747	2018-04-25 21:40:38	2018-04-25	19
98892	8	22747	2018-04-25 23:00:29	2018-04-25	21
98893	8	22747	2018-04-26 00:20:12	2018-04-25	22
98894	8	22747	2018-04-26 01:20:24	2018-04-25	23
98895	8	22747	2018-04-26 02:20:43	2018-04-26	0
98896	8	22747	2018-04-26 03:40:09	2018-04-26	1
98897	8	22747	2018-04-26 04:40:19	2018-04-26	2
98898	8	22747	2018-04-26 06:00:12	2018-04-26	4
98899	8	22747	2018-04-26 07:00:20	2018-04-26	5
98900	8	22747	2018-04-26 08:00:24	2018-04-26	6
98901	8	22747	2018-04-26 09:00:30	2018-04-26	7
98902	8	22747	2018-04-26 10:20:17	2018-04-26	8
98903	8	22747	2018-04-26 11:20:26	2018-04-26	9
98904	8	22747	2018-04-26 12:20:28	2018-04-26	10
98905	8	22747	2018-04-26 13:40:13	2018-04-26	11
98906	8	22747	2018-04-26 14:40:21	2018-04-26	12
98907	8	22747	2018-04-26 16:00:43	2018-04-26	14
98908	8	22747	2018-04-26 17:20:21	2018-04-26	15
98909	8	22747	2018-04-26 18:20:23	2018-04-26	16
98910	8	22747	2018-04-26 19:20:41	2018-04-26	17
98911	8	22747	2018-04-26 20:20:42	2018-04-26	18
98912	8	22747	2018-04-26 21:40:25	2018-04-26	19
98913	8	22747	2018-04-26 23:00:10	2018-04-26	21
98914	8	22747	2018-04-27 00:00:18	2018-04-26	22
98915	8	22747	2018-04-27 01:00:21	2018-04-26	23
98916	8	22747	2018-04-27 02:20:33	2018-04-27	0
98917	8	22747	2018-04-27 03:20:35	2018-04-27	1
98918	8	22747	2018-04-27 04:20:36	2018-04-27	2
98919	8	22747	2018-04-27 05:40:20	2018-04-27	3
98920	8	22747	2018-04-27 06:40:20	2018-04-27	4
98921	8	22747	2018-04-27 07:40:31	2018-04-27	5
98922	8	22747	2018-04-27 08:40:34	2018-04-27	6
98923	8	22747	2018-04-27 09:40:42	2018-04-27	7
98924	8	22747	2018-04-27 11:00:34	2018-04-27	9
98925	8	22747	2018-04-27 12:20:14	2018-04-27	10
98926	8	22747	2018-04-27 13:20:26	2018-04-27	11
98927	8	22747	2018-04-27 14:40:12	2018-04-27	12
98928	8	22747	2018-04-27 15:40:14	2018-04-27	13
98929	8	22747	2018-04-27 16:40:15	2018-04-27	14
98930	8	22747	2018-04-27 17:40:22	2018-04-27	15
98931	8	22747	2018-04-27 18:40:31	2018-04-27	16
98932	8	22747	2018-04-27 20:00:04	2018-04-27	18
98933	8	22747	2018-04-27 21:00:04	2018-04-27	19
98934	8	22747	2018-04-27 22:00:07	2018-04-27	20
98935	8	22747	2018-04-27 23:00:08	2018-04-27	21
98936	8	22747	2018-04-28 00:00:29	2018-04-27	22
98937	8	22747	2018-04-28 01:20:28	2018-04-27	23
98938	8	22747	2018-04-28 02:20:37	2018-04-28	0
98939	8	22747	2018-04-28 03:20:49	2018-04-28	1
98940	8	22747	2018-04-28 04:40:11	2018-04-28	2
98941	8	22747	2018-04-28 05:40:28	2018-04-28	3
98942	8	22747	2018-04-28 06:40:43	2018-04-28	4
98943	8	22747	2018-04-28 07:40:45	2018-04-28	5
98944	8	22747	2018-04-28 09:00:30	2018-04-28	7
98945	8	22747	2018-04-28 10:00:57	2018-04-28	8
98946	8	22747	2018-04-28 11:20:06	2018-04-28	9
98947	8	22747	2018-04-28 12:20:42	2018-04-28	10
98948	8	22747	2018-04-28 13:20:47	2018-04-28	11
98949	8	22747	2018-04-28 14:40:08	2018-04-28	12
98950	8	22747	2018-04-28 15:40:15	2018-04-28	13
98951	8	22747	2018-04-28 16:40:41	2018-04-28	14
98952	8	22747	2018-04-28 17:40:55	2018-04-28	15
98953	8	22747	2018-04-28 19:00:10	2018-04-28	17
98954	8	22747	2018-04-28 20:00:56	2018-04-28	18
98955	8	22747	2018-04-28 21:20:07	2018-04-28	19
98956	8	22747	2018-04-28 22:20:57	2018-04-28	20
98957	8	22747	2018-04-28 23:40:19	2018-04-28	21
98958	8	22747	2018-04-29 01:00:05	2018-04-28	23
98959	8	22747	2018-04-29 02:00:06	2018-04-29	0
98960	8	22747	2018-04-29 03:00:08	2018-04-29	1
98961	8	22747	2018-04-29 04:00:12	2018-04-29	2
98962	8	22747	2018-04-29 05:00:13	2018-04-29	3
98963	8	22747	2018-04-29 06:20:13	2018-04-29	4
98964	8	22747	2018-04-29 07:20:14	2018-04-29	5
98965	8	22747	2018-04-29 08:20:18	2018-04-29	6
98966	8	22747	2018-04-29 09:20:19	2018-04-29	7
98967	8	22747	2018-04-29 10:40:08	2018-04-29	8
98968	8	22747	2018-04-29 11:40:14	2018-04-29	9
98969	8	22747	2018-04-29 12:40:18	2018-04-29	10
98970	8	22747	2018-04-29 14:00:08	2018-04-29	12
98971	8	22747	2018-04-29 15:00:08	2018-04-29	13
98972	8	22747	2018-04-29 16:00:15	2018-04-29	14
98973	8	22747	2018-04-29 17:00:16	2018-04-29	15
98974	8	22747	2018-04-29 18:00:17	2018-04-29	16
98975	8	22747	2018-04-29 19:20:12	2018-04-29	17
98976	8	22747	2018-04-29 20:20:17	2018-04-29	18
98977	8	22747	2018-04-29 21:20:17	2018-04-29	19
98978	8	22747	2018-04-29 22:20:17	2018-04-29	20
98979	8	22747	2018-04-29 23:40:11	2018-04-29	21
98980	8	22747	2018-04-30 00:40:14	2018-04-29	22
98981	8	22747	2018-04-30 02:00:09	2018-04-30	0
98982	8	22747	2018-04-30 03:00:12	2018-04-30	1
98983	8	22747	2018-04-30 04:00:15	2018-04-30	2
98984	8	22747	2018-04-30 05:20:09	2018-04-30	3
98985	8	22747	2018-04-30 06:20:12	2018-04-30	4
98986	8	22747	2018-04-30 07:40:08	2018-04-30	5
98987	8	22747	2018-04-30 08:40:12	2018-04-30	6
98988	8	22747	2018-04-30 09:40:12	2018-04-30	7
98989	8	22747	2018-04-30 11:00:06	2018-04-30	9
98990	8	22747	2018-04-30 12:00:10	2018-04-30	10
98991	8	22747	2018-04-30 13:00:10	2018-04-30	11
98992	8	22747	2018-04-30 14:00:14	2018-04-30	12
98993	8	22747	2018-04-30 15:00:14	2018-04-30	13
98994	8	22747	2018-04-30 16:20:14	2018-04-30	14
98995	8	22747	2018-04-30 17:20:14	2018-04-30	15
98996	8	22747	2018-04-30 18:20:15	2018-04-30	16
98997	8	22747	2018-04-30 19:40:05	2018-04-30	17
98998	8	22747	2018-04-30 20:40:06	2018-04-30	18
98999	8	22747	2018-04-30 21:40:06	2018-04-30	19
99000	8	22747	2018-04-30 22:40:06	2018-04-30	20
99001	8	22747	2018-04-30 23:40:30	2018-04-30	21
99002	8	22747	2018-05-01 01:00:06	2018-04-30	23
99003	8	22747	2018-05-01 02:00:10	2018-05-01	0
99004	8	22747	2018-05-01 03:00:10	2018-05-01	1
99005	8	22747	2018-05-01 04:00:29	2018-05-01	2
99006	8	22747	2018-05-01 05:20:13	2018-05-01	3
99007	8	22747	2018-05-01 06:20:34	2018-05-01	4
99008	8	22747	2018-05-01 07:40:14	2018-05-01	5
99009	8	22747	2018-05-01 08:40:26	2018-05-01	6
99010	8	22747	2018-05-01 09:40:28	2018-05-01	7
99011	8	22747	2018-05-01 11:00:10	2018-05-01	9
99012	8	22747	2018-05-01 12:00:13	2018-05-01	10
99013	8	22747	2018-05-01 13:00:26	2018-05-01	11
99014	8	22747	2018-05-01 14:20:08	2018-05-01	12
99015	8	22747	2018-05-01 15:20:10	2018-05-01	13
99016	8	22747	2018-05-01 16:20:11	2018-05-01	14
99017	8	22747	2018-05-01 17:20:14	2018-05-01	15
99018	8	22747	2018-05-01 18:20:14	2018-05-01	16
99019	8	22747	2018-05-01 19:20:16	2018-05-01	17
99020	8	22747	2018-05-01 20:20:39	2018-05-01	18
99021	8	22747	2018-05-01 21:40:08	2018-05-01	19
99022	8	22747	2018-05-01 22:40:10	2018-05-01	20
99023	8	22747	2018-05-01 23:40:10	2018-05-01	21
99024	8	22747	2018-05-02 00:40:13	2018-05-01	22
99025	8	22747	2018-05-02 01:40:17	2018-05-01	23
99026	8	22747	2018-05-02 02:40:44	2018-05-02	0
99027	8	22747	2018-05-02 04:00:12	2018-05-02	2
99028	8	22747	2018-05-02 05:00:22	2018-05-02	3
99029	8	22747	2018-05-02 06:00:24	2018-05-02	4
99030	8	22747	2018-05-02 07:20:08	2018-05-02	5
99031	8	22747	2018-05-02 08:20:29	2018-05-02	6
99032	8	22747	2018-05-02 09:40:04	2018-05-02	7
99033	8	22747	2018-05-02 10:40:06	2018-05-02	8
99034	8	22747	2018-05-02 11:40:24	2018-05-02	9
99035	8	22747	2018-05-02 13:00:29	2018-05-02	11
99036	8	22747	2018-05-02 14:00:38	2018-05-02	12
99037	8	22747	2018-05-02 15:20:22	2018-05-02	13
99038	8	22747	2018-05-02 16:20:23	2018-05-02	14
99039	8	22747	2018-05-02 17:20:23	2018-05-02	15
99040	8	22747	2018-05-02 18:40:06	2018-05-02	16
99041	8	22747	2018-05-02 19:40:14	2018-05-02	17
99042	8	22747	2018-05-02 20:40:18	2018-05-02	18
99043	8	22747	2018-05-02 21:40:20	2018-05-02	19
99044	8	22747	2018-05-02 22:40:23	2018-05-02	20
99045	8	22747	2018-05-03 00:00:07	2018-05-02	22
99046	8	22747	2018-05-03 01:00:11	2018-05-02	23
99047	8	22747	2018-05-03 02:20:10	2018-05-03	0
99048	8	22747	2018-05-03 03:20:15	2018-05-03	1
99049	8	22747	2018-05-03 04:20:15	2018-05-03	2
99050	8	22747	2018-05-03 05:40:11	2018-05-03	3
99051	8	22747	2018-05-03 06:40:11	2018-05-03	4
99052	8	22747	2018-05-03 07:40:15	2018-05-03	5
99053	8	22747	2018-05-03 08:40:18	2018-05-03	6
99054	8	22747	2018-05-03 09:40:22	2018-05-03	7
99055	8	22747	2018-05-03 10:40:23	2018-05-03	8
99056	8	22747	2018-05-03 11:40:27	2018-05-03	9
99057	8	22747	2018-05-03 12:40:34	2018-05-03	10
99058	8	22747	2018-05-03 13:40:47	2018-05-03	11
99059	8	22747	2018-05-03 15:00:47	2018-05-03	13
99060	8	22747	2018-05-03 16:20:16	2018-05-03	14
99061	8	22747	2018-05-03 17:20:20	2018-05-03	15
99062	8	22747	2018-05-03 18:20:22	2018-05-03	16
99063	8	22747	2018-05-03 19:40:04	2018-05-03	17
99064	8	22747	2018-05-03 20:40:04	2018-05-03	18
99065	8	22747	2018-05-03 21:40:11	2018-05-03	19
99066	8	22747	2018-05-03 22:40:11	2018-05-03	20
99067	8	22747	2018-05-03 23:40:17	2018-05-03	21
99068	8	22747	2018-05-04 00:40:21	2018-05-03	22
99069	8	22747	2018-05-04 01:40:22	2018-05-03	23
99070	8	22747	2018-05-04 02:40:47	2018-05-04	0
99071	8	22747	2018-05-04 03:40:47	2018-05-04	1
99072	8	22747	2018-05-04 04:40:58	2018-05-04	2
99073	8	22747	2018-05-04 06:00:28	2018-05-04	4
99074	8	22747	2018-05-04 07:00:33	2018-05-04	5
99075	8	22747	2018-05-04 08:00:41	2018-05-04	6
99076	8	22747	2018-05-04 09:00:51	2018-05-04	7
99077	8	22747	2018-05-04 10:20:49	2018-05-04	8
99078	8	22747	2018-05-04 11:40:28	2018-05-04	9
99079	8	22747	2018-05-04 12:41:11	2018-05-04	10
99080	8	22747	2018-05-04 14:00:05	2018-05-04	12
99081	8	22747	2018-05-04 15:00:05	2018-05-04	13
99082	8	22747	2018-05-04 16:00:05	2018-05-04	14
99083	8	22747	2018-05-04 17:00:05	2018-05-04	15
99084	8	22747	2018-05-04 18:00:23	2018-05-04	16
99085	8	22747	2018-05-04 19:00:25	2018-05-04	17
99086	8	22747	2018-05-04 20:00:26	2018-05-04	18
99087	8	22747	2018-05-04 21:00:31	2018-05-04	19
99088	8	22747	2018-05-04 22:20:04	2018-05-04	20
99089	8	22747	2018-05-04 23:20:06	2018-05-04	21
99090	8	22747	2018-05-05 00:20:10	2018-05-04	22
99091	8	22747	2018-05-05 01:20:11	2018-05-04	23
99092	8	22747	2018-05-05 02:20:18	2018-05-05	0
99093	8	22747	2018-05-05 03:20:22	2018-05-05	1
99094	8	22747	2018-05-05 04:40:11	2018-05-05	2
99095	8	22747	2018-05-05 05:40:14	2018-05-05	3
99096	8	22747	2018-05-05 06:40:14	2018-05-05	4
99097	8	22747	2018-05-05 07:40:14	2018-05-05	5
99098	8	22747	2018-05-05 08:40:14	2018-05-05	6
99099	8	22747	2018-05-05 10:00:07	2018-05-05	8
99100	8	22747	2018-05-05 11:00:10	2018-05-05	9
99101	8	22747	2018-05-05 12:00:18	2018-05-05	10
99102	8	22747	2018-05-05 13:20:06	2018-05-05	11
99103	8	22747	2018-05-05 14:20:06	2018-05-05	12
99104	8	22747	2018-05-05 15:20:37	2018-05-05	13
99105	8	22747	2018-05-05 16:40:08	2018-05-05	14
99106	8	22747	2018-05-05 17:40:09	2018-05-05	15
99107	8	22747	2018-05-05 18:40:11	2018-05-05	16
99108	8	22747	2018-05-05 19:40:15	2018-05-05	17
99109	8	22747	2018-05-05 20:40:18	2018-05-05	18
99110	8	22747	2018-05-05 21:40:30	2018-05-05	19
99111	8	22747	2018-05-05 22:40:30	2018-05-05	20
99112	8	22747	2018-05-06 00:00:14	2018-05-05	22
99113	8	22747	2018-05-06 01:00:16	2018-05-05	23
99114	8	22747	2018-05-06 02:00:17	2018-05-06	0
99115	8	22747	2018-05-06 03:20:12	2018-05-06	1
99116	8	22747	2018-05-06 04:20:12	2018-05-06	2
99117	8	22747	2018-05-06 05:20:16	2018-05-06	3
99118	8	22747	2018-05-06 06:20:16	2018-05-06	4
99119	8	22747	2018-05-06 07:20:17	2018-05-06	5
99120	8	22747	2018-05-06 08:40:11	2018-05-06	6
99121	8	22747	2018-05-06 09:40:17	2018-05-06	7
99122	8	22747	2018-05-06 10:40:17	2018-05-06	8
99123	8	22747	2018-05-06 11:40:57	2018-05-06	9
99124	8	22747	2018-05-06 12:41:01	2018-05-06	10
99125	8	22747	2018-05-06 13:41:14	2018-05-06	11
99126	8	22747	2018-05-06 15:00:12	2018-05-06	13
99127	8	22747	2018-05-06 16:00:23	2018-05-06	14
99128	8	22747	2018-05-06 17:00:27	2018-05-06	15
99129	8	22747	2018-05-06 18:20:08	2018-05-06	16
99130	8	22747	2018-05-06 19:20:14	2018-05-06	17
99131	8	22747	2018-05-06 20:20:26	2018-05-06	18
99132	8	22747	2018-05-06 21:40:07	2018-05-06	19
99133	8	22747	2018-05-06 22:40:07	2018-05-06	20
99134	8	22747	2018-05-06 23:40:09	2018-05-06	21
99135	8	22747	2018-05-07 00:40:11	2018-05-06	22
99136	8	22747	2018-05-07 02:00:05	2018-05-07	0
99137	8	22747	2018-05-07 03:00:05	2018-05-07	1
99138	8	22747	2018-05-07 04:00:08	2018-05-07	2
99139	8	22747	2018-05-07 05:00:12	2018-05-07	3
99140	8	22747	2018-05-07 06:00:24	2018-05-07	4
99141	8	22747	2018-05-07 07:20:10	2018-05-07	5
99142	8	22747	2018-05-07 08:20:14	2018-05-07	6
99143	8	22747	2018-05-07 09:20:14	2018-05-07	7
99144	8	22747	2018-05-07 10:40:18	2018-05-07	8
99145	8	22747	2018-05-07 12:00:34	2018-05-07	10
99146	8	22747	2018-05-07 13:20:23	2018-05-07	11
99147	8	22747	2018-05-07 14:20:29	2018-05-07	12
99148	8	22747	2018-05-07 15:20:37	2018-05-07	13
99149	8	22747	2018-05-07 16:40:26	2018-05-07	14
99150	8	22747	2018-05-07 17:40:27	2018-05-07	15
99151	8	22747	2018-05-07 19:00:19	2018-05-07	17
99152	8	22747	2018-05-07 20:00:25	2018-05-07	18
99153	8	22747	2018-05-07 21:20:24	2018-05-07	19
99154	8	22747	2018-05-07 22:20:29	2018-05-07	20
99155	8	22747	2018-05-07 23:20:40	2018-05-07	21
99156	8	22747	2018-05-08 00:40:18	2018-05-07	22
99157	8	22747	2018-05-08 01:40:31	2018-05-07	23
99158	8	22747	2018-05-08 02:40:35	2018-05-08	0
99159	8	22747	2018-05-08 04:00:18	2018-05-08	2
99160	8	22747	2018-05-08 05:00:26	2018-05-08	3
99161	8	22747	2018-05-08 06:20:12	2018-05-08	4
99162	8	22747	2018-05-08 07:20:17	2018-05-08	5
99163	8	22747	2018-05-08 08:40:04	2018-05-08	6
99164	8	22747	2018-05-08 09:40:04	2018-05-08	7
99165	8	22747	2018-05-08 10:40:10	2018-05-08	8
99166	8	22747	2018-05-08 11:40:13	2018-05-08	9
99167	8	22747	2018-05-08 12:40:13	2018-05-08	10
99168	8	22747	2018-05-08 14:06:19	2018-05-08	12
99169	8	22747	2018-05-08 15:41:23	2018-05-08	13
99170	8	22747	2018-05-08 17:00:22	2018-05-08	15
99171	8	22747	2018-05-08 18:00:28	2018-05-08	16
99172	8	22747	2018-05-08 19:01:12	2018-05-08	17
99173	8	22747	2018-05-08 20:20:09	2018-05-08	18
99174	8	22747	2018-05-08 21:20:14	2018-05-08	19
99175	8	22747	2018-05-08 22:20:27	2018-05-08	20
99176	8	22747	2018-05-08 23:20:32	2018-05-08	21
99177	8	22747	2018-05-09 00:40:08	2018-05-08	22
99178	8	22747	2018-05-09 01:40:12	2018-05-08	23
99179	8	22747	2018-05-09 02:40:19	2018-05-09	0
99180	8	22747	2018-05-09 03:40:19	2018-05-09	1
99181	8	22747	2018-05-09 04:40:20	2018-05-09	2
99182	8	22747	2018-05-09 05:40:21	2018-05-09	3
99183	8	22747	2018-05-09 07:00:13	2018-05-09	5
99184	8	22747	2018-05-09 08:00:14	2018-05-09	6
99185	8	22747	2018-05-09 09:00:16	2018-05-09	7
99186	8	22747	2018-05-09 10:00:18	2018-05-09	8
99187	8	22747	2018-05-09 11:20:19	2018-05-09	9
99188	8	22747	2018-05-09 12:20:22	2018-05-09	10
99189	8	22747	2018-05-09 13:40:16	2018-05-09	11
99190	8	22747	2018-05-09 14:40:19	2018-05-09	12
99191	8	22747	2018-05-09 15:40:22	2018-05-09	13
99192	8	22747	2018-05-09 17:00:07	2018-05-09	15
99193	8	22747	2018-05-09 18:00:07	2018-05-09	16
99194	8	22747	2018-05-09 19:00:10	2018-05-09	17
99195	8	22747	2018-05-09 20:00:13	2018-05-09	18
99196	8	22747	2018-05-09 21:00:55	2018-05-09	19
99197	8	22747	2018-05-09 22:20:18	2018-05-09	20
99198	8	22747	2018-05-09 23:20:22	2018-05-09	21
99199	8	22747	2018-05-10 00:21:05	2018-05-09	22
99200	8	22747	2018-05-10 01:40:23	2018-05-09	23
99201	8	22747	2018-05-10 03:00:08	2018-05-10	1
99202	8	22747	2018-05-10 04:00:09	2018-05-10	2
99203	8	22747	2018-05-10 05:00:11	2018-05-10	3
99204	8	22747	2018-05-10 06:00:11	2018-05-10	4
99205	8	22747	2018-05-10 07:00:24	2018-05-10	5
99206	8	22747	2018-05-10 08:00:26	2018-05-10	6
99207	8	22747	2018-05-10 09:20:40	2018-05-10	7
99208	8	22747	2018-05-10 10:20:40	2018-05-10	8
99209	8	22747	2018-05-10 11:40:22	2018-05-10	9
99210	8	22747	2018-05-10 12:40:25	2018-05-10	10
99211	8	22747	2018-05-10 14:00:11	2018-05-10	12
99212	8	22747	2018-05-10 15:00:11	2018-05-10	13
99213	8	22747	2018-05-10 16:00:32	2018-05-10	14
99214	8	22747	2018-05-10 17:20:08	2018-05-10	15
99215	8	22747	2018-05-10 18:20:17	2018-05-10	16
99216	8	22747	2018-05-10 19:20:24	2018-05-10	17
99217	8	22747	2018-05-10 20:40:35	2018-05-10	18
99218	8	22747	2018-05-10 21:40:46	2018-05-10	19
99219	8	22747	2018-05-10 23:00:36	2018-05-10	21
99220	8	22747	2018-05-11 00:00:40	2018-05-10	22
99221	8	22747	2018-05-11 01:20:29	2018-05-10	23
99222	8	22747	2018-05-11 02:20:52	2018-05-11	0
99223	8	22747	2018-05-11 03:40:23	2018-05-11	1
99224	8	22747	2018-05-11 04:40:32	2018-05-11	2
99225	8	22747	2018-05-11 05:41:11	2018-05-11	3
99226	8	22747	2018-05-11 06:41:20	2018-05-11	4
99227	8	22747	2018-05-11 08:00:24	2018-05-11	6
99228	8	22747	2018-05-11 09:00:43	2018-05-11	7
99229	8	22747	2018-05-11 10:20:12	2018-05-11	8
99230	8	22747	2018-05-11 11:20:29	2018-05-11	9
99231	8	22747	2018-05-11 12:20:52	2018-05-11	10
99232	8	22747	2018-05-11 13:40:12	2018-05-11	11
99233	8	22747	2018-05-11 14:40:17	2018-05-11	12
99234	8	22747	2018-05-11 15:40:32	2018-05-11	13
99235	8	22747	2018-05-11 17:00:23	2018-05-11	15
99236	8	22747	2018-05-11 18:00:32	2018-05-11	16
99237	8	22747	2018-05-11 19:00:41	2018-05-11	17
99238	8	22747	2018-05-11 20:20:42	2018-05-11	18
99239	8	22747	2018-05-11 21:20:52	2018-05-11	19
99240	8	22747	2018-05-11 22:40:27	2018-05-11	20
99241	8	22747	2018-05-11 23:40:46	2018-05-11	21
99242	8	22747	2018-05-12 00:40:46	2018-05-11	22
99243	8	22747	2018-05-12 02:00:25	2018-05-12	0
99244	8	22747	2018-05-12 03:00:30	2018-05-12	1
99245	8	22747	2018-05-12 04:00:38	2018-05-12	2
99246	8	22747	2018-05-12 05:20:20	2018-05-12	3
99247	8	22747	2018-05-12 06:20:22	2018-05-12	4
99248	8	22747	2018-05-12 07:20:39	2018-05-12	5
99249	8	22747	2018-05-12 08:40:21	2018-05-12	6
99250	8	22747	2018-05-12 09:40:25	2018-05-12	7
99251	8	22747	2018-05-12 10:40:28	2018-05-12	8
99252	8	22747	2018-05-12 12:00:18	2018-05-12	10
99253	8	22747	2018-05-12 13:00:21	2018-05-12	11
99254	8	22747	2018-05-12 14:00:24	2018-05-12	12
99255	8	22747	2018-05-12 15:20:09	2018-05-12	13
99256	8	22747	2018-05-12 16:20:15	2018-05-12	14
99257	8	22747	2018-05-12 17:20:55	2018-05-12	15
99258	8	22747	2018-05-12 18:40:09	2018-05-12	16
99259	8	22747	2018-05-12 19:40:52	2018-05-12	17
99260	8	22747	2018-05-12 21:00:10	2018-05-12	19
99261	8	22747	2018-05-12 22:00:13	2018-05-12	20
99262	8	22747	2018-05-12 23:00:18	2018-05-12	21
99263	8	22747	2018-05-13 00:00:20	2018-05-12	22
99264	8	22747	2018-05-13 01:00:21	2018-05-12	23
99265	8	22747	2018-05-13 02:00:24	2018-05-13	0
99266	8	22747	2018-05-13 03:20:05	2018-05-13	1
99267	8	22747	2018-05-13 04:20:06	2018-05-13	2
99268	8	22747	2018-05-13 05:20:07	2018-05-13	3
99269	8	22747	2018-05-13 06:20:10	2018-05-13	4
99270	8	22747	2018-05-13 07:20:16	2018-05-13	5
99271	8	22747	2018-05-13 08:20:16	2018-05-13	6
99272	8	22747	2018-05-13 09:20:21	2018-05-13	7
99273	8	22747	2018-05-13 10:40:06	2018-05-13	8
99274	8	22747	2018-05-13 11:40:07	2018-05-13	9
99275	8	22747	2018-05-13 12:40:12	2018-05-13	10
99276	8	22747	2018-05-13 14:00:05	2018-05-13	12
99277	8	22747	2018-05-13 15:00:06	2018-05-13	13
99278	8	22747	2018-05-13 16:00:12	2018-05-13	14
99279	8	22747	2018-05-13 17:00:47	2018-05-13	15
99280	8	22747	2018-05-13 18:20:06	2018-05-13	16
99281	8	22747	2018-05-13 19:20:06	2018-05-13	17
99282	8	22747	2018-05-13 20:20:06	2018-05-13	18
99283	8	22747	2018-05-13 21:20:06	2018-05-13	19
99284	8	22747	2018-05-13 22:20:12	2018-05-13	20
99285	8	22747	2018-05-13 23:20:12	2018-05-13	21
99286	8	22747	2018-05-14 00:20:19	2018-05-13	22
99287	8	22747	2018-05-14 01:20:27	2018-05-13	23
99288	8	22747	2018-05-14 02:20:32	2018-05-14	0
99289	8	22747	2018-05-14 03:40:12	2018-05-14	1
99290	8	22747	2018-05-14 04:40:12	2018-05-14	2
99291	8	22747	2018-05-14 05:40:27	2018-05-14	3
99292	8	22747	2018-05-14 07:00:12	2018-05-14	5
99293	8	22747	2018-05-14 08:00:13	2018-05-14	6
99294	8	22747	2018-05-14 09:00:16	2018-05-14	7
99295	8	22747	2018-05-14 10:00:16	2018-05-14	8
99296	8	22747	2018-05-14 11:00:25	2018-05-14	9
99297	8	22747	2018-05-14 12:00:27	2018-05-14	10
99298	8	22747	2018-05-14 13:00:29	2018-05-14	11
99299	8	22747	2018-05-14 14:00:34	2018-05-14	12
99300	8	22747	2018-05-14 15:20:26	2018-05-14	13
99301	8	22747	2018-05-14 16:40:14	2018-05-14	14
99302	8	22747	2018-05-14 17:40:16	2018-05-14	15
99303	8	22747	2018-05-14 18:40:25	2018-05-14	16
99304	8	22747	2018-05-14 20:00:09	2018-05-14	18
99305	8	22747	2018-05-14 21:00:14	2018-05-14	19
99306	8	22747	2018-05-14 22:20:04	2018-05-14	20
99307	8	22747	2018-05-14 23:20:05	2018-05-14	21
99308	8	22747	2018-05-15 00:20:09	2018-05-14	22
99309	8	22747	2018-05-15 01:20:16	2018-05-14	23
99310	8	22747	2018-05-15 02:40:06	2018-05-15	0
99311	8	22747	2018-05-15 03:40:10	2018-05-15	1
99312	8	22747	2018-05-15 04:40:15	2018-05-15	2
99313	8	22747	2018-05-15 06:00:07	2018-05-15	4
99314	8	22747	2018-05-15 07:00:10	2018-05-15	5
99315	8	22747	2018-05-15 08:00:13	2018-05-15	6
99316	8	22747	2018-05-15 09:00:20	2018-05-15	7
99317	8	22747	2018-05-15 10:20:07	2018-05-15	8
99318	8	22747	2018-05-15 11:20:13	2018-05-15	9
99319	8	22747	2018-05-15 12:40:04	2018-05-15	10
99320	8	22747	2018-05-15 13:40:05	2018-05-15	11
99321	8	22747	2018-05-15 14:40:16	2018-05-15	12
99322	8	22747	2018-05-15 16:00:14	2018-05-15	14
99323	8	22747	2018-05-15 17:00:14	2018-05-15	15
99324	8	22747	2018-05-15 18:20:09	2018-05-15	16
99325	8	22747	2018-05-15 19:20:12	2018-05-15	17
99326	8	22747	2018-05-15 20:40:06	2018-05-15	18
99327	8	22747	2018-05-15 21:40:11	2018-05-15	19
99328	8	22747	2018-05-15 22:40:13	2018-05-15	20
99329	8	22747	2018-05-16 00:00:09	2018-05-15	22
99330	8	22747	2018-05-16 01:00:13	2018-05-15	23
99331	8	22747	2018-05-16 02:20:07	2018-05-16	0
99332	8	22747	2018-05-16 03:20:07	2018-05-16	1
99333	8	22747	2018-05-16 04:20:11	2018-05-16	2
99334	8	22747	2018-05-16 05:20:12	2018-05-16	3
99335	8	22747	2018-05-16 06:40:05	2018-05-16	4
99336	8	22747	2018-05-16 07:40:05	2018-05-16	5
99337	8	22747	2018-05-16 08:40:05	2018-05-16	6
99338	8	22747	2018-05-16 09:40:20	2018-05-16	7
99339	8	22747	2018-05-16 11:00:06	2018-05-16	9
99340	8	22747	2018-05-16 12:00:09	2018-05-16	10
99341	8	22747	2018-05-16 13:00:39	2018-05-16	11
99342	8	22747	2018-05-16 14:20:05	2018-05-16	12
99343	8	22747	2018-05-16 15:20:12	2018-05-16	13
99344	8	22747	2018-05-16 16:20:16	2018-05-16	14
99345	8	22747	2018-05-16 17:20:20	2018-05-16	15
99346	8	22747	2018-05-16 18:40:12	2018-05-16	16
99347	8	22747	2018-05-16 19:40:14	2018-05-16	17
99348	8	22747	2018-05-16 20:40:15	2018-05-16	18
99349	8	22747	2018-05-16 22:00:12	2018-05-16	20
99350	8	22747	2018-05-16 23:00:16	2018-05-16	21
99351	8	22747	2018-05-17 00:00:20	2018-05-16	22
99352	8	22747	2018-05-17 01:00:20	2018-05-16	23
99353	8	22747	2018-05-17 02:20:10	2018-05-17	0
99354	8	22747	2018-05-17 03:20:11	2018-05-17	1
99355	8	22747	2018-05-17 04:20:18	2018-05-17	2
99356	8	22747	2018-05-17 05:20:28	2018-05-17	3
99357	8	22747	2018-05-17 06:21:00	2018-05-17	4
99358	8	22747	2018-05-17 07:40:20	2018-05-17	5
99359	8	22747	2018-05-17 08:41:03	2018-05-17	6
99360	8	22747	2018-05-17 10:00:27	2018-05-17	8
99361	8	22747	2018-05-17 11:00:33	2018-05-17	9
99362	8	22747	2018-05-17 12:00:38	2018-05-17	10
99363	8	22747	2018-05-17 13:01:00	2018-05-17	11
99364	8	22747	2018-05-17 14:20:35	2018-05-17	12
99365	8	22747	2018-05-17 15:40:20	2018-05-17	13
99366	8	22747	2018-05-17 16:40:27	2018-05-17	14
99367	8	22747	2018-05-17 17:40:31	2018-05-17	15
99368	8	22747	2018-05-17 19:00:12	2018-05-17	17
99369	8	22747	2018-05-17 20:00:22	2018-05-17	18
99370	8	22747	2018-05-17 21:00:26	2018-05-17	19
99371	8	22747	2018-05-17 22:20:07	2018-05-17	20
99372	8	22747	2018-05-17 23:20:13	2018-05-17	21
99373	8	22747	2018-05-18 00:20:13	2018-05-17	22
99374	8	22747	2018-05-18 01:20:14	2018-05-17	23
99375	8	22747	2018-05-18 02:20:14	2018-05-18	0
99376	8	22747	2018-05-18 03:20:19	2018-05-18	1
99377	8	22747	2018-05-18 04:20:50	2018-05-18	2
99378	8	22747	2018-05-18 05:21:28	2018-05-18	3
99379	8	22747	2018-05-18 06:40:08	2018-05-18	4
99380	8	22747	2018-05-18 07:40:14	2018-05-18	5
99381	8	22747	2018-05-18 08:40:16	2018-05-18	6
99382	8	22747	2018-05-18 09:40:19	2018-05-18	7
99383	8	22747	2018-05-18 11:00:46	2018-05-18	9
99384	8	22747	2018-05-18 12:20:49	2018-05-18	10
99385	8	22747	2018-05-18 13:40:13	2018-05-18	11
99386	8	22747	2018-05-18 14:40:21	2018-05-18	12
99387	8	22747	2018-05-18 15:40:26	2018-05-18	13
99388	8	22747	2018-05-18 16:40:30	2018-05-18	14
99389	8	22747	2018-05-18 17:41:03	2018-05-18	15
99390	8	22747	2018-05-18 19:00:12	2018-05-18	17
99391	8	22747	2018-05-18 20:00:18	2018-05-18	18
99392	8	22747	2018-05-18 21:00:35	2018-05-18	19
99393	8	22747	2018-05-18 22:20:16	2018-05-18	20
99394	8	22747	2018-05-18 23:20:23	2018-05-18	21
99395	8	22747	2018-05-19 00:40:14	2018-05-18	22
99396	8	22747	2018-05-19 01:40:18	2018-05-18	23
99397	8	22747	2018-05-19 02:40:20	2018-05-19	0
99398	8	22747	2018-05-19 03:40:23	2018-05-19	1
99399	8	22747	2018-05-19 04:40:30	2018-05-19	2
99400	8	22747	2018-05-19 06:00:20	2018-05-19	4
99401	8	22747	2018-05-19 07:00:26	2018-05-19	5
99402	8	22747	2018-05-19 08:00:42	2018-05-19	6
99403	8	22747	2018-05-19 09:20:22	2018-05-19	7
99404	8	22747	2018-05-19 10:20:28	2018-05-19	8
99405	8	22747	2018-05-19 11:20:39	2018-05-19	9
99406	8	22747	2018-05-19 12:40:19	2018-05-19	10
99407	8	22747	2018-05-19 13:40:21	2018-05-19	11
99408	8	22747	2018-05-19 14:40:48	2018-05-19	12
99409	8	22747	2018-05-19 16:00:17	2018-05-19	14
99410	8	22747	2018-05-19 17:00:20	2018-05-19	15
99411	8	22747	2018-05-19 18:00:47	2018-05-19	16
99412	8	22747	2018-05-19 19:20:19	2018-05-19	17
99413	8	22747	2018-05-19 20:20:21	2018-05-19	18
99414	8	22747	2018-05-19 21:20:47	2018-05-19	19
99415	8	22747	2018-05-19 22:40:20	2018-05-19	20
99416	8	22747	2018-05-19 23:40:22	2018-05-19	21
99417	8	22747	2018-05-20 00:40:40	2018-05-19	22
99418	8	22747	2018-05-20 02:00:09	2018-05-20	0
99419	8	22747	2018-05-20 03:00:13	2018-05-20	1
99420	8	22747	2018-05-20 04:00:33	2018-05-20	2
99421	8	22747	2018-05-20 05:20:11	2018-05-20	3
99422	8	22747	2018-05-20 06:20:18	2018-05-20	4
99423	8	22747	2018-05-20 07:20:27	2018-05-20	5
99424	8	22747	2018-05-20 08:40:13	2018-05-20	6
99425	8	22747	2018-05-20 09:40:13	2018-05-20	7
99426	8	22747	2018-05-20 10:40:20	2018-05-20	8
99427	8	22747	2018-05-20 11:40:42	2018-05-20	9
99428	8	22747	2018-05-20 13:00:18	2018-05-20	11
99429	8	22747	2018-05-20 14:00:38	2018-05-20	12
99430	8	22747	2018-05-20 15:20:21	2018-05-20	13
99431	8	22747	2018-05-20 16:20:26	2018-05-20	14
99432	8	22747	2018-05-20 17:40:49	2018-05-20	15
99433	8	22747	2018-05-20 18:40:49	2018-05-20	16
99434	8	22747	2018-05-20 20:00:31	2018-05-20	18
99435	8	22747	2018-05-20 21:00:31	2018-05-20	19
99436	8	22747	2018-05-20 22:00:59	2018-05-20	20
99437	8	22747	2018-05-20 23:20:08	2018-05-20	21
99438	8	22747	2018-05-21 00:20:12	2018-05-20	22
99439	8	22747	2018-05-21 01:20:12	2018-05-20	23
99440	8	22747	2018-05-21 02:20:13	2018-05-21	0
99441	8	22747	2018-05-21 03:20:21	2018-05-21	1
99442	8	22747	2018-05-21 04:20:36	2018-05-21	2
99443	8	22747	2018-05-21 05:40:37	2018-05-21	3
99444	8	22747	2018-05-21 06:40:37	2018-05-21	4
99445	8	22747	2018-05-21 07:40:44	2018-05-21	5
99446	8	22747	2018-05-21 08:40:48	2018-05-21	6
99447	8	22747	2018-05-21 10:00:22	2018-05-21	8
99448	8	22747	2018-05-21 11:00:28	2018-05-21	9
99449	8	22747	2018-05-21 12:00:34	2018-05-21	10
99450	8	22747	2018-05-21 13:00:52	2018-05-21	11
99451	8	22747	2018-05-21 14:20:20	2018-05-21	12
99452	8	22747	2018-05-21 15:20:26	2018-05-21	13
99453	8	22747	2018-05-21 16:20:42	2018-05-21	14
99454	8	22747	2018-05-21 17:40:20	2018-05-21	15
99455	8	22747	2018-05-21 18:40:27	2018-05-21	16
99456	8	22747	2018-05-21 19:40:58	2018-05-21	17
99457	8	22747	2018-05-21 21:00:30	2018-05-21	19
99458	8	22747	2018-05-21 22:00:33	2018-05-21	20
99459	8	22747	2018-05-21 23:20:07	2018-05-21	21
99460	8	22747	2018-05-22 00:20:07	2018-05-21	22
99461	8	22747	2018-05-22 01:20:46	2018-05-21	23
99462	8	22747	2018-05-22 02:40:14	2018-05-22	0
99463	8	22747	2018-05-22 03:40:14	2018-05-22	1
99464	8	22747	2018-05-22 04:40:23	2018-05-22	2
99465	8	22747	2018-05-22 05:40:26	2018-05-22	3
99466	8	22747	2018-05-22 07:00:08	2018-05-22	5
99467	8	22747	2018-05-22 08:00:08	2018-05-22	6
99468	8	22747	2018-05-22 09:00:08	2018-05-22	7
99469	8	22747	2018-05-22 10:00:18	2018-05-22	8
99470	8	22747	2018-05-22 11:00:21	2018-05-22	9
99471	8	22747	2018-05-22 12:20:04	2018-05-22	10
99472	8	22747	2018-05-22 13:20:05	2018-05-22	11
99473	32	22747	2018-05-22 13:20:06	2018-05-22	11
99474	8	22747	2018-05-23 11:41:38	2018-05-23	9
99475	8	22747	2018-05-23 13:00:34	2018-05-23	11
99476	8	22747	2018-05-23 14:00:53	2018-05-23	12
99477	8	22747	2018-05-23 15:01:02	2018-05-23	13
99478	8	22747	2018-05-23 16:20:53	2018-05-23	14
99479	8	22747	2018-05-23 17:20:56	2018-05-23	15
99480	8	22747	2018-05-23 18:40:34	2018-05-23	16
99481	8	22747	2018-05-23 19:40:46	2018-05-23	17
99482	8	22747	2018-05-23 20:41:04	2018-05-23	18
99483	8	22747	2018-05-23 22:00:31	2018-05-23	20
99484	8	22747	2018-05-23 23:00:33	2018-05-23	21
99485	8	22747	2018-05-24 00:00:57	2018-05-23	22
99486	8	22747	2018-05-24 01:01:01	2018-05-23	23
99487	8	22747	2018-05-24 02:20:31	2018-05-24	0
99488	8	22747	2018-05-24 03:20:38	2018-05-24	1
99489	8	22747	2018-05-24 04:20:51	2018-05-24	2
99490	8	22747	2018-05-24 05:21:10	2018-05-24	3
99491	8	22747	2018-05-24 06:40:40	2018-05-24	4
99492	8	22747	2018-05-24 07:41:05	2018-05-24	5
99493	8	22747	2018-05-24 08:41:16	2018-05-24	6
99494	8	22747	2018-05-24 09:41:28	2018-05-24	7
99495	8	22747	2018-05-24 11:01:43	2018-05-24	9
99496	8	22747	2018-05-24 12:21:18	2018-05-24	10
99497	8	22747	2018-05-24 13:21:39	2018-05-24	11
99498	8	22747	2018-05-24 14:40:22	2018-05-24	12
99499	8	22747	2018-05-24 16:01:58	2018-05-24	14
99500	8	22747	2018-05-24 17:20:30	2018-05-24	15
99501	8	22747	2018-05-24 18:20:36	2018-05-24	16
99502	8	22747	2018-05-24 19:20:38	2018-05-24	17
99503	8	22747	2018-05-24 20:40:04	2018-05-24	18
99504	8	22747	2018-05-24 21:40:04	2018-05-24	19
99505	8	22747	2018-05-24 22:40:20	2018-05-24	20
99506	32	22747	2018-05-29 12:00:40	2018-05-29	10
99507	8	22747	2018-05-30 12:01:02	2018-05-30	10
99508	32	22747	2018-06-14 11:20:43	2018-06-14	9
99509	8	22747	2018-06-14 14:00:09	2018-06-14	12
99510	32	22747	2018-07-30 05:40:20	2018-07-30	3
99511	8	22747	2018-07-31 06:00:07	2018-07-31	4
99512	32	22747	2018-08-07 18:41:44	2018-08-07	16
99513	8	22747	2018-08-08 19:00:17	2018-08-08	17
99514	8	22747	2018-08-20 22:20:25	2018-08-20	20
99515	32	22747	2018-09-06 09:40:35	2018-09-06	7
99516	8	22747	2018-09-06 11:17:01	2018-09-06	9
99517	32	22747	2018-09-26 01:45:57	2018-09-25	23
99518	8	22747	2018-09-27 02:00:15	2018-09-27	0
99519	32	22747	2018-09-28 16:29:44	2018-09-28	14
99520	8	22747	2018-09-29 16:40:12	2018-09-29	14
99521	32	22747	2018-10-10 10:00:29	2018-10-10	8
99522	8	22747	2018-10-11 10:01:29	2018-10-11	8
99523	8	22747	2018-10-31 15:21:11	2018-10-31	14
99524	6	22747	2018-10-31 15:21:13	2018-10-31	14
99525	14	22747	2018-10-31 15:21:14	2018-10-31	14
99526	21	22747	2018-10-31 15:21:14	2018-10-31	14
99527	0	22748	2018-04-24 16:15:11	2018-04-24	14
99528	0	22748	2018-04-24 16:15:14	2018-04-24	14
99529	0	22748	2018-04-24 16:15:15	2018-04-24	14
99530	7	22748	2018-04-24 16:15:17	2018-04-24	14
99531	8	22748	2018-04-24 16:15:18	2018-04-24	14
99532	8	22748	2018-04-24 17:20:16	2018-04-24	15
99533	8	22748	2018-04-24 18:20:25	2018-04-24	16
99534	8	22748	2018-04-24 19:40:07	2018-04-24	17
99535	8	22748	2018-04-24 20:40:14	2018-04-24	18
99536	8	22748	2018-04-24 21:40:22	2018-04-24	19
99537	8	22748	2018-04-24 23:00:17	2018-04-24	21
99538	8	22748	2018-04-25 00:00:18	2018-04-24	22
99539	8	22748	2018-04-25 01:00:25	2018-04-24	23
99540	8	22748	2018-04-25 02:00:29	2018-04-25	0
99541	8	22748	2018-04-25 03:00:43	2018-04-25	1
99542	8	22748	2018-04-25 04:00:44	2018-04-25	2
99543	8	22748	2018-04-25 05:20:18	2018-04-25	3
99544	8	22748	2018-04-25 06:20:29	2018-04-25	4
99545	8	22748	2018-04-25 07:20:39	2018-04-25	5
99546	8	22748	2018-04-25 08:20:43	2018-04-25	6
99547	8	22748	2018-04-25 09:21:09	2018-04-25	7
99548	8	22748	2018-04-25 10:40:44	2018-04-25	8
99549	8	22748	2018-04-25 11:40:52	2018-04-25	9
99550	8	22748	2018-04-25 13:00:14	2018-04-25	11
99551	8	22748	2018-04-25 14:00:37	2018-04-25	12
99552	8	22748	2018-04-25 15:20:38	2018-04-25	13
99553	8	22748	2018-04-25 16:40:14	2018-04-25	14
99554	8	22748	2018-04-25 17:40:23	2018-04-25	15
99555	8	22748	2018-04-25 18:40:26	2018-04-25	16
99556	8	22748	2018-04-25 19:40:36	2018-04-25	17
99557	8	22748	2018-04-25 20:40:37	2018-04-25	18
99558	8	22748	2018-04-25 21:40:38	2018-04-25	19
99559	8	22748	2018-04-25 23:00:29	2018-04-25	21
99560	8	22748	2018-04-26 00:20:12	2018-04-25	22
99561	8	22748	2018-04-26 01:20:24	2018-04-25	23
99562	8	22748	2018-04-26 02:20:42	2018-04-26	0
99563	8	22748	2018-04-26 03:40:09	2018-04-26	1
99564	8	22748	2018-04-26 04:40:19	2018-04-26	2
99565	8	22748	2018-04-26 06:00:11	2018-04-26	4
99566	8	22748	2018-04-26 07:00:19	2018-04-26	5
99567	8	22748	2018-04-26 08:00:24	2018-04-26	6
99568	8	22748	2018-04-26 09:00:30	2018-04-26	7
99569	8	22748	2018-04-26 10:20:16	2018-04-26	8
99570	8	22748	2018-04-26 11:20:25	2018-04-26	9
99571	8	22748	2018-04-26 12:20:27	2018-04-26	10
99572	8	22748	2018-04-26 13:40:13	2018-04-26	11
99573	8	22748	2018-04-26 14:40:20	2018-04-26	12
99574	8	22748	2018-04-26 16:00:43	2018-04-26	14
99575	8	22748	2018-04-26 17:20:20	2018-04-26	15
99576	8	22748	2018-04-26 18:20:23	2018-04-26	16
99577	8	22748	2018-04-26 19:20:41	2018-04-26	17
99578	8	22748	2018-04-26 20:20:42	2018-04-26	18
99579	8	22748	2018-04-26 21:40:24	2018-04-26	19
99580	8	22748	2018-04-26 23:00:10	2018-04-26	21
99581	8	22748	2018-04-27 00:00:17	2018-04-26	22
99582	8	22748	2018-04-27 01:00:21	2018-04-26	23
99583	8	22748	2018-04-27 02:20:32	2018-04-27	0
99584	8	22748	2018-04-27 03:20:33	2018-04-27	1
99585	8	22748	2018-04-27 04:20:35	2018-04-27	2
99586	8	22748	2018-04-27 05:40:17	2018-04-27	3
99587	8	22748	2018-04-27 06:40:18	2018-04-27	4
99588	8	22748	2018-04-27 07:40:30	2018-04-27	5
99589	8	22748	2018-04-27 08:40:33	2018-04-27	6
99590	8	22748	2018-04-27 09:40:42	2018-04-27	7
99591	8	22748	2018-04-27 11:00:33	2018-04-27	9
99592	8	22748	2018-04-27 12:20:13	2018-04-27	10
99593	8	22748	2018-04-27 13:20:24	2018-04-27	11
99594	8	22748	2018-04-27 14:20:24	2018-04-27	12
99595	8	22748	2018-04-27 15:20:30	2018-04-27	13
99596	8	22748	2018-04-27 16:20:34	2018-04-27	14
99597	8	22748	2018-04-27 17:40:06	2018-04-27	15
99598	8	22748	2018-04-27 18:40:14	2018-04-27	16
99599	8	22748	2018-04-27 19:40:15	2018-04-27	17
99600	8	22748	2018-04-27 20:40:17	2018-04-27	18
99601	8	22748	2018-04-27 21:40:18	2018-04-27	19
99602	8	22748	2018-04-27 22:40:19	2018-04-27	20
99603	8	22748	2018-04-28 00:00:17	2018-04-27	22
99604	8	22748	2018-04-28 01:00:25	2018-04-27	23
99605	8	22748	2018-04-28 02:20:07	2018-04-28	0
99606	8	22748	2018-04-28 03:20:25	2018-04-28	1
99607	8	22748	2018-04-28 04:20:30	2018-04-28	2
99608	8	22748	2018-04-28 05:40:08	2018-04-28	3
99609	8	22748	2018-04-28 06:40:30	2018-04-28	4
99610	8	22748	2018-04-28 07:40:35	2018-04-28	5
99611	8	22748	2018-04-28 09:00:16	2018-04-28	7
99612	8	22748	2018-04-28 10:00:52	2018-04-28	8
99613	8	22748	2018-04-28 11:20:21	2018-04-28	9
99614	8	22748	2018-04-28 12:20:53	2018-04-28	10
99615	8	22748	2018-04-28 13:20:59	2018-04-28	11
99616	8	22748	2018-04-28 14:40:06	2018-04-28	12
99617	8	22748	2018-04-28 15:40:06	2018-04-28	13
99618	8	22748	2018-04-28 16:40:06	2018-04-28	14
99619	8	22748	2018-04-28 17:40:19	2018-04-28	15
99620	8	22748	2018-04-28 18:40:20	2018-04-28	16
99621	8	22748	2018-04-28 20:00:19	2018-04-28	18
99622	8	22748	2018-04-28 21:00:24	2018-04-28	19
99623	8	22748	2018-04-28 22:20:14	2018-04-28	20
99624	8	22748	2018-04-28 23:40:07	2018-04-28	21
99625	8	22748	2018-04-29 00:40:07	2018-04-28	22
99626	8	22748	2018-04-29 01:40:07	2018-04-28	23
99627	8	22748	2018-04-29 02:40:07	2018-04-29	0
99628	8	22748	2018-04-29 03:40:07	2018-04-29	1
99629	8	22748	2018-04-29 04:40:10	2018-04-29	2
99630	8	22748	2018-04-29 05:40:17	2018-04-29	3
99631	8	22748	2018-04-29 06:40:20	2018-04-29	4
99632	8	22748	2018-04-29 07:40:41	2018-04-29	5
99633	8	22748	2018-04-29 08:40:43	2018-04-29	6
99634	8	22748	2018-04-29 10:00:05	2018-04-29	8
99635	8	22748	2018-04-29 11:00:06	2018-04-29	9
99636	8	22748	2018-04-29 12:00:09	2018-04-29	10
99637	8	22748	2018-04-29 13:00:13	2018-04-29	11
99638	8	22748	2018-04-29 14:00:28	2018-04-29	12
99639	8	22748	2018-04-29 15:20:22	2018-04-29	13
99640	8	22748	2018-04-29 16:20:28	2018-04-29	14
99641	8	22748	2018-04-29 17:40:10	2018-04-29	15
99642	8	22748	2018-04-29 18:40:19	2018-04-29	16
99643	8	22748	2018-04-29 19:40:23	2018-04-29	17
99644	8	22748	2018-04-29 21:00:09	2018-04-29	19
99645	8	22748	2018-04-29 22:00:12	2018-04-29	20
99646	8	22748	2018-04-29 23:00:37	2018-04-29	21
99647	8	22748	2018-04-30 00:20:14	2018-04-29	22
99648	8	22748	2018-04-30 01:20:23	2018-04-29	23
99649	8	22748	2018-04-30 02:20:25	2018-04-30	0
99650	8	22748	2018-04-30 03:20:26	2018-04-30	1
99651	8	22748	2018-04-30 04:40:17	2018-04-30	2
99652	8	22748	2018-04-30 05:40:21	2018-04-30	3
99653	8	22748	2018-04-30 06:40:27	2018-04-30	4
99654	8	22748	2018-04-30 07:40:44	2018-04-30	5
99655	8	22748	2018-04-30 09:00:13	2018-04-30	7
99656	8	22748	2018-04-30 10:20:05	2018-04-30	8
99657	8	22748	2018-04-30 11:20:10	2018-04-30	9
99658	8	22748	2018-04-30 12:20:23	2018-04-30	10
99659	8	22748	2018-04-30 13:20:29	2018-04-30	11
99660	8	22748	2018-04-30 14:40:18	2018-04-30	12
99661	8	22748	2018-04-30 15:40:21	2018-04-30	13
99662	8	22748	2018-04-30 16:40:22	2018-04-30	14
99663	8	22748	2018-04-30 17:40:35	2018-04-30	15
99664	8	22748	2018-04-30 19:00:13	2018-04-30	17
99665	8	22748	2018-04-30 20:00:17	2018-04-30	18
99666	8	22748	2018-04-30 21:00:28	2018-04-30	19
99667	8	22748	2018-04-30 22:20:12	2018-04-30	20
99668	8	22748	2018-04-30 23:20:16	2018-04-30	21
99669	8	22748	2018-05-01 00:20:24	2018-04-30	22
99670	8	22748	2018-05-01 01:40:13	2018-04-30	23
99671	8	22748	2018-05-01 02:40:13	2018-05-01	0
99672	8	22748	2018-05-01 03:40:16	2018-05-01	1
99673	8	22748	2018-05-01 04:40:20	2018-05-01	2
99674	8	22748	2018-05-01 05:40:21	2018-05-01	3
99675	8	22748	2018-05-01 06:40:21	2018-05-01	4
99676	8	22748	2018-05-01 07:40:48	2018-05-01	5
99677	8	22748	2018-05-01 09:00:13	2018-05-01	7
99678	8	22748	2018-05-01 10:00:18	2018-05-01	8
99679	8	22748	2018-05-01 11:00:45	2018-05-01	9
99680	8	22748	2018-05-01 12:20:16	2018-05-01	10
99681	8	22748	2018-05-01 13:20:17	2018-05-01	11
99682	8	22748	2018-05-01 14:20:46	2018-05-01	12
99683	8	22748	2018-05-01 15:40:16	2018-05-01	13
99684	8	22748	2018-05-01 16:40:40	2018-05-01	14
99685	8	22748	2018-05-01 18:00:12	2018-05-01	16
99686	8	22748	2018-05-01 19:00:17	2018-05-01	17
99687	8	22748	2018-05-01 20:20:08	2018-05-01	18
99688	8	22748	2018-05-01 21:20:08	2018-05-01	19
99689	8	22748	2018-05-01 22:20:08	2018-05-01	20
99690	8	22748	2018-05-01 23:20:11	2018-05-01	21
99691	8	22748	2018-05-02 00:20:14	2018-05-01	22
99692	8	22748	2018-05-02 01:20:18	2018-05-01	23
99693	8	22748	2018-05-02 02:40:16	2018-05-02	0
99694	8	22748	2018-05-02 03:40:19	2018-05-02	1
99695	8	22748	2018-05-02 05:00:18	2018-05-02	3
99696	8	22748	2018-05-02 06:00:18	2018-05-02	4
99697	8	22748	2018-05-02 07:00:20	2018-05-02	5
99698	8	22748	2018-05-02 08:20:17	2018-05-02	6
99699	8	22748	2018-05-02 09:20:25	2018-05-02	7
99700	8	22748	2018-05-02 10:20:28	2018-05-02	8
99701	8	22748	2018-05-02 11:40:13	2018-05-02	9
99702	8	22748	2018-05-02 12:40:14	2018-05-02	10
99703	8	22748	2018-05-02 13:40:17	2018-05-02	11
99704	8	22748	2018-05-02 14:40:24	2018-05-02	12
99705	21	22748	2018-05-02 14:40:25	2018-05-02	12
99706	21	22748	2018-05-02 14:40:26	2018-05-02	12
99707	21	22748	2018-05-02 14:40:26	2018-05-02	12
99708	26	22748	2018-07-31 14:40:44	2018-07-31	12
99709	0	22749	2018-04-24 16:05:11	2018-04-24	14
99710	0	22749	2018-04-24 16:05:14	2018-04-24	14
99711	0	22749	2018-04-24 16:05:15	2018-04-24	14
99712	7	22749	2018-04-24 16:05:16	2018-04-24	14
99713	8	22749	2018-04-24 16:05:17	2018-04-24	14
99714	8	22749	2018-04-24 17:20:15	2018-04-24	15
99715	8	22749	2018-04-24 18:20:24	2018-04-24	16
99716	8	22749	2018-04-24 19:20:25	2018-04-24	17
99717	8	22749	2018-04-24 20:40:14	2018-04-24	18
99718	8	22749	2018-04-24 21:40:28	2018-04-24	19
99719	8	22749	2018-04-24 23:00:17	2018-04-24	21
99720	8	22749	2018-04-25 00:00:17	2018-04-24	22
99721	8	22749	2018-04-25 01:00:25	2018-04-24	23
99722	8	22749	2018-04-25 02:00:29	2018-04-25	0
99723	8	22749	2018-04-25 03:00:43	2018-04-25	1
99724	8	22749	2018-04-25 04:00:44	2018-04-25	2
99725	8	22749	2018-04-25 05:20:18	2018-04-25	3
99726	8	22749	2018-04-25 06:20:29	2018-04-25	4
99727	8	22749	2018-04-25 07:20:39	2018-04-25	5
99728	8	22749	2018-04-25 08:20:43	2018-04-25	6
99729	8	22749	2018-04-25 09:21:08	2018-04-25	7
99730	8	22749	2018-04-25 10:40:43	2018-04-25	8
99731	8	22749	2018-04-25 11:40:52	2018-04-25	9
99732	8	22749	2018-04-25 13:00:13	2018-04-25	11
99733	8	22749	2018-04-25 14:00:37	2018-04-25	12
99734	8	22749	2018-04-25 15:20:38	2018-04-25	13
99735	8	22749	2018-04-25 16:40:13	2018-04-25	14
99736	8	22749	2018-04-25 17:40:23	2018-04-25	15
99737	8	22749	2018-04-25 18:40:25	2018-04-25	16
99738	8	22749	2018-04-25 19:40:35	2018-04-25	17
99739	8	22749	2018-04-25 20:40:37	2018-04-25	18
99740	8	22749	2018-04-25 21:40:37	2018-04-25	19
99741	8	22749	2018-04-25 23:00:17	2018-04-25	21
99742	8	22749	2018-04-26 00:00:21	2018-04-25	22
99743	8	22749	2018-04-26 01:00:23	2018-04-25	23
99744	8	22749	2018-04-26 02:20:14	2018-04-26	0
99745	8	22749	2018-04-26 03:20:14	2018-04-26	1
99746	8	22749	2018-04-26 04:20:24	2018-04-26	2
99747	8	22749	2018-04-26 05:20:27	2018-04-26	3
99748	8	22749	2018-04-26 06:20:27	2018-04-26	4
99749	8	22749	2018-04-26 07:20:38	2018-04-26	5
99750	8	22749	2018-04-26 08:20:54	2018-04-26	6
99751	8	22749	2018-04-26 09:40:19	2018-04-26	7
99752	8	22749	2018-04-26 10:40:29	2018-04-26	8
99753	8	22749	2018-04-26 11:40:29	2018-04-26	9
99754	8	22749	2018-04-26 13:00:19	2018-04-26	11
99755	8	22749	2018-04-26 14:00:30	2018-04-26	12
99756	8	22749	2018-04-26 15:00:40	2018-04-26	13
99757	8	22749	2018-04-26 16:00:42	2018-04-26	14
99758	8	22749	2018-04-26 17:20:19	2018-04-26	15
99759	8	22749	2018-04-26 18:20:23	2018-04-26	16
99760	8	22749	2018-04-26 19:20:41	2018-04-26	17
99761	8	22749	2018-04-26 20:20:42	2018-04-26	18
99762	8	22749	2018-04-26 21:40:24	2018-04-26	19
99763	8	22749	2018-04-26 22:40:27	2018-04-26	20
99764	8	22749	2018-04-27 00:00:28	2018-04-26	22
99765	8	22749	2018-04-27 01:20:24	2018-04-26	23
99766	8	22749	2018-04-27 02:20:34	2018-04-27	0
99767	8	22749	2018-04-27 03:20:41	2018-04-27	1
99768	8	22749	2018-04-27 04:20:42	2018-04-27	2
99769	8	22749	2018-04-27 05:40:28	2018-04-27	3
99770	8	22749	2018-04-27 06:40:34	2018-04-27	4
99771	8	22749	2018-04-27 07:40:47	2018-04-27	5
99772	8	22749	2018-04-27 08:40:51	2018-04-27	6
99773	8	22749	2018-04-27 09:40:59	2018-04-27	7
99774	8	22749	2018-04-27 11:00:24	2018-04-27	9
99775	8	22749	2018-04-27 12:00:34	2018-04-27	10
99776	8	22749	2018-04-27 13:20:09	2018-04-27	11
99777	8	22749	2018-04-27 14:20:09	2018-04-27	12
99778	8	22749	2018-04-27 15:20:17	2018-04-27	13
99779	8	22749	2018-04-27 16:20:20	2018-04-27	14
99780	8	22749	2018-04-27 17:20:23	2018-04-27	15
99781	8	22749	2018-04-27 18:40:33	2018-04-27	16
99782	8	22749	2018-04-27 20:00:06	2018-04-27	18
99783	8	22749	2018-04-27 21:00:06	2018-04-27	19
99784	8	22749	2018-04-27 22:00:09	2018-04-27	20
99785	8	22749	2018-04-27 23:00:09	2018-04-27	21
99786	8	22749	2018-04-28 00:00:28	2018-04-27	22
99787	8	22749	2018-04-28 01:20:12	2018-04-27	23
99788	8	22749	2018-04-28 02:20:17	2018-04-28	0
99789	8	22749	2018-04-28 03:20:30	2018-04-28	1
99790	8	22749	2018-04-28 04:40:14	2018-04-28	2
99791	8	22749	2018-04-28 05:40:31	2018-04-28	3
99792	8	22749	2018-04-28 06:40:46	2018-04-28	4
99793	8	22749	2018-04-28 07:40:48	2018-04-28	5
99794	8	22749	2018-04-28 09:00:33	2018-04-28	7
99795	8	22749	2018-04-28 10:00:40	2018-04-28	8
99796	8	22749	2018-04-28 11:00:44	2018-04-28	9
99797	8	22749	2018-04-28 12:20:35	2018-04-28	10
99798	8	22749	2018-04-28 13:20:41	2018-04-28	11
99799	8	22749	2018-04-28 14:20:46	2018-04-28	12
99800	8	22749	2018-04-28 15:20:47	2018-04-28	13
99801	8	22749	2018-04-28 16:40:34	2018-04-28	14
99802	8	22749	2018-04-28 17:40:45	2018-04-28	15
99803	8	22749	2018-04-28 18:40:48	2018-04-28	16
99804	8	22749	2018-04-28 20:00:47	2018-04-28	18
99805	8	22749	2018-04-28 21:00:50	2018-04-28	19
99806	8	22749	2018-04-28 22:20:24	2018-04-28	20
99807	8	22749	2018-04-28 23:40:23	2018-04-28	21
99808	8	22749	2018-04-29 01:00:10	2018-04-28	23
99809	8	22749	2018-04-29 02:00:12	2018-04-29	0
99810	8	22749	2018-04-29 03:00:32	2018-04-29	1
99811	8	22749	2018-04-29 04:00:32	2018-04-29	2
99812	8	22749	2018-04-29 05:20:19	2018-04-29	3
99813	8	22749	2018-04-29 06:20:27	2018-04-29	4
99814	8	22749	2018-04-29 07:20:28	2018-04-29	5
99815	8	22749	2018-04-29 08:20:30	2018-04-29	6
99816	8	22749	2018-04-29 09:20:32	2018-04-29	7
99817	8	22749	2018-04-29 10:40:21	2018-04-29	8
99818	8	22749	2018-04-29 11:40:28	2018-04-29	9
99819	8	22749	2018-04-29 12:40:32	2018-04-29	10
99820	8	22749	2018-04-29 14:00:21	2018-04-29	12
99821	8	22749	2018-04-29 15:00:24	2018-04-29	13
99822	8	22749	2018-04-29 16:00:27	2018-04-29	14
99823	8	22749	2018-04-29 17:00:28	2018-04-29	15
99824	8	22749	2018-04-29 18:00:29	2018-04-29	16
99825	8	22749	2018-04-29 19:20:28	2018-04-29	17
99826	8	22749	2018-04-29 20:20:32	2018-04-29	18
99827	8	22749	2018-04-29 21:40:20	2018-04-29	19
99828	8	22749	2018-04-29 22:40:23	2018-04-29	20
99829	8	22749	2018-04-29 23:40:26	2018-04-29	21
99830	8	22749	2018-04-30 00:40:29	2018-04-29	22
99831	8	22749	2018-04-30 02:00:24	2018-04-30	0
99832	8	22749	2018-04-30 03:00:28	2018-04-30	1
99833	8	22749	2018-04-30 04:00:29	2018-04-30	2
99834	8	22749	2018-04-30 05:20:25	2018-04-30	3
99835	8	22749	2018-04-30 06:20:28	2018-04-30	4
99836	8	22749	2018-04-30 07:40:27	2018-04-30	5
99837	8	22749	2018-04-30 08:40:30	2018-04-30	6
99838	8	22749	2018-04-30 09:40:33	2018-04-30	7
99839	8	22749	2018-04-30 11:00:29	2018-04-30	9
99840	8	22749	2018-04-30 12:00:29	2018-04-30	10
99841	8	22749	2018-04-30 13:00:33	2018-04-30	11
99842	8	22749	2018-04-30 14:00:34	2018-04-30	12
99843	8	22749	2018-04-30 15:20:18	2018-04-30	13
99844	8	22749	2018-04-30 16:20:37	2018-04-30	14
99845	8	22749	2018-04-30 17:40:26	2018-04-30	15
99846	8	22749	2018-04-30 18:40:32	2018-04-30	16
99847	8	22749	2018-04-30 19:40:34	2018-04-30	17
99848	8	22749	2018-04-30 21:00:17	2018-04-30	19
99849	8	22749	2018-04-30 22:00:20	2018-04-30	20
99850	8	22749	2018-04-30 23:00:25	2018-04-30	21
99851	8	22749	2018-05-01 00:20:15	2018-04-30	22
99852	8	22749	2018-05-01 01:20:16	2018-04-30	23
99853	8	22749	2018-05-01 02:20:21	2018-05-01	0
99854	8	22749	2018-05-01 03:20:32	2018-05-01	1
99855	8	22749	2018-05-01 04:20:38	2018-05-01	2
99856	8	22749	2018-05-01 05:20:38	2018-05-01	3
99857	8	22749	2018-05-01 06:20:54	2018-05-01	4
99858	8	22749	2018-05-01 07:40:32	2018-05-01	5
99859	8	22749	2018-05-01 08:40:47	2018-05-01	6
99860	8	22749	2018-05-01 09:40:48	2018-05-01	7
99861	8	22749	2018-05-01 11:00:29	2018-05-01	9
99862	8	22749	2018-05-01 12:00:32	2018-05-01	10
99863	8	22749	2018-05-01 13:00:45	2018-05-01	11
99864	8	22749	2018-05-01 14:20:29	2018-05-01	12
99865	8	22749	2018-05-01 15:20:36	2018-05-01	13
99866	8	22749	2018-05-01 16:40:25	2018-05-01	14
99867	8	22749	2018-05-01 17:40:29	2018-05-01	15
99868	8	22749	2018-05-01 18:40:32	2018-05-01	16
99869	8	22749	2018-05-01 19:40:32	2018-05-01	17
99870	8	22749	2018-05-01 21:00:21	2018-05-01	19
99871	8	22749	2018-05-01 22:00:22	2018-05-01	20
99872	8	22749	2018-05-01 23:00:25	2018-05-01	21
99873	8	22749	2018-05-02 00:20:29	2018-05-01	22
99874	8	22749	2018-05-02 01:20:32	2018-05-01	23
99875	8	22749	2018-05-02 02:40:30	2018-05-02	0
99876	8	22749	2018-05-02 03:40:33	2018-05-02	1
99877	8	22749	2018-05-02 05:00:51	2018-05-02	3
99878	8	22749	2018-05-02 06:00:54	2018-05-02	4
99879	8	22749	2018-05-02 07:20:48	2018-05-02	5
99880	8	22749	2018-05-02 08:21:10	2018-05-02	6
99881	8	22749	2018-05-02 09:41:04	2018-05-02	7
99882	8	22749	2018-05-02 11:00:57	2018-05-02	9
99883	8	22749	2018-05-02 12:20:35	2018-05-02	10
99884	8	22749	2018-05-02 13:20:40	2018-05-02	11
99885	8	22749	2018-05-02 14:20:43	2018-05-02	12
99886	8	22749	2018-05-02 15:21:03	2018-05-02	13
99887	8	22749	2018-05-02 16:40:43	2018-05-02	14
99888	8	22749	2018-05-02 17:40:45	2018-05-02	15
99889	8	22749	2018-05-02 19:00:32	2018-05-02	17
99890	8	22749	2018-05-02 20:00:33	2018-05-02	18
99891	8	22749	2018-05-02 21:00:37	2018-05-02	19
99892	8	22749	2018-05-02 22:20:05	2018-05-02	20
99893	8	22749	2018-05-02 23:20:05	2018-05-02	21
99894	8	22749	2018-05-03 00:20:06	2018-05-02	22
99895	8	22749	2018-05-03 01:20:14	2018-05-02	23
99896	8	22749	2018-05-03 02:20:36	2018-05-03	0
99897	8	22749	2018-05-03 03:40:29	2018-05-03	1
99898	8	22749	2018-05-03 04:40:52	2018-05-03	2
99899	8	22749	2018-05-03 06:00:18	2018-05-03	4
99900	8	22749	2018-05-03 07:00:35	2018-05-03	5
99901	8	22749	2018-05-03 08:00:44	2018-05-03	6
99902	8	22749	2018-05-03 09:20:51	2018-05-03	7
99903	8	22749	2018-05-03 10:21:21	2018-05-03	8
99904	8	22749	2018-05-03 11:21:22	2018-05-03	9
99905	8	22749	2018-05-03 12:41:07	2018-05-03	10
99906	8	22749	2018-05-03 13:41:48	2018-05-03	11
99907	8	22749	2018-05-03 15:01:14	2018-05-03	13
99908	8	22749	2018-05-03 16:20:07	2018-05-03	14
99909	8	22749	2018-05-03 17:20:07	2018-05-03	15
99910	8	22749	2018-05-03 18:20:07	2018-05-03	16
99911	8	22749	2018-05-03 19:20:09	2018-05-03	17
99912	8	22749	2018-05-03 20:20:11	2018-05-03	18
99913	8	22749	2018-05-03 21:20:12	2018-05-03	19
99914	8	22749	2018-05-03 22:20:17	2018-05-03	20
99915	8	22749	2018-05-03 23:40:09	2018-05-03	21
99916	8	22749	2018-05-04 00:40:10	2018-05-03	22
99917	8	22749	2018-05-04 01:40:22	2018-05-03	23
99918	8	22749	2018-05-04 02:40:48	2018-05-04	0
99919	8	22749	2018-05-04 03:40:48	2018-05-04	1
99920	8	22749	2018-05-04 04:41:00	2018-05-04	2
99921	8	22749	2018-05-04 06:00:29	2018-05-04	4
99922	8	22749	2018-05-04 07:00:35	2018-05-04	5
99923	8	22749	2018-05-04 08:00:40	2018-05-04	6
99924	8	22749	2018-05-04 09:00:45	2018-05-04	7
99925	8	22749	2018-05-04 10:20:45	2018-05-04	8
99926	8	22749	2018-05-04 11:40:26	2018-05-04	9
99927	8	22749	2018-05-04 12:40:36	2018-05-04	10
99928	8	22749	2018-05-04 13:40:36	2018-05-04	11
99929	8	22749	2018-05-04 14:40:42	2018-05-04	12
99930	8	22749	2018-05-04 16:00:29	2018-05-04	14
99931	8	22749	2018-05-04 17:20:25	2018-05-04	15
99932	8	22749	2018-05-04 18:20:28	2018-05-04	16
99933	8	22749	2018-05-04 19:20:35	2018-05-04	17
99934	8	22749	2018-05-04 20:20:35	2018-05-04	18
99935	8	22749	2018-05-04 21:20:38	2018-05-04	19
99936	8	22749	2018-05-04 22:20:46	2018-05-04	20
99937	8	22749	2018-05-04 23:20:52	2018-05-04	21
99938	8	22749	2018-05-05 00:40:37	2018-05-04	22
99939	8	22749	2018-05-05 01:40:42	2018-05-04	23
99940	8	22749	2018-05-05 02:40:52	2018-05-05	0
99941	8	22749	2018-05-05 04:00:38	2018-05-05	2
99942	8	22749	2018-05-05 05:00:46	2018-05-05	3
99943	8	22749	2018-05-05 06:00:51	2018-05-05	4
99944	8	22749	2018-05-05 07:00:56	2018-05-05	5
99945	8	22749	2018-05-05 08:20:47	2018-05-05	6
99946	8	22749	2018-05-05 09:21:01	2018-05-05	7
99947	8	22749	2018-05-05 10:40:36	2018-05-05	8
99948	8	22749	2018-05-05 11:40:41	2018-05-05	9
99949	8	22749	2018-05-05 12:40:59	2018-05-05	10
99950	8	22749	2018-05-05 14:00:36	2018-05-05	12
99951	8	22749	2018-05-05 15:20:26	2018-05-05	13
99952	8	22749	2018-05-05 16:20:30	2018-05-05	14
99953	8	22749	2018-05-05 17:20:34	2018-05-05	15
99954	8	22749	2018-05-05 18:21:05	2018-05-05	16
99955	8	22749	2018-05-05 19:40:40	2018-05-05	17
99956	8	22749	2018-05-05 20:40:59	2018-05-05	18
99957	8	22749	2018-05-05 21:41:16	2018-05-05	19
99958	8	22749	2018-05-05 23:00:37	2018-05-05	21
99959	8	22749	2018-05-06 00:01:04	2018-05-05	22
99960	8	22749	2018-05-06 01:21:03	2018-05-05	23
99961	8	22749	2018-05-06 02:40:41	2018-05-06	0
99962	8	22749	2018-05-06 03:40:48	2018-05-06	1
99963	8	22749	2018-05-06 04:40:58	2018-05-06	2
99964	8	22749	2018-05-06 05:41:09	2018-05-06	3
99965	8	22749	2018-05-06 07:00:42	2018-05-06	5
99966	8	22749	2018-05-06 08:00:44	2018-05-06	6
99967	8	22749	2018-05-06 09:20:49	2018-05-06	7
99968	8	22749	2018-05-06 10:20:58	2018-05-06	8
99969	8	22749	2018-05-06 11:40:39	2018-05-06	9
99970	8	22749	2018-05-06 12:40:41	2018-05-06	10
99971	8	22749	2018-05-06 13:40:57	2018-05-06	11
99972	8	22749	2018-05-06 14:41:04	2018-05-06	12
99973	8	22749	2018-05-06 16:01:08	2018-05-06	14
99974	8	22749	2018-05-06 17:20:37	2018-05-06	15
99975	8	22749	2018-05-06 18:20:49	2018-05-06	16
99976	8	22749	2018-05-06 19:20:54	2018-05-06	17
99977	8	22749	2018-05-06 20:21:07	2018-05-06	18
99978	8	22749	2018-05-06 21:40:49	2018-05-06	19
99979	8	22749	2018-05-06 22:40:57	2018-05-06	20
99980	8	22749	2018-05-07 00:00:43	2018-05-06	22
99981	8	22749	2018-05-07 01:00:47	2018-05-06	23
99982	8	22749	2018-05-07 02:00:55	2018-05-07	0
99983	8	22749	2018-05-07 03:20:42	2018-05-07	1
99984	8	22749	2018-05-07 04:20:48	2018-05-07	2
99985	8	22749	2018-05-07 05:20:56	2018-05-07	3
99986	8	22749	2018-05-07 06:21:00	2018-05-07	4
99987	8	22749	2018-05-07 07:21:01	2018-05-07	5
99988	8	22749	2018-05-07 08:40:53	2018-05-07	6
99989	8	22749	2018-05-07 09:41:06	2018-05-07	7
99990	8	22749	2018-05-07 10:41:22	2018-05-07	8
99991	8	22749	2018-05-07 12:01:17	2018-05-07	10
99992	8	22749	2018-05-07 13:21:10	2018-05-07	11
99993	8	22749	2018-05-07 14:21:24	2018-05-07	12
99994	8	22749	2018-05-07 15:40:51	2018-05-07	13
99995	8	22749	2018-05-07 16:41:00	2018-05-07	14
99996	8	22749	2018-05-07 17:41:01	2018-05-07	15
99997	8	22749	2018-05-07 19:00:47	2018-05-07	17
99998	8	22749	2018-05-07 20:00:54	2018-05-07	18
99999	8	22749	2018-05-07 21:21:03	2018-05-07	19
100000	8	22749	2018-05-07 22:40:07	2018-05-07	20
100001	8	22749	2018-05-07 23:40:12	2018-05-07	21
100002	8	22749	2018-05-08 00:41:07	2018-05-07	22
100003	8	22749	2018-05-08 02:00:06	2018-05-08	0
100004	8	22749	2018-05-08 03:00:08	2018-05-08	1
100005	8	22749	2018-05-08 04:01:14	2018-05-08	2
100006	8	22749	2018-05-08 05:20:07	2018-05-08	3
100007	8	22749	2018-05-08 06:20:09	2018-05-08	4
100008	8	22749	2018-05-08 07:20:10	2018-05-08	5
100009	8	22749	2018-05-08 08:20:10	2018-05-08	6
100010	8	22749	2018-05-08 09:20:11	2018-05-08	7
100011	8	22749	2018-05-08 10:20:17	2018-05-08	8
100012	8	22749	2018-05-08 11:20:23	2018-05-08	9
100013	8	22749	2018-05-08 12:40:05	2018-05-08	10
100014	8	22749	2018-05-08 14:23:47	2018-05-08	12
100015	8	22749	2018-05-08 15:41:28	2018-05-08	13
100016	8	22749	2018-05-08 17:00:25	2018-05-08	15
100017	8	22749	2018-05-08 18:00:31	2018-05-08	16
100018	8	22749	2018-05-08 19:01:13	2018-05-08	17
100019	8	22749	2018-05-08 20:20:10	2018-05-08	18
100020	8	22749	2018-05-08 21:20:18	2018-05-08	19
100021	8	22749	2018-05-08 22:20:31	2018-05-08	20
100022	8	22749	2018-05-08 23:40:20	2018-05-08	21
100023	8	22749	2018-05-09 00:41:19	2018-05-08	22
100024	8	22749	2018-05-09 01:41:29	2018-05-08	23
100025	8	22749	2018-05-09 03:00:22	2018-05-09	1
100026	8	22749	2018-05-09 04:00:43	2018-05-09	2
100027	8	22749	2018-05-09 05:01:19	2018-05-09	3
100028	8	22749	2018-05-09 06:20:16	2018-05-09	4
100029	8	22749	2018-05-09 07:20:16	2018-05-09	5
100030	8	22749	2018-05-09 08:20:25	2018-05-09	6
100031	8	22749	2018-05-09 09:20:33	2018-05-09	7
100032	8	22749	2018-05-09 10:20:48	2018-05-09	8
100033	21	22749	2018-05-09 10:20:49	2018-05-09	8
100034	21	22749	2018-05-09 10:20:50	2018-05-09	8
100035	21	22749	2018-05-09 10:20:50	2018-05-09	8
100036	26	22749	2018-08-07 10:21:01	2018-08-07	8
100037	0	22750	2018-04-24 15:52:37	2018-04-24	13
100038	0	22750	2018-04-24 15:52:41	2018-04-24	13
100039	0	22750	2018-04-24 15:52:42	2018-04-24	13
100040	7	22750	2018-04-24 15:52:43	2018-04-24	13
100041	8	22750	2018-04-24 15:52:44	2018-04-24	13
100042	8	22750	2018-04-24 17:00:11	2018-04-24	15
100043	8	22750	2018-04-24 18:00:14	2018-04-24	16
100044	8	22750	2018-04-24 19:00:21	2018-04-24	17
100045	8	22750	2018-04-24 20:00:38	2018-04-24	18
100046	8	22750	2018-04-24 21:20:10	2018-04-24	19
100047	8	22750	2018-04-24 22:20:11	2018-04-24	20
100048	8	22750	2018-04-24 23:20:21	2018-04-24	21
100049	8	22750	2018-04-25 00:40:12	2018-04-24	22
100050	8	22750	2018-04-25 01:40:23	2018-04-24	23
100051	8	22750	2018-04-25 03:00:23	2018-04-25	1
100052	8	22750	2018-04-25 04:00:25	2018-04-25	2
100053	8	22750	2018-04-25 05:00:33	2018-04-25	3
100054	8	22750	2018-04-25 06:20:29	2018-04-25	4
100055	8	22750	2018-04-25 07:20:38	2018-04-25	5
100056	8	22750	2018-04-25 08:20:42	2018-04-25	6
100057	8	22750	2018-04-25 09:21:08	2018-04-25	7
100058	8	22750	2018-04-25 10:40:43	2018-04-25	8
100059	8	22750	2018-04-25 11:40:52	2018-04-25	9
100060	8	22750	2018-04-25 13:00:13	2018-04-25	11
100061	8	22750	2018-04-25 14:00:36	2018-04-25	12
100062	8	22750	2018-04-25 15:20:37	2018-04-25	13
100063	8	22750	2018-04-25 16:40:14	2018-04-25	14
100064	8	22750	2018-04-25 17:40:22	2018-04-25	15
100065	8	22750	2018-04-25 18:40:25	2018-04-25	16
100066	8	22750	2018-04-25 19:40:35	2018-04-25	17
100067	8	22750	2018-04-25 20:40:36	2018-04-25	18
100068	8	22750	2018-04-25 21:40:37	2018-04-25	19
100069	8	22750	2018-04-25 23:00:28	2018-04-25	21
100070	8	22750	2018-04-26 00:20:12	2018-04-25	22
100071	8	22750	2018-04-26 01:20:23	2018-04-25	23
100072	8	22750	2018-04-26 02:20:42	2018-04-26	0
100073	8	22750	2018-04-26 03:40:11	2018-04-26	1
100074	8	22750	2018-04-26 04:40:21	2018-04-26	2
100075	8	22750	2018-04-26 06:00:14	2018-04-26	4
100076	8	22750	2018-04-26 07:00:22	2018-04-26	5
100077	8	22750	2018-04-26 08:00:23	2018-04-26	6
100078	8	22750	2018-04-26 09:00:30	2018-04-26	7
100079	8	22750	2018-04-26 10:20:16	2018-04-26	8
100080	8	22750	2018-04-26 11:20:25	2018-04-26	9
100081	8	22750	2018-04-26 12:20:27	2018-04-26	10
100082	8	22750	2018-04-26 13:40:19	2018-04-26	11
100083	8	22750	2018-04-26 14:40:24	2018-04-26	12
100084	8	22750	2018-04-26 16:00:42	2018-04-26	14
100085	8	22750	2018-04-26 17:20:19	2018-04-26	15
100086	8	22750	2018-04-26 18:20:22	2018-04-26	16
100087	8	22750	2018-04-26 19:20:40	2018-04-26	17
100088	8	22750	2018-04-26 20:20:41	2018-04-26	18
100089	8	22750	2018-04-26 21:40:23	2018-04-26	19
100090	8	22750	2018-04-26 23:00:09	2018-04-26	21
100091	8	22750	2018-04-27 00:00:16	2018-04-26	22
100092	8	22750	2018-04-27 01:00:19	2018-04-26	23
100093	8	22750	2018-04-27 02:20:28	2018-04-27	0
100094	8	22750	2018-04-27 03:20:29	2018-04-27	1
100095	8	22750	2018-04-27 04:20:31	2018-04-27	2
100096	8	22750	2018-04-27 05:40:13	2018-04-27	3
100097	8	22750	2018-04-27 06:40:15	2018-04-27	4
100098	8	22750	2018-04-27 07:40:28	2018-04-27	5
100099	8	22750	2018-04-27 08:40:32	2018-04-27	6
100100	8	22750	2018-04-27 09:40:41	2018-04-27	7
100101	8	22750	2018-04-27 11:00:11	2018-04-27	9
100102	8	22750	2018-04-27 12:00:17	2018-04-27	10
100103	8	22750	2018-04-27 13:00:19	2018-04-27	11
100104	8	22750	2018-04-27 14:00:38	2018-04-27	12
100105	8	22750	2018-04-27 15:20:13	2018-04-27	13
100106	8	22750	2018-04-27 16:20:16	2018-04-27	14
100107	8	22750	2018-04-27 17:20:21	2018-04-27	15
100108	8	22750	2018-04-27 18:40:28	2018-04-27	16
100109	8	22750	2018-04-27 19:40:28	2018-04-27	17
100110	8	22750	2018-04-27 20:40:29	2018-04-27	18
100111	8	22750	2018-04-27 22:00:19	2018-04-27	20
100112	8	22750	2018-04-27 23:00:23	2018-04-27	21
100113	8	22750	2018-04-28 00:00:39	2018-04-27	22
100114	8	22750	2018-04-28 01:20:39	2018-04-27	23
100115	8	22750	2018-04-28 02:20:45	2018-04-28	0
100116	8	22750	2018-04-28 03:40:09	2018-04-28	1
100117	8	22750	2018-04-28 04:40:19	2018-04-28	2
100118	8	22750	2018-04-28 05:40:38	2018-04-28	3
100119	8	22750	2018-04-28 06:40:52	2018-04-28	4
100120	8	22750	2018-04-28 07:40:52	2018-04-28	5
100121	8	22750	2018-04-28 09:00:36	2018-04-28	7
100122	8	22750	2018-04-28 10:00:59	2018-04-28	8
100123	8	22750	2018-04-28 11:20:10	2018-04-28	9
100124	8	22750	2018-04-28 12:20:46	2018-04-28	10
100125	8	22750	2018-04-28 13:20:53	2018-04-28	11
100126	8	22750	2018-04-28 14:40:20	2018-04-28	12
100127	8	22750	2018-04-28 15:40:29	2018-04-28	13
100128	8	22750	2018-04-28 16:40:55	2018-04-28	14
100129	8	22750	2018-04-28 17:40:56	2018-04-28	15
100130	8	22750	2018-04-28 19:00:20	2018-04-28	17
100131	8	22750	2018-04-28 20:00:39	2018-04-28	18
100132	8	22750	2018-04-28 21:00:43	2018-04-28	19
100133	8	22750	2018-04-28 22:20:21	2018-04-28	20
100134	8	22750	2018-04-28 23:40:21	2018-04-28	21
100135	8	22750	2018-04-29 01:00:18	2018-04-28	23
100136	8	22750	2018-04-29 02:00:19	2018-04-29	0
100137	8	22750	2018-04-29 03:00:22	2018-04-29	1
100138	8	22750	2018-04-29 04:00:29	2018-04-29	2
100139	8	22750	2018-04-29 05:20:16	2018-04-29	3
100140	8	22750	2018-04-29 06:20:24	2018-04-29	4
100141	8	22750	2018-04-29 07:20:25	2018-04-29	5
100142	8	22750	2018-04-29 08:20:26	2018-04-29	6
100143	8	22750	2018-04-29 09:20:28	2018-04-29	7
100144	8	22750	2018-04-29 10:40:18	2018-04-29	8
100145	8	22750	2018-04-29 11:40:25	2018-04-29	9
100146	8	22750	2018-04-29 12:40:28	2018-04-29	10
100147	8	22750	2018-04-29 14:00:18	2018-04-29	12
100148	8	22750	2018-04-29 15:00:21	2018-04-29	13
100149	8	22750	2018-04-29 16:00:24	2018-04-29	14
100150	8	22750	2018-04-29 17:00:26	2018-04-29	15
100151	8	22750	2018-04-29 18:00:26	2018-04-29	16
100152	8	22750	2018-04-29 19:20:25	2018-04-29	17
100153	8	22750	2018-04-29 20:20:29	2018-04-29	18
100154	8	22750	2018-04-29 21:40:17	2018-04-29	19
100155	8	22750	2018-04-29 22:40:21	2018-04-29	20
100156	8	22750	2018-04-29 23:40:24	2018-04-29	21
100157	8	22750	2018-04-30 00:40:27	2018-04-29	22
100158	8	22750	2018-04-30 02:00:22	2018-04-30	0
100159	8	22750	2018-04-30 03:00:26	2018-04-30	1
100160	8	22750	2018-04-30 04:00:27	2018-04-30	2
100161	8	22750	2018-04-30 05:20:22	2018-04-30	3
100162	8	22750	2018-04-30 06:20:26	2018-04-30	4
100163	8	22750	2018-04-30 07:40:25	2018-04-30	5
100164	8	22750	2018-04-30 08:40:28	2018-04-30	6
100165	8	22750	2018-04-30 09:40:30	2018-04-30	7
100166	8	22750	2018-04-30 11:00:27	2018-04-30	9
100167	8	22750	2018-04-30 12:00:27	2018-04-30	10
100168	8	22750	2018-04-30 13:00:30	2018-04-30	11
100169	8	22750	2018-04-30 14:00:32	2018-04-30	12
100170	8	22750	2018-04-30 15:20:15	2018-04-30	13
100171	8	22750	2018-04-30 16:20:34	2018-04-30	14
100172	8	22750	2018-04-30 17:40:23	2018-04-30	15
100173	8	22750	2018-04-30 18:40:29	2018-04-30	16
100174	8	22750	2018-04-30 19:40:32	2018-04-30	17
100175	8	22750	2018-04-30 21:00:14	2018-04-30	19
100176	8	22750	2018-04-30 22:00:17	2018-04-30	20
100177	8	22750	2018-04-30 23:00:23	2018-04-30	21
100178	8	22750	2018-05-01 00:20:12	2018-04-30	22
100179	8	22750	2018-05-01 01:20:14	2018-04-30	23
100180	8	22750	2018-05-01 02:20:19	2018-05-01	0
100181	8	22750	2018-05-01 03:20:30	2018-05-01	1
100182	8	22750	2018-05-01 04:20:35	2018-05-01	2
100183	8	22750	2018-05-01 05:20:36	2018-05-01	3
100184	8	22750	2018-05-01 06:20:52	2018-05-01	4
100185	8	22750	2018-05-01 07:40:29	2018-05-01	5
100186	8	22750	2018-05-01 08:40:44	2018-05-01	6
100187	8	22750	2018-05-01 09:40:45	2018-05-01	7
100188	8	22750	2018-05-01 11:00:27	2018-05-01	9
100189	8	22750	2018-05-01 12:00:30	2018-05-01	10
100190	8	22750	2018-05-01 13:00:43	2018-05-01	11
100191	8	22750	2018-05-01 14:20:27	2018-05-01	12
100192	8	22750	2018-05-01 15:20:33	2018-05-01	13
100193	8	22750	2018-05-01 16:40:22	2018-05-01	14
100194	8	22750	2018-05-01 17:40:27	2018-05-01	15
100195	8	22750	2018-05-01 18:40:30	2018-05-01	16
100196	8	22750	2018-05-01 19:40:30	2018-05-01	17
100197	8	22750	2018-05-01 21:00:19	2018-05-01	19
100198	8	22750	2018-05-01 22:00:20	2018-05-01	20
100199	8	22750	2018-05-01 23:00:23	2018-05-01	21
100200	8	22750	2018-05-02 00:20:26	2018-05-01	22
100201	8	22750	2018-05-02 01:20:30	2018-05-01	23
100202	8	22750	2018-05-02 02:40:27	2018-05-02	0
100203	8	22750	2018-05-02 03:40:30	2018-05-02	1
100204	8	22750	2018-05-02 05:00:47	2018-05-02	3
100205	8	22750	2018-05-02 06:00:50	2018-05-02	4
100206	8	22750	2018-05-02 07:20:43	2018-05-02	5
100207	8	22750	2018-05-02 08:21:05	2018-05-02	6
100208	8	22750	2018-05-02 09:40:58	2018-05-02	7
100209	8	22750	2018-05-02 11:00:51	2018-05-02	9
100210	8	22750	2018-05-02 12:20:27	2018-05-02	10
100211	8	22750	2018-05-02 13:20:33	2018-05-02	11
100212	8	22750	2018-05-02 14:20:33	2018-05-02	12
100213	8	22750	2018-05-02 15:20:57	2018-05-02	13
100214	8	22750	2018-05-02 16:40:28	2018-05-02	14
100215	8	22750	2018-05-02 17:40:31	2018-05-02	15
100216	8	22750	2018-05-02 19:00:20	2018-05-02	17
100217	8	22750	2018-05-02 20:00:23	2018-05-02	18
100218	8	22750	2018-05-02 21:20:04	2018-05-02	19
100219	8	22750	2018-05-02 22:20:06	2018-05-02	20
100220	8	22750	2018-05-02 23:20:06	2018-05-02	21
100221	8	22750	2018-05-03 00:20:08	2018-05-02	22
100222	8	22750	2018-05-03 01:20:15	2018-05-02	23
100223	8	22750	2018-05-03 02:20:38	2018-05-03	0
100224	8	22750	2018-05-03 03:40:29	2018-05-03	1
100225	8	22750	2018-05-03 04:40:43	2018-05-03	2
100226	8	22750	2018-05-03 06:00:05	2018-05-03	4
100227	8	22750	2018-05-03 07:00:10	2018-05-03	5
100228	8	22750	2018-05-03 08:00:30	2018-05-03	6
100229	8	22750	2018-05-03 09:20:27	2018-05-03	7
100230	8	22750	2018-05-03 10:20:48	2018-05-03	8
100231	8	22750	2018-05-03 11:20:49	2018-05-03	9
100232	8	22750	2018-05-03 12:40:56	2018-05-03	10
100233	8	22750	2018-05-03 13:41:09	2018-05-03	11
100234	8	22750	2018-05-03 15:00:12	2018-05-03	13
100235	8	22750	2018-05-03 16:00:14	2018-05-03	14
100236	8	22750	2018-05-03 17:00:23	2018-05-03	15
100237	8	22750	2018-05-03 18:20:13	2018-05-03	16
100238	8	22750	2018-05-03 19:20:20	2018-05-03	17
100239	8	22750	2018-05-03 20:20:22	2018-05-03	18
100240	8	22750	2018-05-03 21:40:14	2018-05-03	19
100241	8	22750	2018-05-03 22:40:18	2018-05-03	20
100242	8	22750	2018-05-03 23:40:20	2018-05-03	21
100243	8	22750	2018-05-04 00:40:24	2018-05-03	22
100244	8	22750	2018-05-04 01:40:24	2018-05-03	23
100245	8	22750	2018-05-04 02:40:49	2018-05-04	0
100246	8	22750	2018-05-04 03:40:49	2018-05-04	1
100247	8	22750	2018-05-04 04:41:01	2018-05-04	2
100248	8	22750	2018-05-04 06:00:31	2018-05-04	4
100249	8	22750	2018-05-04 07:00:37	2018-05-04	5
100250	8	22750	2018-05-04 08:00:45	2018-05-04	6
100251	8	22750	2018-05-04 09:00:49	2018-05-04	7
100252	8	22750	2018-05-04 10:20:48	2018-05-04	8
100253	8	22750	2018-05-04 11:20:52	2018-05-04	9
100254	8	22750	2018-05-04 12:40:48	2018-05-04	10
100255	8	22750	2018-05-04 14:00:30	2018-05-04	12
100256	8	22750	2018-05-04 15:20:06	2018-05-04	13
100257	8	22750	2018-05-04 16:20:06	2018-05-04	14
100258	8	22750	2018-05-04 17:20:10	2018-05-04	15
100259	8	22750	2018-05-04 18:20:16	2018-05-04	16
100260	8	22750	2018-05-04 19:20:47	2018-05-04	17
100261	8	22750	2018-05-04 20:40:07	2018-05-04	18
100262	8	22750	2018-05-04 21:40:12	2018-05-04	19
100263	8	22750	2018-05-04 22:40:12	2018-05-04	20
100264	8	22750	2018-05-04 23:40:13	2018-05-04	21
100265	8	22750	2018-05-05 00:40:50	2018-05-04	22
100266	8	22750	2018-05-05 02:00:06	2018-05-05	0
100267	8	22750	2018-05-05 03:00:06	2018-05-05	1
100268	8	22750	2018-05-05 04:00:13	2018-05-05	2
100269	8	22750	2018-05-05 05:00:36	2018-05-05	3
100270	8	22750	2018-05-05 06:01:02	2018-05-05	4
100271	8	22750	2018-05-05 07:20:17	2018-05-05	5
100272	8	22750	2018-05-05 08:20:24	2018-05-05	6
100273	8	22750	2018-05-05 09:20:40	2018-05-05	7
100274	8	22750	2018-05-05 10:20:40	2018-05-05	8
100275	8	22750	2018-05-05 11:20:46	2018-05-05	9
100276	8	22750	2018-05-05 12:40:22	2018-05-05	10
100277	8	22750	2018-05-05 13:40:28	2018-05-05	11
100278	8	22750	2018-05-05 14:40:30	2018-05-05	12
100279	8	22750	2018-05-05 15:40:33	2018-05-05	13
100280	8	22750	2018-05-05 16:40:41	2018-05-05	14
100281	8	22750	2018-05-05 18:20:57	2018-05-05	16
100282	8	22750	2018-05-05 19:40:08	2018-05-05	17
100283	8	22750	2018-05-05 20:40:08	2018-05-05	18
100284	8	22750	2018-05-05 21:40:08	2018-05-05	19
100285	8	22750	2018-05-05 22:40:08	2018-05-05	20
100286	8	22750	2018-05-05 23:40:13	2018-05-05	21
100287	8	22750	2018-05-06 00:40:13	2018-05-05	22
100288	8	22750	2018-05-06 01:40:13	2018-05-05	23
100289	8	22750	2018-05-06 02:40:56	2018-05-06	0
100290	8	22750	2018-05-06 04:00:06	2018-05-06	2
100291	8	22750	2018-05-06 05:00:06	2018-05-06	3
100292	8	22750	2018-05-06 06:00:11	2018-05-06	4
100293	8	22750	2018-05-06 07:00:54	2018-05-06	5
100294	8	22750	2018-05-06 08:01:07	2018-05-06	6
100295	8	22750	2018-05-06 09:20:16	2018-05-06	7
100296	8	22750	2018-05-06 10:20:21	2018-05-06	8
100297	8	22750	2018-05-06 11:40:09	2018-05-06	9
100298	8	22750	2018-05-06 12:40:10	2018-05-06	10
100299	8	22750	2018-05-06 13:40:20	2018-05-06	11
100300	8	22750	2018-05-06 14:40:20	2018-05-06	12
100301	8	22750	2018-05-06 16:00:30	2018-05-06	14
100302	8	22750	2018-05-06 17:00:33	2018-05-06	15
100303	8	22750	2018-05-06 18:20:26	2018-05-06	16
100304	8	22750	2018-05-06 19:20:31	2018-05-06	17
100305	8	22750	2018-05-06 20:20:43	2018-05-06	18
100306	8	22750	2018-05-06 21:40:26	2018-05-06	19
100307	8	22750	2018-05-06 22:40:34	2018-05-06	20
100308	8	22750	2018-05-07 00:00:22	2018-05-06	22
100309	8	22750	2018-05-07 01:00:25	2018-05-06	23
100310	8	22750	2018-05-07 02:00:34	2018-05-07	0
100311	8	22750	2018-05-07 03:20:09	2018-05-07	1
100312	8	22750	2018-05-07 04:20:14	2018-05-07	2
100313	8	22750	2018-05-07 05:20:23	2018-05-07	3
100314	8	22750	2018-05-07 06:20:27	2018-05-07	4
100315	8	22750	2018-05-07 07:20:32	2018-05-07	5
100316	8	22750	2018-05-07 08:40:10	2018-05-07	6
100317	8	22750	2018-05-07 09:40:23	2018-05-07	7
100318	8	22750	2018-05-07 10:40:36	2018-05-07	8
100319	8	22750	2018-05-07 12:00:21	2018-05-07	10
100320	8	22750	2018-05-07 13:00:24	2018-05-07	11
100321	8	22750	2018-05-07 14:20:19	2018-05-07	12
100322	8	22750	2018-05-07 15:20:21	2018-05-07	13
100323	8	22750	2018-05-07 16:40:09	2018-05-07	14
100324	8	22750	2018-05-07 17:40:13	2018-05-07	15
100325	8	22750	2018-05-07 19:00:06	2018-05-07	17
100326	8	22750	2018-05-07 20:00:07	2018-05-07	18
100327	8	22750	2018-05-07 21:00:07	2018-05-07	19
100328	8	22750	2018-05-07 22:00:07	2018-05-07	20
100329	8	22750	2018-05-07 23:00:07	2018-05-07	21
100330	8	22750	2018-05-08 00:00:16	2018-05-07	22
100331	8	22750	2018-05-08 01:00:16	2018-05-07	23
100332	8	22750	2018-05-08 02:00:18	2018-05-08	0
100333	8	22750	2018-05-08 03:00:20	2018-05-08	1
100334	8	22750	2018-05-08 04:01:16	2018-05-08	2
100335	8	22750	2018-05-08 05:20:11	2018-05-08	3
100336	8	22750	2018-05-08 06:20:21	2018-05-08	4
100337	8	22750	2018-05-08 07:20:28	2018-05-08	5
100338	8	22750	2018-05-08 08:40:20	2018-05-08	6
100339	8	22750	2018-05-08 09:40:26	2018-05-08	7
100340	8	22750	2018-05-08 10:40:35	2018-05-08	8
100341	8	22750	2018-05-08 12:00:24	2018-05-08	10
100342	8	22750	2018-05-08 13:00:28	2018-05-08	11
100343	8	22750	2018-05-08 15:41:11	2018-05-08	13
100344	8	22750	2018-05-08 17:00:09	2018-05-08	15
100345	8	22750	2018-05-08 18:00:21	2018-05-08	16
100346	8	22750	2018-05-08 19:00:21	2018-05-08	17
100347	8	22750	2018-05-08 20:00:42	2018-05-08	18
100348	8	22750	2018-05-08 21:20:18	2018-05-08	19
100349	8	22750	2018-05-08 22:20:31	2018-05-08	20
100350	8	22750	2018-05-08 23:40:05	2018-05-08	21
100351	8	22750	2018-05-09 00:40:11	2018-05-08	22
100352	8	22750	2018-05-09 01:40:14	2018-05-08	23
100353	8	22750	2018-05-09 02:40:21	2018-05-09	0
100354	8	22750	2018-05-09 03:40:21	2018-05-09	1
100355	8	22750	2018-05-09 04:40:26	2018-05-09	2
100356	8	22750	2018-05-09 05:40:28	2018-05-09	3
100357	8	22750	2018-05-09 07:00:18	2018-05-09	5
100358	8	22750	2018-05-09 08:00:18	2018-05-09	6
100359	8	22750	2018-05-09 09:00:33	2018-05-09	7
100360	8	22750	2018-05-09 10:20:12	2018-05-09	8
100361	8	22750	2018-05-09 11:20:32	2018-05-09	9
100362	8	22750	2018-05-09 12:20:35	2018-05-09	10
100363	8	22750	2018-05-09 13:40:28	2018-05-09	11
100364	8	22750	2018-05-09 14:40:29	2018-05-09	12
100365	8	22750	2018-05-09 15:40:34	2018-05-09	13
100366	8	22750	2018-05-09 17:00:18	2018-05-09	15
100367	8	22750	2018-05-09 18:00:24	2018-05-09	16
100368	8	22750	2018-05-09 19:00:39	2018-05-09	17
100369	8	22750	2018-05-09 20:20:13	2018-05-09	18
100370	8	22750	2018-05-09 21:20:14	2018-05-09	19
100371	8	22750	2018-05-09 22:20:27	2018-05-09	20
100372	8	22750	2018-05-09 23:20:31	2018-05-09	21
100373	8	22750	2018-05-10 00:20:39	2018-05-09	22
100374	8	22750	2018-05-10 01:20:44	2018-05-09	23
100375	8	22750	2018-05-10 02:20:48	2018-05-10	0
100376	8	22750	2018-05-10 03:40:40	2018-05-10	1
100377	8	22750	2018-05-10 04:40:47	2018-05-10	2
100378	8	22750	2018-05-10 06:00:49	2018-05-10	4
100379	8	22750	2018-05-10 07:00:57	2018-05-10	5
100380	8	22750	2018-05-10 08:20:40	2018-05-10	6
100381	8	22750	2018-05-10 09:21:08	2018-05-10	7
100382	8	22750	2018-05-10 10:40:33	2018-05-10	8
100383	8	22750	2018-05-10 11:40:46	2018-05-10	9
100384	8	22750	2018-05-10 12:40:52	2018-05-10	10
100385	8	22750	2018-05-10 14:00:45	2018-05-10	12
100386	8	22750	2018-05-10 15:20:36	2018-05-10	13
100387	8	22750	2018-05-10 16:20:41	2018-05-10	14
100388	8	22750	2018-05-10 17:20:44	2018-05-10	15
100389	8	22750	2018-05-10 18:21:02	2018-05-10	16
100390	8	22750	2018-05-10 19:21:11	2018-05-10	17
100391	8	22750	2018-05-10 20:40:57	2018-05-10	18
100392	8	22750	2018-05-10 21:41:10	2018-05-10	19
100393	8	22750	2018-05-10 23:00:51	2018-05-10	21
100394	8	22750	2018-05-11 00:00:53	2018-05-10	22
100395	8	22750	2018-05-11 01:20:42	2018-05-10	23
100396	8	22750	2018-05-11 02:21:04	2018-05-11	0
100397	8	22750	2018-05-11 03:40:36	2018-05-11	1
100398	8	22750	2018-05-11 04:40:44	2018-05-11	2
100399	8	22750	2018-05-11 05:40:53	2018-05-11	3
100400	8	22750	2018-05-11 06:40:59	2018-05-11	4
100401	8	22750	2018-05-11 08:00:36	2018-05-11	6
100402	8	22750	2018-05-11 09:01:03	2018-05-11	7
100403	8	22750	2018-05-11 10:20:45	2018-05-11	8
100404	8	22750	2018-05-11 11:21:08	2018-05-11	9
100405	8	22750	2018-05-11 12:21:14	2018-05-11	10
100406	8	22750	2018-05-11 13:40:37	2018-05-11	11
100407	8	22750	2018-05-11 14:40:42	2018-05-11	12
100408	8	22750	2018-05-11 16:00:06	2018-05-11	14
100409	8	22750	2018-05-11 17:00:06	2018-05-11	15
100410	8	22750	2018-05-11 18:00:06	2018-05-11	16
100411	8	22750	2018-05-11 19:00:16	2018-05-11	17
100412	8	22750	2018-05-11 20:00:20	2018-05-11	18
100413	8	22750	2018-05-11 21:20:13	2018-05-11	19
100414	8	22750	2018-05-11 22:20:17	2018-05-11	20
100415	8	22750	2018-05-11 23:40:24	2018-05-11	21
100416	8	22750	2018-05-12 01:00:15	2018-05-11	23
100417	8	22750	2018-05-12 02:00:56	2018-05-12	0
100418	8	22750	2018-05-12 03:20:10	2018-05-12	1
100419	8	22750	2018-05-12 04:20:15	2018-05-12	2
100420	8	22750	2018-05-12 05:20:34	2018-05-12	3
100421	8	22750	2018-05-12 06:40:08	2018-05-12	4
100422	8	22750	2018-05-12 07:40:18	2018-05-12	5
100423	8	22750	2018-05-12 08:40:59	2018-05-12	6
100424	8	22750	2018-05-12 10:00:12	2018-05-12	8
100425	8	22750	2018-05-12 11:00:15	2018-05-12	9
100426	8	22750	2018-05-12 12:00:56	2018-05-12	10
100427	8	22750	2018-05-12 13:01:03	2018-05-12	11
100428	8	22750	2018-05-12 14:20:15	2018-05-12	12
100429	8	22750	2018-05-12 15:20:57	2018-05-12	13
100430	8	22750	2018-05-12 16:40:17	2018-05-12	14
100431	8	22750	2018-05-12 17:40:18	2018-05-12	15
100432	8	22750	2018-05-12 18:40:27	2018-05-12	16
100433	8	22750	2018-05-12 19:41:05	2018-05-12	17
100434	8	22750	2018-05-12 21:00:28	2018-05-12	19
100435	8	22750	2018-05-12 22:01:00	2018-05-12	20
100436	8	22750	2018-05-12 23:20:10	2018-05-12	21
100437	8	22750	2018-05-13 00:20:12	2018-05-12	22
100438	8	22750	2018-05-13 01:20:48	2018-05-12	23
100439	8	22750	2018-05-13 02:40:07	2018-05-13	0
100440	8	22750	2018-05-13 03:40:07	2018-05-13	1
100441	8	22750	2018-05-13 04:40:15	2018-05-13	2
100442	8	22750	2018-05-13 05:40:19	2018-05-13	3
100443	8	22750	2018-05-13 06:41:04	2018-05-13	4
100444	8	22750	2018-05-13 08:00:17	2018-05-13	6
100445	8	22750	2018-05-13 09:00:17	2018-05-13	7
100446	8	22750	2018-05-13 10:00:21	2018-05-13	8
100447	8	22750	2018-05-13 11:00:25	2018-05-13	9
100448	8	22750	2018-05-13 12:00:34	2018-05-13	10
100449	8	22750	2018-05-13 13:20:17	2018-05-13	11
100450	8	22750	2018-05-13 14:20:23	2018-05-13	12
100451	8	22750	2018-05-13 15:20:25	2018-05-13	13
100452	8	22750	2018-05-13 16:20:25	2018-05-13	14
100453	8	22750	2018-05-13 17:20:27	2018-05-13	15
100454	8	22750	2018-05-13 18:20:33	2018-05-13	16
100455	8	22750	2018-05-13 19:20:36	2018-05-13	17
100456	8	22750	2018-05-13 20:40:15	2018-05-13	18
100457	8	22750	2018-05-13 21:40:23	2018-05-13	19
100458	8	22750	2018-05-13 22:40:31	2018-05-13	20
100459	8	22750	2018-05-13 23:40:36	2018-05-13	21
100460	8	22750	2018-05-14 00:41:00	2018-05-13	22
100461	8	22750	2018-05-14 02:00:29	2018-05-14	0
100462	8	22750	2018-05-14 03:00:42	2018-05-14	1
100463	8	22750	2018-05-14 04:20:19	2018-05-14	2
100464	8	22750	2018-05-14 05:20:20	2018-05-14	3
100465	8	22750	2018-05-14 06:20:33	2018-05-14	4
100466	8	22750	2018-05-14 07:40:15	2018-05-14	5
100467	8	22750	2018-05-14 08:40:20	2018-05-14	6
100468	8	22750	2018-05-14 09:40:23	2018-05-14	7
100469	8	22750	2018-05-14 11:00:10	2018-05-14	9
100470	8	22750	2018-05-14 12:00:10	2018-05-14	10
100471	21	22750	2018-05-14 12:00:11	2018-05-14	10
100472	21	22750	2018-05-14 12:00:12	2018-05-14	10
100473	14	22750	2018-05-14 12:00:12	2018-05-14	10
100474	12	22750	2018-05-31 14:35:45	2018-05-31	12
100475	13	22750	2018-05-31 15:52:38	2018-05-31	13
100476	14	22750	2018-05-31 15:52:42	2018-05-31	13
100477	21	22750	2018-05-31 15:52:47	2018-05-31	13
100478	21	22750	2018-05-31 15:52:47	2018-05-31	13
100479	21	22750	2018-05-31 15:52:47	2018-05-31	13
100480	26	22750	2018-08-29 16:00:21	2018-08-29	14
100481	0	22751	2018-04-24 15:52:50	2018-04-24	13
100482	0	22751	2018-04-24 15:52:54	2018-04-24	13
100483	0	22751	2018-04-24 15:52:55	2018-04-24	13
100484	7	22751	2018-04-24 15:52:56	2018-04-24	13
100485	8	22751	2018-04-24 15:52:57	2018-04-24	13
100486	8	22751	2018-04-24 17:00:10	2018-04-24	15
100487	8	22751	2018-04-24 18:00:13	2018-04-24	16
100488	8	22751	2018-04-24 19:00:21	2018-04-24	17
100489	8	22751	2018-04-24 20:00:37	2018-04-24	18
100490	8	22751	2018-04-24 21:20:10	2018-04-24	19
100491	8	22751	2018-04-24 22:20:10	2018-04-24	20
100492	8	22751	2018-04-24 23:20:21	2018-04-24	21
100493	8	22751	2018-04-25 00:40:12	2018-04-24	22
100494	8	22751	2018-04-25 01:40:19	2018-04-24	23
100495	8	22751	2018-04-25 03:00:23	2018-04-25	1
100496	8	22751	2018-04-25 04:00:25	2018-04-25	2
100497	8	22751	2018-04-25 05:00:33	2018-04-25	3
100498	8	22751	2018-04-25 06:20:28	2018-04-25	4
100499	8	22751	2018-04-25 07:20:38	2018-04-25	5
100500	8	22751	2018-04-25 08:20:42	2018-04-25	6
100501	8	22751	2018-04-25 09:21:07	2018-04-25	7
100502	8	22751	2018-04-25 10:40:42	2018-04-25	8
100503	8	22751	2018-04-25 11:40:51	2018-04-25	9
100504	8	22751	2018-04-25 13:00:12	2018-04-25	11
100505	8	22751	2018-04-25 14:00:36	2018-04-25	12
100506	8	22751	2018-04-25 15:20:37	2018-04-25	13
100507	8	22751	2018-04-25 16:40:13	2018-04-25	14
100508	8	22751	2018-04-25 17:40:22	2018-04-25	15
100509	8	22751	2018-04-25 18:40:24	2018-04-25	16
100510	8	22751	2018-04-25 19:40:35	2018-04-25	17
100511	8	22751	2018-04-25 20:40:36	2018-04-25	18
100512	8	22751	2018-04-25 21:40:42	2018-04-25	19
100513	8	22751	2018-04-25 23:00:20	2018-04-25	21
100514	8	22751	2018-04-26 00:00:21	2018-04-25	22
100515	8	22751	2018-04-26 01:00:22	2018-04-25	23
100516	8	22751	2018-04-26 02:20:13	2018-04-26	0
100517	8	22751	2018-04-26 03:20:14	2018-04-26	1
100518	8	22751	2018-04-26 04:20:24	2018-04-26	2
100519	8	22751	2018-04-26 05:20:26	2018-04-26	3
100520	8	22751	2018-04-26 06:20:27	2018-04-26	4
100521	8	22751	2018-04-26 07:20:38	2018-04-26	5
100522	8	22751	2018-04-26 08:20:59	2018-04-26	6
100523	8	22751	2018-04-26 09:40:45	2018-04-26	7
100524	8	22751	2018-04-26 11:00:18	2018-04-26	9
100525	8	22751	2018-04-26 12:00:24	2018-04-26	10
100526	8	22751	2018-04-26 13:00:46	2018-04-26	11
100527	8	22751	2018-04-26 14:20:15	2018-04-26	12
100528	8	22751	2018-04-26 15:20:24	2018-04-26	13
100529	8	22751	2018-04-26 16:40:14	2018-04-26	14
100530	8	22751	2018-04-26 17:40:22	2018-04-26	15
100531	8	22751	2018-04-26 18:40:24	2018-04-26	16
100532	8	22751	2018-04-26 20:00:06	2018-04-26	18
100533	8	22751	2018-04-26 21:00:13	2018-04-26	19
100534	8	22751	2018-04-26 22:00:22	2018-04-26	20
100535	8	22751	2018-04-26 23:00:33	2018-04-26	21
100536	8	22751	2018-04-27 00:00:35	2018-04-26	22
100537	8	22751	2018-04-27 01:20:33	2018-04-26	23
100538	8	22751	2018-04-27 02:20:42	2018-04-27	0
100539	8	22751	2018-04-27 03:20:49	2018-04-27	1
100540	8	22751	2018-04-27 04:20:49	2018-04-27	2
100541	8	22751	2018-04-27 05:40:35	2018-04-27	3
100542	8	22751	2018-04-27 06:40:41	2018-04-27	4
100543	8	22751	2018-04-27 07:40:53	2018-04-27	5
100544	8	22751	2018-04-27 08:40:59	2018-04-27	6
100545	8	22751	2018-04-27 09:41:10	2018-04-27	7
100546	8	22751	2018-04-27 11:00:47	2018-04-27	9
100547	8	22751	2018-04-27 12:20:21	2018-04-27	10
100548	8	22751	2018-04-27 13:20:36	2018-04-27	11
100549	8	22751	2018-04-27 14:40:15	2018-04-27	12
100550	8	22751	2018-04-27 15:40:20	2018-04-27	13
100551	8	22751	2018-04-27 16:40:24	2018-04-27	14
100552	8	22751	2018-04-27 17:40:28	2018-04-27	15
100553	8	22751	2018-04-27 18:40:44	2018-04-27	16
100554	8	22751	2018-04-27 20:00:15	2018-04-27	18
100555	8	22751	2018-04-27 21:00:19	2018-04-27	19
100556	8	22751	2018-04-27 22:00:21	2018-04-27	20
100557	8	22751	2018-04-27 23:00:26	2018-04-27	21
100558	8	22751	2018-04-28 00:00:42	2018-04-27	22
100559	8	22751	2018-04-28 01:20:09	2018-04-27	23
100560	8	22751	2018-04-28 02:20:19	2018-04-28	0
100561	8	22751	2018-04-28 03:20:31	2018-04-28	1
100562	8	22751	2018-04-28 04:20:33	2018-04-28	2
100563	8	22751	2018-04-28 05:40:11	2018-04-28	3
100564	8	22751	2018-04-28 06:40:33	2018-04-28	4
100565	8	22751	2018-04-28 07:40:37	2018-04-28	5
100566	8	22751	2018-04-28 09:00:19	2018-04-28	7
100567	8	22751	2018-04-28 10:00:28	2018-04-28	8
100568	8	22751	2018-04-28 11:00:32	2018-04-28	9
100569	8	22751	2018-04-28 12:20:23	2018-04-28	10
100570	8	22751	2018-04-28 13:20:29	2018-04-28	11
100571	8	22751	2018-04-28 14:20:34	2018-04-28	12
100572	8	22751	2018-04-28 15:20:36	2018-04-28	13
100573	8	22751	2018-04-28 16:40:23	2018-04-28	14
100574	8	22751	2018-04-28 17:40:34	2018-04-28	15
100575	8	22751	2018-04-28 19:00:07	2018-04-28	17
100576	8	22751	2018-04-28 20:00:53	2018-04-28	18
100577	8	22751	2018-04-28 21:20:04	2018-04-28	19
100578	8	22751	2018-04-28 22:20:42	2018-04-28	20
100579	8	22751	2018-04-28 23:40:43	2018-04-28	21
100580	8	22751	2018-04-29 01:00:32	2018-04-28	23
100581	8	22751	2018-04-29 02:00:33	2018-04-29	0
100582	8	22751	2018-04-29 03:20:05	2018-04-29	1
100583	8	22751	2018-04-29 04:20:11	2018-04-29	2
100584	8	22751	2018-04-29 05:20:29	2018-04-29	3
100585	8	22751	2018-04-29 06:20:39	2018-04-29	4
100586	8	22751	2018-04-29 07:40:10	2018-04-29	5
100587	8	22751	2018-04-29 08:40:12	2018-04-29	6
100588	8	22751	2018-04-29 09:40:18	2018-04-29	7
100589	8	22751	2018-04-29 10:40:33	2018-04-29	8
100590	8	22751	2018-04-29 12:00:24	2018-04-29	10
100591	8	22751	2018-04-29 13:00:30	2018-04-29	11
100592	8	22751	2018-04-29 14:00:42	2018-04-29	12
100593	8	22751	2018-04-29 15:20:10	2018-04-29	13
100594	8	22751	2018-04-29 16:20:11	2018-04-29	14
100595	8	22751	2018-04-29 17:20:16	2018-04-29	15
100596	8	22751	2018-04-29 18:40:05	2018-04-29	16
100597	8	22751	2018-04-29 19:40:09	2018-04-29	17
100598	8	22751	2018-04-29 20:40:18	2018-04-29	18
100599	8	22751	2018-04-29 21:40:31	2018-04-29	19
100600	8	22751	2018-04-29 23:00:05	2018-04-29	21
100601	8	22751	2018-04-30 00:00:05	2018-04-29	22
100602	8	22751	2018-04-30 01:00:09	2018-04-29	23
100603	8	22751	2018-04-30 02:00:29	2018-04-30	0
100604	8	22751	2018-04-30 03:20:07	2018-04-30	1
100605	8	22751	2018-04-30 04:20:10	2018-04-30	2
100606	8	22751	2018-04-30 05:20:31	2018-04-30	3
100607	8	22751	2018-04-30 06:40:11	2018-04-30	4
100608	8	22751	2018-04-30 07:40:11	2018-04-30	5
100609	8	22751	2018-04-30 08:40:14	2018-04-30	6
100610	8	22751	2018-04-30 09:40:16	2018-04-30	7
100611	8	22751	2018-04-30 11:00:11	2018-04-30	9
100612	8	22751	2018-04-30 12:00:12	2018-04-30	10
100613	8	22751	2018-04-30 13:00:12	2018-04-30	11
100614	8	22751	2018-04-30 14:00:16	2018-04-30	12
100615	8	22751	2018-04-30 15:00:19	2018-04-30	13
100616	8	22751	2018-04-30 16:20:19	2018-04-30	14
100617	8	22751	2018-04-30 17:40:11	2018-04-30	15
100618	8	22751	2018-04-30 18:40:16	2018-04-30	16
100619	8	22751	2018-04-30 19:40:19	2018-04-30	17
100620	8	22751	2018-04-30 20:40:19	2018-04-30	18
100621	8	22751	2018-04-30 21:40:22	2018-04-30	19
100622	8	22751	2018-04-30 22:40:22	2018-04-30	20
100623	8	22751	2018-04-30 23:40:44	2018-04-30	21
100624	8	22751	2018-05-01 01:00:19	2018-04-30	23
100625	8	22751	2018-05-01 02:00:23	2018-05-01	0
100626	8	22751	2018-05-01 03:20:26	2018-05-01	1
100627	8	22751	2018-05-01 04:20:32	2018-05-01	2
100628	8	22751	2018-05-01 05:20:32	2018-05-01	3
100629	8	22751	2018-05-01 06:20:48	2018-05-01	4
100630	8	22751	2018-05-01 07:40:35	2018-05-01	5
100631	8	22751	2018-05-01 08:40:49	2018-05-01	6
100632	8	22751	2018-05-01 09:40:50	2018-05-01	7
100633	8	22751	2018-05-01 11:00:31	2018-05-01	9
100634	8	22751	2018-05-01 12:00:34	2018-05-01	10
100635	8	22751	2018-05-01 13:00:47	2018-05-01	11
100636	8	22751	2018-05-01 14:20:32	2018-05-01	12
100637	8	22751	2018-05-01 15:20:38	2018-05-01	13
100638	8	22751	2018-05-01 16:40:27	2018-05-01	14
100639	8	22751	2018-05-01 17:40:31	2018-05-01	15
100640	8	22751	2018-05-01 18:40:35	2018-05-01	16
100641	8	22751	2018-05-01 19:40:35	2018-05-01	17
100642	8	22751	2018-05-01 21:00:24	2018-05-01	19
100643	8	22751	2018-05-01 22:00:25	2018-05-01	20
100644	8	22751	2018-05-01 23:00:28	2018-05-01	21
100645	8	22751	2018-05-02 00:20:31	2018-05-01	22
100646	8	22751	2018-05-02 01:20:35	2018-05-01	23
100647	8	22751	2018-05-02 02:40:32	2018-05-02	0
100648	8	22751	2018-05-02 03:40:35	2018-05-02	1
100649	8	22751	2018-05-02 05:00:54	2018-05-02	3
100650	8	22751	2018-05-02 06:00:57	2018-05-02	4
100651	8	22751	2018-05-02 07:20:51	2018-05-02	5
100652	8	22751	2018-05-02 08:21:13	2018-05-02	6
100653	8	22751	2018-05-02 09:41:07	2018-05-02	7
100654	8	22751	2018-05-02 11:01:01	2018-05-02	9
100655	8	22751	2018-05-02 12:20:38	2018-05-02	10
100656	8	22751	2018-05-02 13:20:45	2018-05-02	11
100657	8	22751	2018-05-02 14:20:48	2018-05-02	12
100658	8	22751	2018-05-02 15:21:08	2018-05-02	13
100659	8	22751	2018-05-02 16:40:47	2018-05-02	14
100660	8	22751	2018-05-02 17:40:49	2018-05-02	15
100661	8	22751	2018-05-02 19:00:34	2018-05-02	17
100662	8	22751	2018-05-02 20:00:35	2018-05-02	18
100663	8	22751	2018-05-02 21:00:39	2018-05-02	19
100664	8	22751	2018-05-02 22:20:09	2018-05-02	20
100665	8	22751	2018-05-02 23:20:09	2018-05-02	21
100666	8	22751	2018-05-03 00:20:11	2018-05-02	22
100667	8	22751	2018-05-03 01:20:38	2018-05-02	23
100668	8	22751	2018-05-03 02:21:00	2018-05-03	0
100669	8	22751	2018-05-03 03:40:37	2018-05-03	1
100670	8	22751	2018-05-03 04:40:59	2018-05-03	2
100671	8	22751	2018-05-03 06:00:24	2018-05-03	4
100672	8	22751	2018-05-03 07:00:42	2018-05-03	5
100673	8	22751	2018-05-03 08:01:00	2018-05-03	6
100674	8	22751	2018-05-03 09:21:06	2018-05-03	7
100675	8	22751	2018-05-03 10:21:25	2018-05-03	8
100676	8	22751	2018-05-03 11:21:25	2018-05-03	9
100677	8	22751	2018-05-03 12:41:12	2018-05-03	10
100678	8	22751	2018-05-03 13:41:50	2018-05-03	11
100679	8	22751	2018-05-03 15:01:18	2018-05-03	13
100680	8	22751	2018-05-03 16:20:07	2018-05-03	14
100681	8	22751	2018-05-03 17:20:08	2018-05-03	15
100682	8	22751	2018-05-03 18:20:27	2018-05-03	16
100683	8	22751	2018-05-03 19:40:07	2018-05-03	17
100684	8	22751	2018-05-03 20:40:13	2018-05-03	18
100685	8	22751	2018-05-03 21:40:35	2018-05-03	19
100686	8	22751	2018-05-03 23:00:06	2018-05-03	21
100687	8	22751	2018-05-04 00:00:06	2018-05-03	22
100688	8	22751	2018-05-04 01:00:10	2018-05-03	23
100689	8	22751	2018-05-04 02:20:07	2018-05-04	0
100690	8	22751	2018-05-04 03:20:10	2018-05-04	1
100691	8	22751	2018-05-04 04:40:05	2018-05-04	2
100692	8	22751	2018-05-04 05:40:05	2018-05-04	3
100693	8	22751	2018-05-04 06:40:05	2018-05-04	4
100694	8	22751	2018-05-04 07:40:10	2018-05-04	5
100695	8	22751	2018-05-04 09:00:05	2018-05-04	7
100696	8	22751	2018-05-04 10:00:06	2018-05-04	8
100697	8	22751	2018-05-04 11:00:06	2018-05-04	9
100698	8	22751	2018-05-04 12:00:10	2018-05-04	10
100699	8	22751	2018-05-04 13:00:10	2018-05-04	11
100700	8	22751	2018-05-04 14:00:52	2018-05-04	12
100701	8	22751	2018-05-04 15:20:22	2018-05-04	13
100702	8	22751	2018-05-04 16:40:27	2018-05-04	14
100703	8	22751	2018-05-04 18:00:22	2018-05-04	16
100704	8	22751	2018-05-04 19:00:24	2018-05-04	17
100705	8	22751	2018-05-04 20:00:25	2018-05-04	18
100706	8	22751	2018-05-04 21:00:29	2018-05-04	19
100707	8	22751	2018-05-04 22:00:33	2018-05-04	20
100708	8	22751	2018-05-04 23:20:45	2018-05-04	21
100709	8	22751	2018-05-05 00:40:31	2018-05-04	22
100710	8	22751	2018-05-05 01:40:36	2018-05-04	23
100711	8	22751	2018-05-05 02:41:05	2018-05-05	0
100712	8	22751	2018-05-05 04:00:18	2018-05-05	2
100713	8	22751	2018-05-05 05:00:20	2018-05-05	3
100714	8	22751	2018-05-05 06:00:36	2018-05-05	4
100715	8	22751	2018-05-05 07:20:08	2018-05-05	5
100716	8	22751	2018-05-05 08:20:15	2018-05-05	6
100717	8	22751	2018-05-05 09:20:28	2018-05-05	7
100718	8	22751	2018-05-05 10:20:35	2018-05-05	8
100719	8	22751	2018-05-05 11:20:35	2018-05-05	9
100720	8	22751	2018-05-05 12:40:09	2018-05-05	10
100721	8	22751	2018-05-05 13:40:15	2018-05-05	11
100722	8	22751	2018-05-05 14:40:38	2018-05-05	12
100723	8	22751	2018-05-05 16:00:09	2018-05-05	14
100724	8	22751	2018-05-05 17:00:13	2018-05-05	15
100725	8	22751	2018-05-05 18:20:25	2018-05-05	16
100726	8	22751	2018-05-05 19:20:25	2018-05-05	17
100727	8	22751	2018-05-05 20:40:22	2018-05-05	18
100728	8	22751	2018-05-05 21:40:34	2018-05-05	19
100729	8	22751	2018-05-05 22:40:44	2018-05-05	20
100730	8	22751	2018-05-06 00:00:30	2018-05-05	22
100731	8	22751	2018-05-06 01:20:35	2018-05-05	23
100732	8	22751	2018-05-06 02:40:12	2018-05-06	0
100733	8	22751	2018-05-06 03:40:19	2018-05-06	1
100734	8	22751	2018-05-06 04:40:27	2018-05-06	2
100735	8	22751	2018-05-06 05:40:40	2018-05-06	3
100736	8	22751	2018-05-06 07:00:20	2018-05-06	5
100737	8	22751	2018-05-06 08:00:24	2018-05-06	6
100738	8	22751	2018-05-06 09:20:26	2018-05-06	7
100739	8	22751	2018-05-06 10:20:36	2018-05-06	8
100740	8	22751	2018-05-06 11:40:16	2018-05-06	9
100741	8	22751	2018-05-06 12:40:17	2018-05-06	10
100742	8	22751	2018-05-06 13:40:29	2018-05-06	11
100743	8	22751	2018-05-06 14:40:35	2018-05-06	12
100744	8	22751	2018-05-06 16:00:42	2018-05-06	14
100745	8	22751	2018-05-06 17:20:13	2018-05-06	15
100746	8	22751	2018-05-06 18:20:23	2018-05-06	16
100747	8	22751	2018-05-06 19:20:28	2018-05-06	17
100748	8	22751	2018-05-06 20:20:40	2018-05-06	18
100749	8	22751	2018-05-06 21:40:23	2018-05-06	19
100750	8	22751	2018-05-06 22:40:32	2018-05-06	20
100751	8	22751	2018-05-07 00:00:20	2018-05-06	22
100752	8	22751	2018-05-07 01:00:22	2018-05-06	23
100753	8	22751	2018-05-07 02:00:32	2018-05-07	0
100754	8	22751	2018-05-07 03:20:19	2018-05-07	1
100755	8	22751	2018-05-07 04:20:24	2018-05-07	2
100756	8	22751	2018-05-07 05:20:31	2018-05-07	3
100757	8	22751	2018-05-07 06:20:34	2018-05-07	4
100758	8	22751	2018-05-07 07:20:35	2018-05-07	5
100759	8	22751	2018-05-07 08:40:26	2018-05-07	6
100760	8	22751	2018-05-07 09:40:42	2018-05-07	7
100761	8	22751	2018-05-07 10:40:59	2018-05-07	8
100762	8	22751	2018-05-07 12:00:20	2018-05-07	10
100763	8	22751	2018-05-07 13:00:22	2018-05-07	11
100764	8	22751	2018-05-07 14:20:36	2018-05-07	12
100765	8	22751	2018-05-07 15:20:43	2018-05-07	13
100766	8	22751	2018-05-07 16:40:37	2018-05-07	14
100767	8	22751	2018-05-07 17:40:38	2018-05-07	15
100768	8	22751	2018-05-07 19:00:29	2018-05-07	17
100769	8	22751	2018-05-07 20:00:37	2018-05-07	18
100770	8	22751	2018-05-07 21:20:45	2018-05-07	19
100771	8	22751	2018-05-07 22:40:20	2018-05-07	20
100772	8	22751	2018-05-07 23:40:26	2018-05-07	21
100773	8	22751	2018-05-08 00:40:30	2018-05-07	22
100774	8	22751	2018-05-08 01:40:45	2018-05-07	23
100775	8	22751	2018-05-08 03:00:32	2018-05-08	1
100776	8	22751	2018-05-08 04:00:46	2018-05-08	2
100777	8	22751	2018-05-08 05:20:21	2018-05-08	3
100778	8	22751	2018-05-08 06:20:41	2018-05-08	4
100779	8	22751	2018-05-08 07:20:47	2018-05-08	5
100780	8	22751	2018-05-08 08:40:37	2018-05-08	6
100781	8	22751	2018-05-08 09:40:41	2018-05-08	7
100782	8	22751	2018-05-08 10:40:48	2018-05-08	8
100783	8	22751	2018-05-08 12:00:35	2018-05-08	10
100784	8	22751	2018-05-08 13:00:39	2018-05-08	11
100785	8	22751	2018-05-08 15:40:17	2018-05-08	13
100786	8	22751	2018-05-08 16:40:31	2018-05-08	14
100787	8	22751	2018-05-08 17:40:36	2018-05-08	15
100788	8	22751	2018-05-08 19:00:33	2018-05-08	17
100789	8	22751	2018-05-08 20:00:38	2018-05-08	18
100790	8	22751	2018-05-08 21:20:11	2018-05-08	19
100791	8	22751	2018-05-08 22:20:25	2018-05-08	20
100792	8	22751	2018-05-08 23:20:30	2018-05-08	21
100793	8	22751	2018-05-09 00:40:06	2018-05-08	22
100794	8	22751	2018-05-09 01:40:10	2018-05-08	23
100795	8	22751	2018-05-09 02:40:10	2018-05-09	0
100796	8	22751	2018-05-09 03:40:18	2018-05-09	1
100797	8	22751	2018-05-09 04:40:18	2018-05-09	2
100798	8	22751	2018-05-09 05:40:20	2018-05-09	3
100799	8	22751	2018-05-09 07:00:11	2018-05-09	5
100800	8	22751	2018-05-09 08:00:12	2018-05-09	6
100801	8	22751	2018-05-09 09:00:14	2018-05-09	7
100802	8	22751	2018-05-09 10:00:17	2018-05-09	8
100803	8	22751	2018-05-09 11:20:18	2018-05-09	9
100804	8	22751	2018-05-09 12:20:21	2018-05-09	10
100805	8	22751	2018-05-09 13:40:15	2018-05-09	11
100806	8	22751	2018-05-09 14:40:19	2018-05-09	12
100807	8	22751	2018-05-09 15:40:22	2018-05-09	13
100808	8	22751	2018-05-09 17:00:06	2018-05-09	15
100809	8	22751	2018-05-09 18:00:07	2018-05-09	16
100810	8	22751	2018-05-09 19:00:09	2018-05-09	17
100811	8	22751	2018-05-09 20:00:12	2018-05-09	18
100812	8	22751	2018-05-09 21:00:54	2018-05-09	19
100813	8	22751	2018-05-09 22:20:17	2018-05-09	20
100814	8	22751	2018-05-09 23:20:22	2018-05-09	21
100815	8	22751	2018-05-10 00:21:05	2018-05-09	22
100816	8	22751	2018-05-10 01:40:23	2018-05-09	23
100817	8	22751	2018-05-10 03:00:08	2018-05-10	1
100818	8	22751	2018-05-10 04:00:08	2018-05-10	2
100819	8	22751	2018-05-10 05:00:10	2018-05-10	3
100820	8	22751	2018-05-10 06:00:10	2018-05-10	4
100821	8	22751	2018-05-10 07:00:23	2018-05-10	5
100822	8	22751	2018-05-10 08:00:25	2018-05-10	6
100823	8	22751	2018-05-10 09:20:39	2018-05-10	7
100824	8	22751	2018-05-10 10:20:39	2018-05-10	8
100825	8	22751	2018-05-10 11:40:21	2018-05-10	9
100826	8	22751	2018-05-10 12:40:24	2018-05-10	10
100827	8	22751	2018-05-10 14:00:09	2018-05-10	12
100828	8	22751	2018-05-10 15:00:10	2018-05-10	13
100829	8	22751	2018-05-10 16:00:23	2018-05-10	14
100830	8	22751	2018-05-10 17:00:23	2018-05-10	15
100831	8	22751	2018-05-10 18:20:20	2018-05-10	16
100832	8	22751	2018-05-10 19:20:31	2018-05-10	17
100833	8	22751	2018-05-10 20:40:13	2018-05-10	18
100834	8	22751	2018-05-10 21:40:28	2018-05-10	19
100835	8	22751	2018-05-10 23:00:06	2018-05-10	21
100836	8	22751	2018-05-11 00:00:12	2018-05-10	22
100837	8	22751	2018-05-11 01:00:14	2018-05-10	23
100838	8	22751	2018-05-11 02:20:17	2018-05-11	0
100839	8	22751	2018-05-11 03:20:18	2018-05-11	1
100840	8	22751	2018-05-11 04:20:23	2018-05-11	2
100841	8	22751	2018-05-11 05:40:16	2018-05-11	3
100842	8	22751	2018-05-11 06:40:22	2018-05-11	4
100843	8	22751	2018-05-11 07:40:26	2018-05-11	5
100844	8	22751	2018-05-11 09:00:41	2018-05-11	7
100845	8	22751	2018-05-11 10:20:07	2018-05-11	8
100846	8	22751	2018-05-11 11:20:07	2018-05-11	9
100847	8	22751	2018-05-11 12:20:19	2018-05-11	10
100848	8	22751	2018-05-11 13:20:20	2018-05-11	11
100849	8	22751	2018-05-11 14:20:26	2018-05-11	12
100850	8	22751	2018-05-11 15:40:19	2018-05-11	13
100851	8	22751	2018-05-11 16:40:23	2018-05-11	14
100852	8	22751	2018-05-11 18:00:13	2018-05-11	16
100853	8	22751	2018-05-11 19:00:19	2018-05-11	17
100854	8	22751	2018-05-11 20:00:23	2018-05-11	18
100855	8	22751	2018-05-11 21:20:20	2018-05-11	19
100856	8	22751	2018-05-11 22:20:25	2018-05-11	20
100857	8	22751	2018-05-11 23:40:38	2018-05-11	21
100858	8	22751	2018-05-12 00:40:40	2018-05-11	22
100859	8	22751	2018-05-12 02:00:19	2018-05-12	0
100860	8	22751	2018-05-12 03:00:24	2018-05-12	1
100861	8	22751	2018-05-12 04:00:40	2018-05-12	2
100862	8	22751	2018-05-12 05:20:20	2018-05-12	3
100863	8	22751	2018-05-12 06:20:25	2018-05-12	4
100864	8	22751	2018-05-12 07:20:42	2018-05-12	5
100865	8	22751	2018-05-12 08:40:26	2018-05-12	6
100866	8	22751	2018-05-12 09:40:31	2018-05-12	7
100867	8	22751	2018-05-12 10:40:35	2018-05-12	8
100868	8	22751	2018-05-12 12:00:25	2018-05-12	10
100869	8	22751	2018-05-12 13:00:25	2018-05-12	11
100870	8	22751	2018-05-12 14:00:27	2018-05-12	12
100871	8	22751	2018-05-12 15:20:11	2018-05-12	13
100872	8	22751	2018-05-12 16:20:18	2018-05-12	14
100873	8	22751	2018-05-12 17:20:57	2018-05-12	15
100874	8	22751	2018-05-12 18:40:10	2018-05-12	16
100875	8	22751	2018-05-12 19:40:54	2018-05-12	17
100876	8	22751	2018-05-12 21:00:11	2018-05-12	19
100877	8	22751	2018-05-12 22:00:11	2018-05-12	20
100878	8	22751	2018-05-12 23:00:16	2018-05-12	21
100879	8	22751	2018-05-13 00:00:18	2018-05-12	22
100880	8	22751	2018-05-13 01:00:19	2018-05-12	23
100881	8	22751	2018-05-13 02:00:22	2018-05-13	0
100882	8	22751	2018-05-13 03:20:19	2018-05-13	1
100883	8	22751	2018-05-13 04:20:24	2018-05-13	2
100884	8	22751	2018-05-13 05:20:27	2018-05-13	3
100885	8	22751	2018-05-13 06:40:14	2018-05-13	4
100886	8	22751	2018-05-13 07:40:18	2018-05-13	5
100887	8	22751	2018-05-13 08:40:21	2018-05-13	6
100888	8	22751	2018-05-13 09:40:21	2018-05-13	7
100889	8	22751	2018-05-13 10:40:22	2018-05-13	8
100890	8	22751	2018-05-13 12:00:11	2018-05-13	10
100891	8	22751	2018-05-13 13:00:15	2018-05-13	11
100892	8	22751	2018-05-13 14:00:18	2018-05-13	12
100893	8	22751	2018-05-13 15:00:19	2018-05-13	13
100894	8	22751	2018-05-13 16:20:11	2018-05-13	14
100895	8	22751	2018-05-13 17:20:15	2018-05-13	15
100896	8	22751	2018-05-13 18:20:16	2018-05-13	16
100897	8	22751	2018-05-13 19:20:25	2018-05-13	17
100898	8	22751	2018-05-13 20:20:26	2018-05-13	18
100899	8	22751	2018-05-13 21:20:50	2018-05-13	19
100900	8	22751	2018-05-13 22:40:15	2018-05-13	20
100901	8	22751	2018-05-13 23:40:20	2018-05-13	21
100902	8	22751	2018-05-14 00:40:44	2018-05-13	22
100903	8	22751	2018-05-14 02:00:06	2018-05-14	0
100904	8	22751	2018-05-14 03:00:09	2018-05-14	1
100905	8	22751	2018-05-14 04:00:10	2018-05-14	2
100906	8	22751	2018-05-14 05:00:35	2018-05-14	3
100907	8	22751	2018-05-14 06:20:07	2018-05-14	4
100908	8	22751	2018-05-14 07:20:12	2018-05-14	5
100909	8	22751	2018-05-14 08:20:16	2018-05-14	6
100910	8	22751	2018-05-14 09:20:18	2018-05-14	7
100911	8	22751	2018-05-14 10:20:49	2018-05-14	8
100912	8	22751	2018-05-14 11:40:26	2018-05-14	9
100913	8	22751	2018-05-14 12:40:44	2018-05-14	10
100914	8	22751	2018-05-14 14:00:38	2018-05-14	12
100915	8	22751	2018-05-14 15:20:39	2018-05-14	13
100916	8	22751	2018-05-14 16:40:29	2018-05-14	14
100917	8	22751	2018-05-14 17:40:30	2018-05-14	15
100918	8	22751	2018-05-14 18:40:35	2018-05-14	16
100919	8	22751	2018-05-14 20:00:16	2018-05-14	18
100920	8	22751	2018-05-14 21:00:19	2018-05-14	19
100921	8	22751	2018-05-14 22:20:10	2018-05-14	20
100922	8	22751	2018-05-14 23:20:17	2018-05-14	21
100923	8	22751	2018-05-15 00:40:05	2018-05-14	22
100924	8	22751	2018-05-15 01:40:06	2018-05-14	23
100925	8	22751	2018-05-15 02:40:10	2018-05-15	0
100926	8	22751	2018-05-15 03:40:15	2018-05-15	1
100927	8	22751	2018-05-15 04:40:19	2018-05-15	2
100928	8	22751	2018-05-15 06:00:16	2018-05-15	4
100929	8	22751	2018-05-15 07:00:20	2018-05-15	5
100930	8	22751	2018-05-15 08:20:08	2018-05-15	6
100931	8	22751	2018-05-15 09:20:19	2018-05-15	7
100932	8	22751	2018-05-15 10:20:37	2018-05-15	8
100933	8	22751	2018-05-15 11:40:19	2018-05-15	9
100934	8	22751	2018-05-15 12:40:35	2018-05-15	10
100935	8	22751	2018-05-15 14:00:18	2018-05-15	12
100936	8	22751	2018-05-15 15:00:21	2018-05-15	13
100937	8	22751	2018-05-15 16:00:40	2018-05-15	14
100938	8	22751	2018-05-15 17:20:27	2018-05-15	15
100939	8	22751	2018-05-15 18:20:32	2018-05-15	16
100940	8	22751	2018-05-15 19:40:34	2018-05-15	17
100941	8	22751	2018-05-15 20:40:52	2018-05-15	18
100942	8	22751	2018-05-15 22:00:40	2018-05-15	20
100943	8	22751	2018-05-15 23:01:01	2018-05-15	21
100944	8	22751	2018-05-16 00:20:35	2018-05-15	22
100945	8	22751	2018-05-16 01:21:03	2018-05-15	23
100946	8	22751	2018-05-16 02:21:12	2018-05-16	0
100947	8	22751	2018-05-16 03:40:23	2018-05-16	1
100948	8	22751	2018-05-16 04:40:47	2018-05-16	2
100949	8	22751	2018-05-16 06:00:05	2018-05-16	4
100950	8	22751	2018-05-16 07:00:07	2018-05-16	5
100951	8	22751	2018-05-16 08:00:09	2018-05-16	6
100952	8	22751	2018-05-16 09:00:13	2018-05-16	7
100953	8	22751	2018-05-16 10:00:18	2018-05-16	8
100954	8	22751	2018-05-16 11:00:22	2018-05-16	9
100955	8	22751	2018-05-16 12:00:34	2018-05-16	10
100956	8	22751	2018-05-16 13:00:52	2018-05-16	11
100957	8	22751	2018-05-16 14:20:21	2018-05-16	12
100958	8	22751	2018-05-16 15:20:30	2018-05-16	13
100959	8	22751	2018-05-16 16:20:47	2018-05-16	14
100960	8	22751	2018-05-16 17:40:26	2018-05-16	15
100961	8	22751	2018-05-16 18:40:45	2018-05-16	16
100962	8	22751	2018-05-16 20:00:25	2018-05-16	18
100963	8	22751	2018-05-16 21:00:35	2018-05-16	19
100964	8	22751	2018-05-16 22:00:46	2018-05-16	20
100965	8	22751	2018-05-16 23:20:30	2018-05-16	21
100966	8	22751	2018-05-17 00:40:13	2018-05-16	22
100967	8	22751	2018-05-17 01:40:19	2018-05-16	23
100968	8	22751	2018-05-17 02:40:26	2018-05-17	0
100969	8	22751	2018-05-17 04:00:11	2018-05-17	2
100970	8	22751	2018-05-17 05:00:18	2018-05-17	3
100971	8	22751	2018-05-17 06:00:18	2018-05-17	4
100972	8	22751	2018-05-17 07:00:21	2018-05-17	5
100973	8	22751	2018-05-17 08:00:26	2018-05-17	6
100974	8	22751	2018-05-17 09:20:24	2018-05-17	7
100975	8	22751	2018-05-17 10:40:20	2018-05-17	8
100976	8	22751	2018-05-17 11:40:24	2018-05-17	9
100977	8	22751	2018-05-17 12:40:25	2018-05-17	10
100978	8	22751	2018-05-17 13:40:35	2018-05-17	11
100979	8	22751	2018-05-17 15:00:22	2018-05-17	13
100980	8	22751	2018-05-17 16:20:21	2018-05-17	14
100981	8	22751	2018-05-17 17:40:17	2018-05-17	15
100982	8	22751	2018-05-17 18:40:29	2018-05-17	16
100983	8	22751	2018-05-17 20:00:31	2018-05-17	18
100984	8	22751	2018-05-17 21:20:32	2018-05-17	19
100985	8	22751	2018-05-17 22:20:43	2018-05-17	20
100986	8	22751	2018-05-17 23:40:32	2018-05-17	21
100987	8	22751	2018-05-18 00:40:38	2018-05-17	22
100988	8	22751	2018-05-18 02:00:16	2018-05-18	0
100989	8	22751	2018-05-18 03:00:18	2018-05-18	1
100990	8	22751	2018-05-18 04:00:20	2018-05-18	2
100991	8	22751	2018-05-18 05:20:22	2018-05-18	3
100992	8	22751	2018-05-18 06:40:26	2018-05-18	4
100993	8	22751	2018-05-18 07:41:02	2018-05-18	5
100994	8	22751	2018-05-18 09:00:36	2018-05-18	7
100995	8	22751	2018-05-18 10:00:45	2018-05-18	8
100996	8	22751	2018-05-18 11:00:51	2018-05-18	9
100997	8	22751	2018-05-18 12:21:03	2018-05-18	10
100998	8	22751	2018-05-18 13:40:54	2018-05-18	11
100999	8	22751	2018-05-18 15:00:24	2018-05-18	13
101000	8	22751	2018-05-18 16:20:14	2018-05-18	14
101001	8	22751	2018-05-18 17:20:22	2018-05-18	15
101002	8	22751	2018-05-18 18:20:23	2018-05-18	16
101003	8	22751	2018-05-18 19:40:20	2018-05-18	17
101004	8	22751	2018-05-18 20:40:27	2018-05-18	18
101005	8	22751	2018-05-18 21:40:36	2018-05-18	19
101006	8	22751	2018-05-18 23:00:21	2018-05-18	21
101007	8	22751	2018-05-19 00:00:23	2018-05-18	22
101008	8	22751	2018-05-19 01:20:19	2018-05-18	23
101009	8	22751	2018-05-19 02:40:08	2018-05-19	0
101010	8	22751	2018-05-19 03:40:27	2018-05-19	1
101011	8	22751	2018-05-19 05:00:09	2018-05-19	3
101012	8	22751	2018-05-19 06:00:17	2018-05-19	4
101013	8	22751	2018-05-19 07:00:22	2018-05-19	5
101014	8	22751	2018-05-19 08:00:40	2018-05-19	6
101015	8	22751	2018-05-19 09:20:20	2018-05-19	7
101016	8	22751	2018-05-19 10:20:27	2018-05-19	8
101017	8	22751	2018-05-19 11:20:48	2018-05-19	9
101018	8	22751	2018-05-19 12:40:10	2018-05-19	10
101019	8	22751	2018-05-19 13:40:14	2018-05-19	11
101020	8	22751	2018-05-19 14:40:52	2018-05-19	12
101021	8	22751	2018-05-19 16:00:11	2018-05-19	14
101022	8	22751	2018-05-19 17:00:21	2018-05-19	15
101023	8	22751	2018-05-19 18:00:52	2018-05-19	16
101024	8	22751	2018-05-19 19:20:09	2018-05-19	17
101025	8	22751	2018-05-19 20:20:20	2018-05-19	18
101026	8	22751	2018-05-19 21:20:52	2018-05-19	19
101027	8	22751	2018-05-19 22:40:24	2018-05-19	20
101028	8	22751	2018-05-19 23:40:29	2018-05-19	21
101029	8	22751	2018-05-20 00:40:53	2018-05-19	22
101030	8	22751	2018-05-20 02:00:26	2018-05-20	0
101031	8	22751	2018-05-20 03:00:29	2018-05-20	1
101032	8	22751	2018-05-20 04:00:50	2018-05-20	2
101033	8	22751	2018-05-20 05:20:24	2018-05-20	3
101034	8	22751	2018-05-20 06:20:27	2018-05-20	4
101035	8	22751	2018-05-20 07:20:40	2018-05-20	5
101036	8	22751	2018-05-20 08:40:45	2018-05-20	6
101037	8	22751	2018-05-20 10:00:23	2018-05-20	8
101038	8	22751	2018-05-20 11:00:24	2018-05-20	9
101039	8	22751	2018-05-20 12:20:23	2018-05-20	10
101040	8	22751	2018-05-20 13:20:28	2018-05-20	11
101041	8	22751	2018-05-20 14:20:30	2018-05-20	12
101042	8	22751	2018-05-20 15:20:33	2018-05-20	13
101043	8	22751	2018-05-20 16:40:29	2018-05-20	14
101044	8	22751	2018-05-20 17:40:36	2018-05-20	15
101045	8	22751	2018-05-20 18:40:40	2018-05-20	16
101046	8	22751	2018-05-20 20:00:19	2018-05-20	18
101047	8	22751	2018-05-20 21:00:33	2018-05-20	19
101048	8	22751	2018-05-20 22:01:01	2018-05-20	20
101049	8	22751	2018-05-20 23:20:24	2018-05-20	21
101050	8	22751	2018-05-21 00:20:42	2018-05-20	22
101051	8	22751	2018-05-21 01:20:47	2018-05-20	23
101052	8	22751	2018-05-21 02:21:07	2018-05-21	0
101053	8	22751	2018-05-21 03:40:15	2018-05-21	1
101054	8	22751	2018-05-21 04:40:21	2018-05-21	2
101055	8	22751	2018-05-21 05:41:17	2018-05-21	3
101056	8	22751	2018-05-21 07:00:16	2018-05-21	5
101057	8	22751	2018-05-21 08:00:22	2018-05-21	6
101058	8	22751	2018-05-21 09:00:25	2018-05-21	7
101059	8	22751	2018-05-21 10:00:49	2018-05-21	8
101060	8	22751	2018-05-21 11:00:51	2018-05-21	9
101061	8	22751	2018-05-21 12:20:23	2018-05-21	10
101062	8	22751	2018-05-21 13:20:28	2018-05-21	11
101063	8	22751	2018-05-21 14:20:30	2018-05-21	12
101064	8	22751	2018-05-21 15:20:30	2018-05-21	13
101065	8	22751	2018-05-21 16:20:46	2018-05-21	14
101066	8	22751	2018-05-21 17:40:27	2018-05-21	15
101067	8	22751	2018-05-21 18:40:33	2018-05-21	16
101068	8	22751	2018-05-21 19:40:34	2018-05-21	17
101069	8	22751	2018-05-21 21:00:40	2018-05-21	19
101070	8	22751	2018-05-21 22:00:47	2018-05-21	20
101071	8	22751	2018-05-21 23:20:18	2018-05-21	21
101072	8	22751	2018-05-22 00:20:22	2018-05-21	22
101073	8	22751	2018-05-22 01:20:27	2018-05-21	23
101074	8	22751	2018-05-22 02:20:27	2018-05-22	0
101075	8	22751	2018-05-22 03:40:27	2018-05-22	1
101076	8	22751	2018-05-22 04:40:34	2018-05-22	2
101077	8	22751	2018-05-22 06:00:31	2018-05-22	4
101078	8	22751	2018-05-22 07:00:47	2018-05-22	5
101079	8	22751	2018-05-22 08:00:56	2018-05-22	6
101080	8	22751	2018-05-22 09:00:57	2018-05-22	7
101081	8	22751	2018-05-22 10:20:17	2018-05-22	8
101082	8	22751	2018-05-22 11:20:35	2018-05-22	9
101083	8	22751	2018-05-22 12:20:41	2018-05-22	10
101084	8	22751	2018-05-22 13:20:49	2018-05-22	11
101085	32	22751	2018-05-22 13:20:50	2018-05-22	11
101086	8	22751	2018-05-23 11:41:07	2018-05-23	9
101087	8	22751	2018-05-23 13:00:08	2018-05-23	11
101088	8	22751	2018-05-23 14:00:08	2018-05-23	12
101089	8	22751	2018-05-23 15:00:21	2018-05-23	13
101090	8	22751	2018-05-23 16:00:23	2018-05-23	14
101091	21	22751	2018-05-23 16:00:23	2018-05-23	14
101092	21	22751	2018-05-23 16:00:25	2018-05-23	14
101093	21	22751	2018-05-23 16:00:25	2018-05-23	14
101094	26	22751	2018-08-21 16:00:41	2018-08-21	14
101095	0	22752	2018-04-24 15:48:42	2018-04-24	13
101096	0	22752	2018-04-24 15:48:46	2018-04-24	13
101097	0	22752	2018-04-24 15:48:47	2018-04-24	13
101098	7	22752	2018-04-24 15:48:49	2018-04-24	13
101099	31	22752	2018-04-24 15:48:49	2018-04-24	13
101100	8	22752	2018-04-24 15:48:52	2018-04-24	13
101101	8	22752	2018-04-24 17:00:09	2018-04-24	15
101102	8	22752	2018-04-24 18:00:13	2018-04-24	16
101103	8	22752	2018-04-24 19:00:20	2018-04-24	17
101104	8	22752	2018-04-24 20:00:37	2018-04-24	18
101105	8	22752	2018-04-24 21:20:09	2018-04-24	19
101106	8	22752	2018-04-24 22:20:10	2018-04-24	20
101107	8	22752	2018-04-24 23:20:19	2018-04-24	21
101108	8	22752	2018-04-25 00:40:09	2018-04-24	22
101109	8	22752	2018-04-25 01:40:20	2018-04-24	23
101110	8	22752	2018-04-25 03:00:23	2018-04-25	1
101111	8	22752	2018-04-25 04:00:24	2018-04-25	2
101112	8	22752	2018-04-25 05:00:32	2018-04-25	3
101113	8	22752	2018-04-25 06:20:28	2018-04-25	4
101114	8	22752	2018-04-25 07:20:38	2018-04-25	5
101115	8	22752	2018-04-25 08:20:41	2018-04-25	6
101116	8	22752	2018-04-25 09:21:07	2018-04-25	7
101117	8	22752	2018-04-25 10:40:42	2018-04-25	8
101118	8	22752	2018-04-25 11:40:51	2018-04-25	9
101119	8	22752	2018-04-25 13:00:12	2018-04-25	11
101120	8	22752	2018-04-25 14:00:35	2018-04-25	12
101121	8	22752	2018-04-25 15:20:36	2018-04-25	13
101122	8	22752	2018-04-25 16:40:12	2018-04-25	14
101123	8	22752	2018-04-25 17:40:21	2018-04-25	15
101124	8	22752	2018-04-25 18:40:24	2018-04-25	16
101125	8	22752	2018-04-25 19:40:34	2018-04-25	17
101126	8	22752	2018-04-25 20:40:36	2018-04-25	18
101127	8	22752	2018-04-25 21:40:41	2018-04-25	19
101128	8	22752	2018-04-25 23:00:31	2018-04-25	21
101129	8	22752	2018-04-26 00:20:14	2018-04-25	22
101130	8	22752	2018-04-26 01:20:26	2018-04-25	23
101131	8	22752	2018-04-26 02:20:41	2018-04-26	0
101132	8	22752	2018-04-26 03:40:11	2018-04-26	1
101133	8	22752	2018-04-26 04:40:22	2018-04-26	2
101134	8	22752	2018-04-26 06:00:14	2018-04-26	4
101135	8	22752	2018-04-26 07:00:23	2018-04-26	5
101136	8	22752	2018-04-26 08:00:23	2018-04-26	6
101137	8	22752	2018-04-26 09:00:29	2018-04-26	7
101138	8	22752	2018-04-26 10:20:15	2018-04-26	8
101139	8	22752	2018-04-26 11:20:24	2018-04-26	9
101140	8	22752	2018-04-26 12:20:27	2018-04-26	10
101141	8	22752	2018-04-26 13:40:08	2018-04-26	11
101142	8	22752	2018-04-26 14:40:17	2018-04-26	12
101143	8	22752	2018-04-26 16:00:41	2018-04-26	14
101144	8	22752	2018-04-26 17:20:19	2018-04-26	15
101145	8	22752	2018-04-26 18:20:22	2018-04-26	16
101146	8	22752	2018-04-26 19:20:40	2018-04-26	17
101147	8	22752	2018-04-26 20:20:41	2018-04-26	18
101148	8	22752	2018-04-26 21:40:24	2018-04-26	19
101149	8	22752	2018-04-26 23:00:10	2018-04-26	21
101150	8	22752	2018-04-27 00:00:16	2018-04-26	22
101151	8	22752	2018-04-27 01:00:20	2018-04-26	23
101152	8	22752	2018-04-27 02:20:26	2018-04-27	0
101153	8	22752	2018-04-27 03:20:26	2018-04-27	1
101154	8	22752	2018-04-27 04:20:27	2018-04-27	2
101155	8	22752	2018-04-27 05:40:12	2018-04-27	3
101156	8	22752	2018-04-27 06:40:14	2018-04-27	4
101157	8	22752	2018-04-27 07:40:16	2018-04-27	5
101158	8	22752	2018-04-27 08:40:40	2018-04-27	6
101159	21	22752	2018-04-27 08:40:41	2018-04-27	6
101160	21	22752	2018-04-27 08:40:41	2018-04-27	6
101161	21	22752	2018-04-27 08:40:42	2018-04-27	6
101162	26	22752	2018-07-26 09:00:11	2018-07-26	7
101163	0	22753	2018-04-24 16:04:47	2018-04-24	14
101164	0	22753	2018-04-24 16:04:50	2018-04-24	14
101165	0	22753	2018-04-24 16:04:50	2018-04-24	14
101166	7	22753	2018-04-24 16:04:52	2018-04-24	14
101167	8	22753	2018-04-24 16:04:52	2018-04-24	14
101168	8	22753	2018-04-24 17:20:09	2018-04-24	15
101169	8	22753	2018-04-24 18:20:24	2018-04-24	16
101170	8	22753	2018-04-24 19:40:06	2018-04-24	17
101171	8	22753	2018-04-24 20:40:13	2018-04-24	18
101172	8	22753	2018-04-24 21:40:22	2018-04-24	19
101173	8	22753	2018-04-24 23:00:16	2018-04-24	21
101174	8	22753	2018-04-25 00:00:17	2018-04-24	22
101175	8	22753	2018-04-25 01:00:24	2018-04-24	23
101176	8	22753	2018-04-25 02:00:28	2018-04-25	0
101177	8	22753	2018-04-25 03:00:43	2018-04-25	1
101178	8	22753	2018-04-25 04:00:44	2018-04-25	2
101179	8	22753	2018-04-25 05:20:17	2018-04-25	3
101180	8	22753	2018-04-25 06:20:27	2018-04-25	4
101181	8	22753	2018-04-25 07:20:37	2018-04-25	5
101182	8	22753	2018-04-25 08:20:41	2018-04-25	6
101183	8	22753	2018-04-25 09:21:06	2018-04-25	7
101184	8	22753	2018-04-25 10:40:41	2018-04-25	8
101185	8	22753	2018-04-25 11:40:50	2018-04-25	9
101186	8	22753	2018-04-25 13:00:11	2018-04-25	11
101187	8	22753	2018-04-25 14:00:35	2018-04-25	12
101188	8	22753	2018-04-25 15:20:36	2018-04-25	13
101189	8	22753	2018-04-25 16:40:19	2018-04-25	14
101190	8	22753	2018-04-25 17:40:20	2018-04-25	15
101191	8	22753	2018-04-25 18:40:24	2018-04-25	16
101192	8	22753	2018-04-25 19:40:34	2018-04-25	17
101193	8	22753	2018-04-25 20:40:35	2018-04-25	18
101194	8	22753	2018-04-25 21:40:44	2018-04-25	19
101195	8	22753	2018-04-25 23:00:25	2018-04-25	21
101196	8	22753	2018-04-26 00:20:19	2018-04-25	22
101197	8	22753	2018-04-26 01:20:31	2018-04-25	23
101198	8	22753	2018-04-26 02:20:41	2018-04-26	0
101199	8	22753	2018-04-26 03:40:16	2018-04-26	1
101200	8	22753	2018-04-26 04:40:26	2018-04-26	2
101201	8	22753	2018-04-26 06:00:18	2018-04-26	4
101202	8	22753	2018-04-26 07:00:27	2018-04-26	5
101203	8	22753	2018-04-26 08:20:07	2018-04-26	6
101204	8	22753	2018-04-26 09:20:16	2018-04-26	7
101205	8	22753	2018-04-26 10:20:48	2018-04-26	8
101206	8	22753	2018-04-26 11:40:28	2018-04-26	9
101207	8	22753	2018-04-26 13:00:18	2018-04-26	11
101208	8	22753	2018-04-26 14:00:30	2018-04-26	12
101209	8	22753	2018-04-26 15:00:39	2018-04-26	13
101210	8	22753	2018-04-26 16:00:41	2018-04-26	14
101211	8	22753	2018-04-26 17:20:18	2018-04-26	15
101212	8	22753	2018-04-26 18:20:22	2018-04-26	16
101213	8	22753	2018-04-26 19:20:40	2018-04-26	17
101214	8	22753	2018-04-26 20:20:41	2018-04-26	18
101215	8	22753	2018-04-26 21:40:22	2018-04-26	19
101216	8	22753	2018-04-26 23:00:08	2018-04-26	21
101217	8	22753	2018-04-27 00:00:15	2018-04-26	22
101218	8	22753	2018-04-27 01:00:18	2018-04-26	23
101219	8	22753	2018-04-27 02:20:25	2018-04-27	0
101220	8	22753	2018-04-27 03:20:26	2018-04-27	1
101221	8	22753	2018-04-27 04:20:29	2018-04-27	2
101222	8	22753	2018-04-27 05:40:12	2018-04-27	3
101223	8	22753	2018-04-27 06:40:14	2018-04-27	4
101224	8	22753	2018-04-27 07:40:27	2018-04-27	5
101225	8	22753	2018-04-27 08:40:31	2018-04-27	6
101226	8	22753	2018-04-27 09:40:39	2018-04-27	7
101227	8	22753	2018-04-27 11:00:30	2018-04-27	9
101228	8	22753	2018-04-27 12:20:11	2018-04-27	10
101229	8	22753	2018-04-27 13:20:11	2018-04-27	11
101230	8	22753	2018-04-27 14:20:16	2018-04-27	12
101231	8	22753	2018-04-27 15:20:21	2018-04-27	13
101232	8	22753	2018-04-27 16:20:24	2018-04-27	14
101233	8	22753	2018-04-27 17:20:25	2018-04-27	15
101234	8	22753	2018-04-27 18:40:37	2018-04-27	16
101235	8	22753	2018-04-27 20:00:09	2018-04-27	18
101236	8	22753	2018-04-27 21:00:09	2018-04-27	19
101237	8	22753	2018-04-27 22:00:11	2018-04-27	20
101238	8	22753	2018-04-27 23:00:16	2018-04-27	21
101239	8	22753	2018-04-28 00:00:32	2018-04-27	22
101240	8	22753	2018-04-28 01:20:31	2018-04-27	23
101241	8	22753	2018-04-28 02:20:41	2018-04-28	0
101242	8	22753	2018-04-28 03:40:06	2018-04-28	1
101243	8	22753	2018-04-28 04:40:15	2018-04-28	2
101244	8	22753	2018-04-28 05:40:32	2018-04-28	3
101245	8	22753	2018-04-28 06:40:47	2018-04-28	4
101246	8	22753	2018-04-28 07:40:48	2018-04-28	5
101247	8	22753	2018-04-28 09:00:33	2018-04-28	7
101248	8	22753	2018-04-28 10:00:40	2018-04-28	8
101249	8	22753	2018-04-28 11:00:44	2018-04-28	9
101250	8	22753	2018-04-28 12:20:35	2018-04-28	10
101251	8	22753	2018-04-28 13:20:41	2018-04-28	11
101252	8	22753	2018-04-28 14:20:47	2018-04-28	12
101253	8	22753	2018-04-28 15:20:47	2018-04-28	13
101254	8	22753	2018-04-28 16:40:35	2018-04-28	14
101255	8	22753	2018-04-28 17:40:46	2018-04-28	15
101256	8	22753	2018-04-28 18:40:48	2018-04-28	16
101257	8	22753	2018-04-28 20:00:47	2018-04-28	18
101258	8	22753	2018-04-28 21:00:51	2018-04-28	19
101259	8	22753	2018-04-28 22:20:24	2018-04-28	20
101260	8	22753	2018-04-28 23:40:23	2018-04-28	21
101261	8	22753	2018-04-29 01:00:19	2018-04-28	23
101262	8	22753	2018-04-29 02:00:50	2018-04-29	0
101263	8	22753	2018-04-29 03:20:09	2018-04-29	1
101264	8	22753	2018-04-29 04:20:15	2018-04-29	2
101265	8	22753	2018-04-29 05:20:33	2018-04-29	3
101266	8	22753	2018-04-29 06:40:04	2018-04-29	4
101267	8	22753	2018-04-29 07:40:05	2018-04-29	5
101268	8	22753	2018-04-29 08:40:06	2018-04-29	6
101269	8	22753	2018-04-29 09:40:11	2018-04-29	7
101270	8	22753	2018-04-29 10:40:26	2018-04-29	8
101271	8	22753	2018-04-29 12:00:16	2018-04-29	10
101272	8	22753	2018-04-29 13:00:22	2018-04-29	11
101273	8	22753	2018-04-29 14:00:35	2018-04-29	12
101274	8	22753	2018-04-29 15:20:28	2018-04-29	13
101275	8	22753	2018-04-29 16:20:32	2018-04-29	14
101276	8	22753	2018-04-29 17:40:15	2018-04-29	15
101277	8	22753	2018-04-29 18:40:24	2018-04-29	16
101278	8	22753	2018-04-29 19:40:28	2018-04-29	17
101279	8	22753	2018-04-29 21:00:13	2018-04-29	19
101280	8	22753	2018-04-29 22:20:07	2018-04-29	20
101281	8	22753	2018-04-29 23:20:07	2018-04-29	21
101282	8	22753	2018-04-30 00:20:09	2018-04-29	22
101283	8	22753	2018-04-30 01:20:17	2018-04-29	23
101284	8	22753	2018-04-30 02:20:20	2018-04-30	0
101285	8	22753	2018-04-30 03:20:23	2018-04-30	1
101286	8	22753	2018-04-30 04:40:11	2018-04-30	2
101287	8	22753	2018-04-30 05:40:14	2018-04-30	3
101288	8	22753	2018-04-30 06:40:29	2018-04-30	4
101289	8	22753	2018-04-30 07:40:47	2018-04-30	5
101290	8	22753	2018-04-30 09:00:16	2018-04-30	7
101291	8	22753	2018-04-30 10:00:18	2018-04-30	8
101292	8	22753	2018-04-30 11:00:42	2018-04-30	9
101293	8	22753	2018-04-30 12:00:42	2018-04-30	10
101294	8	22753	2018-04-30 13:20:05	2018-04-30	11
101295	8	22753	2018-04-30 14:20:05	2018-04-30	12
101296	8	22753	2018-04-30 15:20:09	2018-04-30	13
101297	8	22753	2018-04-30 16:20:26	2018-04-30	14
101298	8	22753	2018-04-30 17:40:14	2018-04-30	15
101299	8	22753	2018-04-30 18:40:21	2018-04-30	16
101300	8	22753	2018-04-30 19:40:24	2018-04-30	17
101301	8	22753	2018-04-30 21:00:06	2018-04-30	19
101302	8	22753	2018-04-30 22:00:06	2018-04-30	20
101303	8	22753	2018-04-30 23:00:06	2018-04-30	21
101304	8	22753	2018-05-01 00:00:10	2018-04-30	22
101305	8	22753	2018-05-01 01:00:24	2018-04-30	23
101306	8	22753	2018-05-01 02:20:06	2018-05-01	0
101307	8	22753	2018-05-01 03:20:38	2018-05-01	1
101308	8	22753	2018-05-01 04:40:05	2018-05-01	2
101309	8	22753	2018-05-01 05:40:07	2018-05-01	3
101310	8	22753	2018-05-01 06:40:08	2018-05-01	4
101311	8	22753	2018-05-01 07:40:16	2018-05-01	5
101312	8	22753	2018-05-01 08:40:36	2018-05-01	6
101313	8	22753	2018-05-01 09:40:37	2018-05-01	7
101314	8	22753	2018-05-01 11:00:20	2018-05-01	9
101315	8	22753	2018-05-01 12:00:23	2018-05-01	10
101316	8	22753	2018-05-01 13:00:36	2018-05-01	11
101317	8	22753	2018-05-01 14:20:19	2018-05-01	12
101318	8	22753	2018-05-01 15:20:26	2018-05-01	13
101319	8	22753	2018-05-01 16:40:15	2018-05-01	14
101320	8	22753	2018-05-01 17:40:19	2018-05-01	15
101321	8	22753	2018-05-01 18:40:22	2018-05-01	16
101322	8	22753	2018-05-01 19:40:22	2018-05-01	17
101323	8	22753	2018-05-01 21:00:12	2018-05-01	19
101324	8	22753	2018-05-01 22:00:13	2018-05-01	20
101325	8	22753	2018-05-01 23:00:16	2018-05-01	21
101326	8	22753	2018-05-02 00:20:18	2018-05-01	22
101327	8	22753	2018-05-02 01:20:23	2018-05-01	23
101328	8	22753	2018-05-02 02:40:20	2018-05-02	0
101329	8	22753	2018-05-02 03:40:23	2018-05-02	1
101330	8	22753	2018-05-02 05:00:37	2018-05-02	3
101331	8	22753	2018-05-02 06:00:41	2018-05-02	4
101332	8	22753	2018-05-02 07:20:33	2018-05-02	5
101333	8	22753	2018-05-02 08:20:54	2018-05-02	6
101334	8	22753	2018-05-02 09:40:33	2018-05-02	7
101335	8	22753	2018-05-02 11:00:13	2018-05-02	9
101336	8	22753	2018-05-02 12:00:18	2018-05-02	10
101337	8	22753	2018-05-02 13:00:24	2018-05-02	11
101338	8	22753	2018-05-02 14:00:34	2018-05-02	12
101339	8	22753	2018-05-02 15:20:19	2018-05-02	13
101340	8	22753	2018-05-02 16:40:16	2018-05-02	14
101341	8	22753	2018-05-02 17:40:16	2018-05-02	15
101342	8	22753	2018-05-02 18:40:19	2018-05-02	16
101343	8	22753	2018-05-02 19:40:34	2018-05-02	17
101344	8	22753	2018-05-02 21:00:04	2018-05-02	19
101345	8	22753	2018-05-02 22:00:05	2018-05-02	20
101346	8	22753	2018-05-02 23:00:05	2018-05-02	21
101347	8	22753	2018-05-03 00:00:29	2018-05-02	22
101348	8	22753	2018-05-03 01:20:06	2018-05-02	23
101349	8	22753	2018-05-03 02:20:06	2018-05-03	0
101350	8	22753	2018-05-03 03:20:13	2018-05-03	1
101351	8	22753	2018-05-03 04:20:14	2018-05-03	2
101352	8	22753	2018-05-03 05:40:09	2018-05-03	3
101353	8	22753	2018-05-03 06:40:09	2018-05-03	4
101354	8	22753	2018-05-03 07:40:13	2018-05-03	5
101355	8	22753	2018-05-03 08:40:15	2018-05-03	6
101356	8	22753	2018-05-03 09:40:20	2018-05-03	7
101357	8	22753	2018-05-03 10:40:26	2018-05-03	8
101358	8	22753	2018-05-03 11:40:29	2018-05-03	9
101359	8	22753	2018-05-03 12:40:45	2018-05-03	10
101360	8	22753	2018-05-03 13:41:36	2018-05-03	11
101361	8	22753	2018-05-03 15:00:48	2018-05-03	13
101362	8	22753	2018-05-03 16:20:06	2018-05-03	14
101363	8	22753	2018-05-03 17:20:15	2018-05-03	15
101364	21	22753	2018-05-03 17:20:15	2018-05-03	15
101365	21	22753	2018-05-03 17:20:17	2018-05-03	15
101366	14	22753	2018-05-03 17:20:17	2018-05-03	15
101367	0	22753	2018-06-29 16:40:53	2018-06-29	14
101368	14	22753	2018-06-29 16:40:53	2018-06-29	14
101369	12	22753	2018-07-27 11:40:59	2018-07-27	9
101370	13	22753	2018-07-27 11:43:12	2018-07-27	9
101371	14	22753	2018-07-27 11:43:15	2018-07-27	9
101372	14	22753	2018-07-27 11:43:21	2018-07-27	9
101373	14	22753	2018-07-27 11:43:21	2018-07-27	9
101374	21	22753	2018-07-27 11:43:21	2018-07-27	9
101375	26	22753	2018-10-25 12:00:13	2018-10-25	10
101376	0	22754	2018-04-24 15:32:09	2018-04-24	13
101377	0	22754	2018-04-24 15:32:12	2018-04-24	13
101378	0	22754	2018-04-24 15:32:13	2018-04-24	13
101379	7	22754	2018-04-24 15:32:14	2018-04-24	13
101380	8	22754	2018-04-24 15:32:15	2018-04-24	13
101381	8	22754	2018-04-24 16:40:30	2018-04-24	14
101382	8	22754	2018-04-24 17:40:35	2018-04-24	15
101383	8	22754	2018-04-24 18:40:44	2018-04-24	16
101384	8	22754	2018-04-24 20:00:16	2018-04-24	18
101385	8	22754	2018-04-24 21:00:16	2018-04-24	19
101386	8	22754	2018-04-24 22:00:24	2018-04-24	20
101387	8	22754	2018-04-24 23:00:33	2018-04-24	21
101388	8	22754	2018-04-25 00:00:34	2018-04-24	22
101389	8	22754	2018-04-25 01:20:13	2018-04-24	23
101390	8	22754	2018-04-25 02:20:13	2018-04-25	0
101391	8	22754	2018-04-25 03:20:25	2018-04-25	1
101392	8	22754	2018-04-25 04:40:12	2018-04-25	2
101393	8	22754	2018-04-25 05:40:24	2018-04-25	3
101394	8	22754	2018-04-25 07:00:13	2018-04-25	5
101395	8	22754	2018-04-25 08:00:27	2018-04-25	6
101396	8	22754	2018-04-25 09:20:29	2018-04-25	7
101397	8	22754	2018-04-25 10:20:46	2018-04-25	8
101398	8	22754	2018-04-25 11:40:50	2018-04-25	9
101399	8	22754	2018-04-25 13:00:11	2018-04-25	11
101400	8	22754	2018-04-25 14:00:33	2018-04-25	12
101401	8	22754	2018-04-25 15:20:35	2018-04-25	13
101402	8	22754	2018-04-25 16:40:11	2018-04-25	14
101403	8	22754	2018-04-25 17:40:20	2018-04-25	15
101404	8	22754	2018-04-25 18:40:23	2018-04-25	16
101405	8	22754	2018-04-25 19:40:34	2018-04-25	17
101406	8	22754	2018-04-25 20:40:35	2018-04-25	18
101407	8	22754	2018-04-25 21:40:36	2018-04-25	19
101408	8	22754	2018-04-25 23:00:28	2018-04-25	21
101409	8	22754	2018-04-26 00:20:11	2018-04-25	22
101410	8	22754	2018-04-26 01:20:23	2018-04-25	23
101411	8	22754	2018-04-26 02:20:41	2018-04-26	0
101412	8	22754	2018-04-26 03:40:08	2018-04-26	1
101413	8	22754	2018-04-26 04:40:18	2018-04-26	2
101414	8	22754	2018-04-26 05:40:18	2018-04-26	3
101415	8	22754	2018-04-26 07:00:05	2018-04-26	5
101416	8	22754	2018-04-26 08:00:07	2018-04-26	6
101417	8	22754	2018-04-26 09:00:13	2018-04-26	7
101418	8	22754	2018-04-26 10:00:16	2018-04-26	8
101419	8	22754	2018-04-26 11:00:29	2018-04-26	9
101420	8	22754	2018-04-26 12:20:12	2018-04-26	10
101421	8	22754	2018-04-26 13:20:19	2018-04-26	11
101422	8	22754	2018-04-26 14:20:28	2018-04-26	12
101423	8	22754	2018-04-26 15:40:04	2018-04-26	13
101424	8	22754	2018-04-26 16:40:13	2018-04-26	14
101425	8	22754	2018-04-26 17:40:22	2018-04-26	15
101426	8	22754	2018-04-26 18:40:23	2018-04-26	16
101427	8	22754	2018-04-26 19:40:23	2018-04-26	17
101428	8	22754	2018-04-26 21:00:13	2018-04-26	19
101429	8	22754	2018-04-26 22:00:21	2018-04-26	20
101430	8	22754	2018-04-26 23:00:28	2018-04-26	21
101431	8	22754	2018-04-27 00:00:48	2018-04-26	22
101432	8	22754	2018-04-27 01:20:23	2018-04-26	23
101433	8	22754	2018-04-27 02:20:27	2018-04-27	0
101434	8	22754	2018-04-27 03:20:28	2018-04-27	1
101435	8	22754	2018-04-27 04:20:30	2018-04-27	2
101436	8	22754	2018-04-27 05:40:12	2018-04-27	3
101437	8	22754	2018-04-27 06:40:14	2018-04-27	4
101438	8	22754	2018-04-27 07:40:28	2018-04-27	5
101439	8	22754	2018-04-27 08:40:32	2018-04-27	6
101440	8	22754	2018-04-27 09:40:40	2018-04-27	7
101441	8	22754	2018-04-27 11:00:31	2018-04-27	9
101442	8	22754	2018-04-27 12:20:11	2018-04-27	10
101443	8	22754	2018-04-27 13:20:20	2018-04-27	11
101444	8	22754	2018-04-27 14:20:22	2018-04-27	12
101445	8	22754	2018-04-27 15:20:28	2018-04-27	13
101446	8	22754	2018-04-27 16:20:30	2018-04-27	14
101447	8	22754	2018-04-27 17:40:05	2018-04-27	15
101448	8	22754	2018-04-27 18:40:12	2018-04-27	16
101449	8	22754	2018-04-27 19:40:14	2018-04-27	17
101450	8	22754	2018-04-27 20:40:15	2018-04-27	18
101451	8	22754	2018-04-27 21:40:17	2018-04-27	19
101452	8	22754	2018-04-27 22:40:18	2018-04-27	20
101453	8	22754	2018-04-28 00:00:15	2018-04-27	22
101454	8	22754	2018-04-28 01:00:15	2018-04-27	23
101455	8	22754	2018-04-28 02:00:20	2018-04-28	0
101456	8	22754	2018-04-28 03:20:11	2018-04-28	1
101457	8	22754	2018-04-28 04:20:14	2018-04-28	2
101458	8	22754	2018-04-28 05:20:19	2018-04-28	3
101459	8	22754	2018-04-28 06:40:11	2018-04-28	4
101460	8	22754	2018-04-28 07:40:14	2018-04-28	5
101461	8	22754	2018-04-28 08:40:18	2018-04-28	6
101462	8	22754	2018-04-28 10:00:14	2018-04-28	8
101463	8	22754	2018-04-28 11:00:17	2018-04-28	9
101464	8	22754	2018-04-28 12:00:17	2018-04-28	10
101465	8	22754	2018-04-28 13:20:11	2018-04-28	11
101466	8	22754	2018-04-28 14:20:12	2018-04-28	12
101467	8	22754	2018-04-28 15:20:13	2018-04-28	13
101468	8	22754	2018-04-28 16:20:18	2018-04-28	14
101469	8	22754	2018-04-28 17:40:12	2018-04-28	15
101470	8	22754	2018-04-28 18:40:15	2018-04-28	16
101471	8	22754	2018-04-28 20:00:12	2018-04-28	18
101472	8	22754	2018-04-28 21:00:16	2018-04-28	19
101473	8	22754	2018-04-28 22:20:08	2018-04-28	20
101474	8	22754	2018-04-28 23:20:11	2018-04-28	21
101475	8	22754	2018-04-29 00:20:12	2018-04-28	22
101476	8	22754	2018-04-29 01:20:12	2018-04-28	23
101477	8	22754	2018-04-29 02:20:12	2018-04-29	0
101478	8	22754	2018-04-29 03:20:16	2018-04-29	1
101479	8	22754	2018-04-29 04:20:37	2018-04-29	2
101480	8	22754	2018-04-29 05:40:08	2018-04-29	3
101481	8	22754	2018-04-29 06:40:11	2018-04-29	4
101482	8	22754	2018-04-29 07:40:13	2018-04-29	5
101483	8	22754	2018-04-29 08:40:16	2018-04-29	6
101484	8	22754	2018-04-29 09:40:22	2018-04-29	7
101485	8	22754	2018-04-29 10:40:36	2018-04-29	8
101486	8	22754	2018-04-29 12:00:07	2018-04-29	10
101487	8	22754	2018-04-29 13:00:11	2018-04-29	11
101488	8	22754	2018-04-29 14:00:26	2018-04-29	12
101489	8	22754	2018-04-29 15:20:20	2018-04-29	13
101490	8	22754	2018-04-29 16:20:26	2018-04-29	14
101491	8	22754	2018-04-29 17:40:08	2018-04-29	15
101492	8	22754	2018-04-29 18:40:17	2018-04-29	16
101493	8	22754	2018-04-29 19:40:21	2018-04-29	17
101494	8	22754	2018-04-29 21:00:07	2018-04-29	19
101495	8	22754	2018-04-29 22:00:10	2018-04-29	20
101496	8	22754	2018-04-29 23:00:35	2018-04-29	21
101497	8	22754	2018-04-30 00:20:12	2018-04-29	22
101498	8	22754	2018-04-30 01:20:19	2018-04-29	23
101499	8	22754	2018-04-30 02:20:21	2018-04-30	0
101500	8	22754	2018-04-30 03:20:24	2018-04-30	1
101501	8	22754	2018-04-30 04:40:15	2018-04-30	2
101502	8	22754	2018-04-30 05:40:19	2018-04-30	3
101503	8	22754	2018-04-30 06:40:24	2018-04-30	4
101504	8	22754	2018-04-30 07:40:42	2018-04-30	5
101505	8	22754	2018-04-30 09:00:06	2018-04-30	7
101506	8	22754	2018-04-30 10:00:10	2018-04-30	8
101507	8	22754	2018-04-30 11:00:35	2018-04-30	9
101508	8	22754	2018-04-30 12:00:37	2018-04-30	10
101509	8	22754	2018-04-30 13:20:07	2018-04-30	11
101510	8	22754	2018-04-30 14:20:11	2018-04-30	12
101511	8	22754	2018-04-30 15:20:24	2018-04-30	13
101512	8	22754	2018-04-30 16:20:42	2018-04-30	14
101513	8	22754	2018-04-30 17:40:18	2018-04-30	15
101514	8	22754	2018-04-30 18:40:24	2018-04-30	16
101515	8	22754	2018-04-30 19:40:27	2018-04-30	17
101516	8	22754	2018-04-30 21:00:07	2018-04-30	19
101517	8	22754	2018-04-30 22:00:11	2018-04-30	20
101518	8	22754	2018-04-30 23:00:16	2018-04-30	21
101519	8	22754	2018-05-01 00:20:07	2018-04-30	22
101520	8	22754	2018-05-01 01:20:07	2018-04-30	23
101521	8	22754	2018-05-01 02:20:07	2018-05-01	0
101522	8	22754	2018-05-01 03:20:17	2018-05-01	1
101523	8	22754	2018-05-01 04:20:23	2018-05-01	2
101524	8	22754	2018-05-01 05:20:24	2018-05-01	3
101525	8	22754	2018-05-01 06:20:42	2018-05-01	4
101526	8	22754	2018-05-01 07:40:26	2018-05-01	5
101527	8	22754	2018-05-01 08:40:31	2018-05-01	6
101528	8	22754	2018-05-01 09:40:33	2018-05-01	7
101529	8	22754	2018-05-01 11:00:15	2018-05-01	9
101530	8	22754	2018-05-01 12:00:17	2018-05-01	10
101531	8	22754	2018-05-01 13:00:31	2018-05-01	11
101532	8	22754	2018-05-01 14:20:14	2018-05-01	12
101533	8	22754	2018-05-01 15:20:20	2018-05-01	13
101534	8	22754	2018-05-01 16:40:08	2018-05-01	14
101535	8	22754	2018-05-01 17:40:12	2018-05-01	15
101536	8	22754	2018-05-01 18:40:15	2018-05-01	16
101537	8	22754	2018-05-01 19:40:15	2018-05-01	17
101538	8	22754	2018-05-01 21:00:06	2018-05-01	19
101539	8	22754	2018-05-01 22:00:07	2018-05-01	20
101540	8	22754	2018-05-01 23:00:11	2018-05-01	21
101541	8	22754	2018-05-02 00:20:04	2018-05-01	22
101542	8	22754	2018-05-02 01:20:04	2018-05-01	23
101543	8	22754	2018-05-02 02:20:04	2018-05-02	0
101544	8	22754	2018-05-02 03:20:07	2018-05-02	1
101545	8	22754	2018-05-02 04:20:07	2018-05-02	2
101546	8	22754	2018-05-02 05:20:11	2018-05-02	3
101547	8	22754	2018-05-02 06:20:13	2018-05-02	4
101548	8	22754	2018-05-02 07:20:14	2018-05-02	5
101549	8	22754	2018-05-02 08:20:34	2018-05-02	6
101550	8	22754	2018-05-02 09:40:14	2018-05-02	7
101551	8	22754	2018-05-02 10:40:14	2018-05-02	8
101552	8	22754	2018-05-02 11:40:31	2018-05-02	9
101553	8	22754	2018-05-02 13:00:12	2018-05-02	11
101554	8	22754	2018-05-02 14:00:17	2018-05-02	12
101555	8	22754	2018-05-02 15:20:40	2018-05-02	13
101556	8	22754	2018-05-02 16:40:19	2018-05-02	14
101557	8	22754	2018-05-02 17:40:19	2018-05-02	15
101558	8	22754	2018-05-02 18:40:21	2018-05-02	16
101559	8	22754	2018-05-02 19:40:24	2018-05-02	17
101560	8	22754	2018-05-02 21:00:08	2018-05-02	19
101561	8	22754	2018-05-02 22:00:15	2018-05-02	20
101562	8	22754	2018-05-02 23:00:21	2018-05-02	21
101563	8	22754	2018-05-03 00:00:33	2018-05-02	22
101564	8	22754	2018-05-03 01:20:21	2018-05-02	23
101565	8	22754	2018-05-03 02:20:44	2018-05-03	0
101566	8	22754	2018-05-03 03:40:05	2018-05-03	1
101567	8	22754	2018-05-03 04:40:05	2018-05-03	2
101568	8	22754	2018-05-03 05:40:05	2018-05-03	3
101569	8	22754	2018-05-03 06:40:06	2018-05-03	4
101570	8	22754	2018-05-03 07:40:09	2018-05-03	5
101571	8	22754	2018-05-03 08:40:10	2018-05-03	6
101572	8	22754	2018-05-03 09:40:10	2018-05-03	7
101573	8	22754	2018-05-03 10:40:12	2018-05-03	8
101574	8	22754	2018-05-03 11:40:21	2018-05-03	9
101575	8	22754	2018-05-03 12:40:27	2018-05-03	10
101576	8	22754	2018-05-03 13:40:39	2018-05-03	11
101577	8	22754	2018-05-03 15:00:40	2018-05-03	13
101578	8	22754	2018-05-03 16:21:02	2018-05-03	14
101579	8	22754	2018-05-03 17:40:27	2018-05-03	15
101580	8	22754	2018-05-03 18:40:31	2018-05-03	16
101581	8	22754	2018-05-03 19:40:42	2018-05-03	17
101582	8	22754	2018-05-03 21:00:24	2018-05-03	19
101583	8	22754	2018-05-03 22:00:26	2018-05-03	20
101584	8	22754	2018-05-03 23:00:30	2018-05-03	21
101585	8	22754	2018-05-04 00:20:24	2018-05-03	22
101586	8	22754	2018-05-04 01:20:30	2018-05-03	23
101587	8	22754	2018-05-04 02:40:12	2018-05-04	0
101588	8	22754	2018-05-04 03:40:12	2018-05-04	1
101589	8	22754	2018-05-04 04:40:25	2018-05-04	2
101590	8	22754	2018-05-04 06:00:14	2018-05-04	4
101591	8	22754	2018-05-04 07:00:14	2018-05-04	5
101592	8	22754	2018-05-04 08:00:21	2018-05-04	6
101593	8	22754	2018-05-04 09:00:28	2018-05-04	7
101594	8	22754	2018-05-04 10:20:14	2018-05-04	8
101595	8	22754	2018-05-04 11:20:21	2018-05-04	9
101596	8	22754	2018-05-04 12:20:29	2018-05-04	10
101597	8	22754	2018-05-04 13:20:33	2018-05-04	11
101598	8	22754	2018-05-04 14:40:07	2018-05-04	12
101599	8	22754	2018-05-04 15:40:07	2018-05-04	13
101600	8	22754	2018-05-04 16:40:10	2018-05-04	14
101601	8	22754	2018-05-04 17:40:14	2018-05-04	15
101602	8	22754	2018-05-04 18:40:17	2018-05-04	16
101603	8	22754	2018-05-04 20:00:06	2018-05-04	18
101604	8	22754	2018-05-04 21:00:11	2018-05-04	19
101605	8	22754	2018-05-04 22:00:16	2018-05-04	20
101606	8	22754	2018-05-04 23:20:15	2018-05-04	21
101607	8	22754	2018-05-05 00:20:17	2018-05-04	22
101608	8	22754	2018-05-05 01:20:23	2018-05-04	23
101609	8	22754	2018-05-05 02:40:21	2018-05-05	0
101610	8	22754	2018-05-05 03:40:27	2018-05-05	1
101611	8	22754	2018-05-05 04:40:36	2018-05-05	2
101612	8	22754	2018-05-05 06:00:07	2018-05-05	4
101613	8	22754	2018-05-05 07:00:18	2018-05-05	5
101614	8	22754	2018-05-05 08:00:21	2018-05-05	6
101615	8	22754	2018-05-05 09:20:13	2018-05-05	7
101616	8	22754	2018-05-05 10:20:13	2018-05-05	8
101617	8	22754	2018-05-05 11:20:17	2018-05-05	9
101618	8	22754	2018-05-05 12:20:22	2018-05-05	10
101619	8	22754	2018-05-05 13:20:26	2018-05-05	11
101620	8	22754	2018-05-05 14:40:13	2018-05-05	12
101621	8	22754	2018-05-05 15:40:16	2018-05-05	13
101622	8	22754	2018-05-05 16:40:23	2018-05-05	14
101623	8	22754	2018-05-05 18:20:21	2018-05-05	16
101624	8	22754	2018-05-05 19:20:27	2018-05-05	17
101625	8	22754	2018-05-05 20:40:19	2018-05-05	18
101626	8	22754	2018-05-05 21:40:31	2018-05-05	19
101627	8	22754	2018-05-05 22:40:31	2018-05-05	20
101628	8	22754	2018-05-06 00:00:15	2018-05-05	22
101629	8	22754	2018-05-06 01:00:17	2018-05-05	23
101630	8	22754	2018-05-06 02:00:18	2018-05-06	0
101631	8	22754	2018-05-06 03:20:12	2018-05-06	1
101632	8	22754	2018-05-06 04:20:13	2018-05-06	2
101633	8	22754	2018-05-06 05:20:17	2018-05-06	3
101634	8	22754	2018-05-06 06:20:17	2018-05-06	4
101635	8	22754	2018-05-06 07:20:18	2018-05-06	5
101636	8	22754	2018-05-06 08:40:11	2018-05-06	6
101637	8	22754	2018-05-06 09:40:17	2018-05-06	7
101638	8	22754	2018-05-06 10:40:17	2018-05-06	8
101639	8	22754	2018-05-06 11:40:57	2018-05-06	9
101640	8	22754	2018-05-06 12:41:01	2018-05-06	10
101641	8	22754	2018-05-06 13:41:14	2018-05-06	11
101642	8	22754	2018-05-06 15:00:13	2018-05-06	13
101643	8	22754	2018-05-06 16:00:24	2018-05-06	14
101644	8	22754	2018-05-06 17:00:28	2018-05-06	15
101645	8	22754	2018-05-06 18:20:09	2018-05-06	16
101646	8	22754	2018-05-06 19:20:15	2018-05-06	17
101647	8	22754	2018-05-06 20:20:26	2018-05-06	18
101648	8	22754	2018-05-06 21:40:08	2018-05-06	19
101649	8	22754	2018-05-06 22:40:09	2018-05-06	20
101650	8	22754	2018-05-06 23:40:13	2018-05-06	21
101651	8	22754	2018-05-07 00:40:14	2018-05-06	22
101652	8	22754	2018-05-07 02:00:07	2018-05-07	0
101653	8	22754	2018-05-07 03:00:12	2018-05-07	1
101654	8	22754	2018-05-07 04:00:16	2018-05-07	2
101655	8	22754	2018-05-07 05:20:07	2018-05-07	3
101656	8	22754	2018-05-07 06:20:07	2018-05-07	4
101657	8	22754	2018-05-07 07:20:12	2018-05-07	5
101658	8	22754	2018-05-07 08:20:16	2018-05-07	6
101659	8	22754	2018-05-07 09:20:17	2018-05-07	7
101660	8	22754	2018-05-07 10:40:23	2018-05-07	8
101661	8	22754	2018-05-07 12:00:36	2018-05-07	10
101662	8	22754	2018-05-07 13:20:31	2018-05-07	11
101663	8	22754	2018-05-07 14:20:49	2018-05-07	12
101664	8	22754	2018-05-07 15:40:05	2018-05-07	13
101665	8	22754	2018-05-07 16:40:05	2018-05-07	14
101666	8	22754	2018-05-07 17:40:05	2018-05-07	15
101667	8	22754	2018-05-07 18:40:05	2018-05-07	16
101668	8	22754	2018-05-07 19:40:06	2018-05-07	17
101669	8	22754	2018-05-07 20:40:09	2018-05-07	18
101670	8	22754	2018-05-07 21:40:10	2018-05-07	19
101671	8	22754	2018-05-07 22:40:49	2018-05-07	20
101672	8	22754	2018-05-08 00:00:08	2018-05-07	22
101673	8	22754	2018-05-08 01:00:09	2018-05-07	23
101674	8	22754	2018-05-08 02:00:10	2018-05-08	0
101675	8	22754	2018-05-08 03:00:14	2018-05-08	1
101676	8	22754	2018-05-08 04:00:24	2018-05-08	2
101677	8	22754	2018-05-08 05:00:31	2018-05-08	3
101678	8	22754	2018-05-08 06:20:16	2018-05-08	4
101679	8	22754	2018-05-08 07:20:20	2018-05-08	5
101680	8	22754	2018-05-08 08:40:10	2018-05-08	6
101681	8	22754	2018-05-08 09:40:10	2018-05-08	7
101682	8	22754	2018-05-08 10:40:16	2018-05-08	8
101683	8	22754	2018-05-08 12:00:07	2018-05-08	10
101684	8	22754	2018-05-08 13:00:08	2018-05-08	11
101685	8	22754	2018-05-08 14:49:53	2018-05-08	12
101686	8	22754	2018-05-08 16:00:09	2018-05-08	14
101687	8	22754	2018-05-08 17:00:15	2018-05-08	15
101688	8	22754	2018-05-08 18:00:16	2018-05-08	16
101689	8	22754	2018-05-08 19:00:17	2018-05-08	17
101690	8	22754	2018-05-08 20:00:22	2018-05-08	18
101691	8	22754	2018-05-08 21:20:28	2018-05-08	19
101692	8	22754	2018-05-08 22:20:43	2018-05-08	20
101693	8	22754	2018-05-08 23:40:18	2018-05-08	21
101694	8	22754	2018-05-09 00:40:23	2018-05-08	22
101695	8	22754	2018-05-09 01:40:25	2018-05-08	23
101696	8	22754	2018-05-09 02:40:29	2018-05-09	0
101697	8	22754	2018-05-09 03:40:37	2018-05-09	1
101698	8	22754	2018-05-09 05:00:09	2018-05-09	3
101699	8	22754	2018-05-09 06:00:09	2018-05-09	4
101700	8	22754	2018-05-09 07:00:22	2018-05-09	5
101701	8	22754	2018-05-09 08:00:22	2018-05-09	6
101702	8	22754	2018-05-09 09:00:22	2018-05-09	7
101703	8	22754	2018-05-09 10:00:26	2018-05-09	8
101704	8	22754	2018-05-09 11:20:27	2018-05-09	9
101705	8	22754	2018-05-09 12:20:30	2018-05-09	10
101706	8	22754	2018-05-09 13:40:24	2018-05-09	11
101707	8	22754	2018-05-09 14:40:25	2018-05-09	12
101708	8	22754	2018-05-09 15:40:29	2018-05-09	13
101709	8	22754	2018-05-09 17:00:13	2018-05-09	15
101710	8	22754	2018-05-09 18:00:18	2018-05-09	16
101711	8	22754	2018-05-09 19:00:33	2018-05-09	17
101712	8	22754	2018-05-09 20:20:06	2018-05-09	18
101713	8	22754	2018-05-09 21:20:07	2018-05-09	19
101714	8	22754	2018-05-09 22:20:10	2018-05-09	20
101715	8	22754	2018-05-09 23:20:16	2018-05-09	21
101716	8	22754	2018-05-10 00:20:59	2018-05-09	22
101717	8	22754	2018-05-10 01:40:09	2018-05-09	23
101718	8	22754	2018-05-10 02:40:12	2018-05-10	0
101719	8	22754	2018-05-10 03:40:59	2018-05-10	1
101720	8	22754	2018-05-10 05:00:07	2018-05-10	3
101721	8	22754	2018-05-10 06:00:07	2018-05-10	4
101722	8	22754	2018-05-10 07:00:19	2018-05-10	5
101723	8	22754	2018-05-10 08:00:20	2018-05-10	6
101724	8	22754	2018-05-10 09:20:30	2018-05-10	7
101725	8	22754	2018-05-10 10:40:09	2018-05-10	8
101726	8	22754	2018-05-10 11:40:11	2018-05-10	9
101727	8	22754	2018-05-10 12:40:28	2018-05-10	10
101728	8	22754	2018-05-10 14:00:15	2018-05-10	12
101729	8	22754	2018-05-10 15:00:23	2018-05-10	13
101730	8	22754	2018-05-10 16:00:30	2018-05-10	14
101731	8	22754	2018-05-10 17:00:30	2018-05-10	15
101732	8	22754	2018-05-10 18:20:07	2018-05-10	16
101733	8	22754	2018-05-10 19:20:17	2018-05-10	17
101734	8	22754	2018-05-10 20:20:18	2018-05-10	18
101735	8	22754	2018-05-10 21:40:13	2018-05-10	19
101736	8	22754	2018-05-10 22:40:15	2018-05-10	20
101737	8	22754	2018-05-11 00:00:11	2018-05-10	22
101738	8	22754	2018-05-11 01:00:13	2018-05-10	23
101739	8	22754	2018-05-11 02:20:10	2018-05-11	0
101740	8	22754	2018-05-11 03:20:13	2018-05-11	1
101741	8	22754	2018-05-11 04:20:18	2018-05-11	2
101742	8	22754	2018-05-11 05:20:19	2018-05-11	3
101743	8	22754	2018-05-11 06:40:18	2018-05-11	4
101744	8	22754	2018-05-11 07:40:23	2018-05-11	5
101745	8	22754	2018-05-11 09:00:36	2018-05-11	7
101746	8	22754	2018-05-11 10:20:31	2018-05-11	8
101747	8	22754	2018-05-11 11:20:49	2018-05-11	9
101748	8	22754	2018-05-11 12:20:57	2018-05-11	10
101749	8	22754	2018-05-11 13:40:19	2018-05-11	11
101750	8	22754	2018-05-11 14:40:28	2018-05-11	12
101751	8	22754	2018-05-11 15:40:40	2018-05-11	13
101752	8	22754	2018-05-11 17:00:05	2018-05-11	15
101753	8	22754	2018-05-11 18:00:05	2018-05-11	16
101754	8	22754	2018-05-11 19:00:05	2018-05-11	17
101755	8	22754	2018-05-11 20:00:05	2018-05-11	18
101756	8	22754	2018-05-11 21:00:09	2018-05-11	19
101757	8	22754	2018-05-11 22:00:09	2018-05-11	20
101758	8	22754	2018-05-11 23:00:11	2018-05-11	21
101759	8	22754	2018-05-12 00:20:04	2018-05-11	22
101760	8	22754	2018-05-12 01:20:05	2018-05-11	23
101761	8	22754	2018-05-12 02:20:11	2018-05-12	0
101762	8	22754	2018-05-12 03:20:47	2018-05-12	1
101763	8	22754	2018-05-12 04:40:11	2018-05-12	2
101764	8	22754	2018-05-12 05:40:15	2018-05-12	3
101765	8	22754	2018-05-12 06:40:42	2018-05-12	4
101766	8	22754	2018-05-12 08:00:10	2018-05-12	6
101767	8	22754	2018-05-12 09:00:15	2018-05-12	7
101768	8	22754	2018-05-12 10:00:23	2018-05-12	8
101769	8	22754	2018-05-12 11:20:09	2018-05-12	9
101770	8	22754	2018-05-12 12:20:10	2018-05-12	10
101771	8	22754	2018-05-12 13:20:13	2018-05-12	11
101772	8	22754	2018-05-12 14:20:23	2018-05-12	12
101773	8	22754	2018-05-12 15:21:00	2018-05-12	13
101774	8	22754	2018-05-12 16:40:18	2018-05-12	14
101775	8	22754	2018-05-12 17:40:18	2018-05-12	15
101776	8	22754	2018-05-12 18:40:28	2018-05-12	16
101777	8	22754	2018-05-12 19:41:06	2018-05-12	17
101778	8	22754	2018-05-12 21:00:22	2018-05-12	19
101779	8	22754	2018-05-12 22:00:52	2018-05-12	20
101780	8	22754	2018-05-12 23:20:11	2018-05-12	21
101781	8	22754	2018-05-13 00:20:13	2018-05-12	22
101782	8	22754	2018-05-13 01:20:49	2018-05-12	23
101783	8	22754	2018-05-13 02:40:09	2018-05-13	0
101784	8	22754	2018-05-13 03:40:10	2018-05-13	1
101785	8	22754	2018-05-13 04:40:11	2018-05-13	2
101786	8	22754	2018-05-13 05:40:16	2018-05-13	3
101787	8	22754	2018-05-13 06:41:01	2018-05-13	4
101788	8	22754	2018-05-13 08:00:16	2018-05-13	6
101789	8	22754	2018-05-13 09:00:17	2018-05-13	7
101790	8	22754	2018-05-13 10:00:21	2018-05-13	8
101791	8	22754	2018-05-13 11:00:24	2018-05-13	9
101792	8	22754	2018-05-13 12:00:25	2018-05-13	10
101793	8	22754	2018-05-13 13:20:14	2018-05-13	11
101794	8	22754	2018-05-13 14:20:20	2018-05-13	12
101795	8	22754	2018-05-13 15:20:21	2018-05-13	13
101796	8	22754	2018-05-13 16:20:43	2018-05-13	14
101797	8	22754	2018-05-13 17:40:07	2018-05-13	15
101798	8	22754	2018-05-13 18:40:12	2018-05-13	16
101799	8	22754	2018-05-13 19:40:12	2018-05-13	17
101800	8	22754	2018-05-13 20:40:26	2018-05-13	18
101801	8	22754	2018-05-13 22:00:06	2018-05-13	20
101802	8	22754	2018-05-13 23:00:10	2018-05-13	21
101803	8	22754	2018-05-14 00:00:14	2018-05-13	22
101804	8	22754	2018-05-14 01:20:05	2018-05-13	23
101805	8	22754	2018-05-14 02:20:06	2018-05-14	0
101806	8	22754	2018-05-14 03:20:11	2018-05-14	1
101807	8	22754	2018-05-14 04:20:25	2018-05-14	2
101808	8	22754	2018-05-14 05:40:09	2018-05-14	3
101809	8	22754	2018-05-14 06:40:11	2018-05-14	4
101810	8	22754	2018-05-14 07:40:25	2018-05-14	5
101811	8	22754	2018-05-14 09:00:22	2018-05-14	7
101812	8	22754	2018-05-14 10:00:27	2018-05-14	8
101813	8	22754	2018-05-14 11:00:37	2018-05-14	9
101814	8	22754	2018-05-14 12:00:38	2018-05-14	10
101815	8	22754	2018-05-14 13:20:13	2018-05-14	11
101816	8	22754	2018-05-14 14:40:22	2018-05-14	12
101817	21	22754	2018-05-14 14:40:23	2018-05-14	12
101818	21	22754	2018-05-14 14:40:24	2018-05-14	12
101819	14	22754	2018-05-14 14:40:24	2018-05-14	12
101820	12	22754	2018-05-30 15:53:17	2018-05-30	13
101821	13	22754	2018-05-30 16:00:22	2018-05-30	14
101822	14	22754	2018-05-30 16:00:27	2018-05-30	14
101823	21	22754	2018-05-30 16:00:34	2018-05-30	14
101824	21	22754	2018-05-30 16:00:34	2018-05-30	14
101825	21	22754	2018-05-30 16:00:34	2018-05-30	14
101826	26	22754	2018-08-28 16:21:31	2018-08-28	14
101827	0	22755	2018-04-24 15:25:59	2018-04-24	13
101828	0	22755	2018-04-24 15:26:04	2018-04-24	13
101829	0	22755	2018-04-24 15:26:06	2018-04-24	13
101830	7	22755	2018-04-24 15:26:08	2018-04-24	13
101831	31	22755	2018-04-24 15:26:10	2018-04-24	13
101832	8	22755	2018-04-24 15:26:16	2018-04-24	13
101833	8	22755	2018-04-24 16:40:29	2018-04-24	14
101834	8	22755	2018-04-24 17:40:34	2018-04-24	15
101835	8	22755	2018-04-24 18:40:44	2018-04-24	16
101836	8	22755	2018-04-24 20:00:09	2018-04-24	18
101837	8	22755	2018-04-24 21:00:15	2018-04-24	19
101838	8	22755	2018-04-24 22:00:24	2018-04-24	20
101839	8	22755	2018-04-24 23:00:33	2018-04-24	21
101840	8	22755	2018-04-25 00:00:34	2018-04-24	22
101841	8	22755	2018-04-25 01:20:13	2018-04-24	23
101842	8	22755	2018-04-25 02:20:13	2018-04-25	0
101843	8	22755	2018-04-25 03:20:24	2018-04-25	1
101844	8	22755	2018-04-25 04:40:07	2018-04-25	2
101845	8	22755	2018-04-25 05:40:08	2018-04-25	3
101846	8	22755	2018-04-25 06:40:17	2018-04-25	4
101847	8	22755	2018-04-25 07:40:19	2018-04-25	5
101848	8	22755	2018-04-25 09:00:05	2018-04-25	7
101849	8	22755	2018-04-25 10:00:07	2018-04-25	8
101850	8	22755	2018-04-25 11:00:18	2018-04-25	9
101851	8	22755	2018-04-25 12:00:19	2018-04-25	10
101852	8	22755	2018-04-25 13:00:29	2018-04-25	11
101853	8	22755	2018-04-25 14:01:09	2018-04-25	12
101854	8	22755	2018-04-25 15:20:35	2018-04-25	13
101855	8	22755	2018-04-25 16:40:10	2018-04-25	14
101856	8	22755	2018-04-25 17:40:19	2018-04-25	15
101857	8	22755	2018-04-25 18:40:23	2018-04-25	16
101858	8	22755	2018-04-25 19:40:33	2018-04-25	17
101859	8	22755	2018-04-25 20:40:34	2018-04-25	18
101860	8	22755	2018-04-25 21:40:36	2018-04-25	19
101861	8	22755	2018-04-25 23:00:16	2018-04-25	21
101862	8	22755	2018-04-26 00:00:21	2018-04-25	22
101863	8	22755	2018-04-26 01:00:22	2018-04-25	23
101864	8	22755	2018-04-26 02:20:13	2018-04-26	0
101865	8	22755	2018-04-26 03:20:13	2018-04-26	1
101866	8	22755	2018-04-26 04:20:23	2018-04-26	2
101867	8	22755	2018-04-26 05:20:26	2018-04-26	3
101868	8	22755	2018-04-26 06:20:26	2018-04-26	4
101869	8	22755	2018-04-26 07:20:37	2018-04-26	5
101870	8	22755	2018-04-26 08:20:54	2018-04-26	6
101871	8	22755	2018-04-26 09:40:39	2018-04-26	7
101872	8	22755	2018-04-26 11:00:09	2018-04-26	9
101873	8	22755	2018-04-26 12:00:23	2018-04-26	10
101874	8	22755	2018-04-26 13:00:45	2018-04-26	11
101875	8	22755	2018-04-26 14:20:14	2018-04-26	12
101876	8	22755	2018-04-26 15:20:23	2018-04-26	13
101877	8	22755	2018-04-26 16:40:13	2018-04-26	14
101878	8	22755	2018-04-26 17:40:21	2018-04-26	15
101879	8	22755	2018-04-26 18:40:23	2018-04-26	16
101880	8	22755	2018-04-26 19:40:23	2018-04-26	17
101881	8	22755	2018-04-26 21:00:12	2018-04-26	19
101882	8	22755	2018-04-26 22:00:21	2018-04-26	20
101883	8	22755	2018-04-26 23:00:27	2018-04-26	21
101884	8	22755	2018-04-27 00:00:47	2018-04-26	22
101885	8	22755	2018-04-27 01:20:21	2018-04-26	23
101886	8	22755	2018-04-27 02:20:25	2018-04-27	0
101887	8	22755	2018-04-27 03:20:25	2018-04-27	1
101888	8	22755	2018-04-27 04:20:28	2018-04-27	2
101889	8	22755	2018-04-27 05:40:13	2018-04-27	3
101890	8	22755	2018-04-27 06:40:28	2018-04-27	4
101891	8	22755	2018-04-27 07:40:41	2018-04-27	5
101892	8	22755	2018-04-27 08:40:43	2018-04-27	6
101893	8	22755	2018-04-27 09:40:45	2018-04-27	7
101894	8	22755	2018-04-27 11:00:15	2018-04-27	9
101895	8	22755	2018-04-27 12:00:23	2018-04-27	10
101896	8	22755	2018-04-27 13:20:06	2018-04-27	11
101897	8	22755	2018-04-27 14:20:15	2018-04-27	12
101898	8	22755	2018-04-27 15:20:19	2018-04-27	13
101899	8	22755	2018-04-27 16:20:22	2018-04-27	14
101900	8	22755	2018-04-27 17:20:33	2018-04-27	15
101901	8	22755	2018-04-27 18:40:09	2018-04-27	16
101902	8	22755	2018-04-27 19:40:10	2018-04-27	17
101903	8	22755	2018-04-27 20:40:35	2018-04-27	18
101904	8	22755	2018-04-27 22:00:05	2018-04-27	20
101905	8	22755	2018-04-27 23:00:05	2018-04-27	21
101906	8	22755	2018-04-28 00:00:05	2018-04-27	22
101907	8	22755	2018-04-28 01:00:05	2018-04-27	23
101908	8	22755	2018-04-28 02:00:05	2018-04-28	0
101909	8	22755	2018-04-28 03:00:07	2018-04-28	1
101910	8	22755	2018-04-28 04:00:08	2018-04-28	2
101911	8	22755	2018-04-28 05:00:09	2018-04-28	3
101912	8	22755	2018-04-28 06:00:10	2018-04-28	4
101913	8	22755	2018-04-28 07:20:04	2018-04-28	5
101914	8	22755	2018-04-28 08:20:04	2018-04-28	6
101915	8	22755	2018-04-28 09:20:04	2018-04-28	7
101916	8	22755	2018-04-28 10:20:05	2018-04-28	8
101917	8	22755	2018-04-28 11:20:14	2018-04-28	9
101918	8	22755	2018-04-28 12:20:49	2018-04-28	10
101919	8	22755	2018-04-28 13:20:56	2018-04-28	11
101920	8	22755	2018-04-28 14:40:22	2018-04-28	12
101921	8	22755	2018-04-28 15:40:30	2018-04-28	13
101922	8	22755	2018-04-28 16:40:56	2018-04-28	14
101923	8	22755	2018-04-28 18:00:05	2018-04-28	16
101924	8	22755	2018-04-28 19:00:06	2018-04-28	17
101925	8	22755	2018-04-28 20:00:06	2018-04-28	18
101926	8	22755	2018-04-28 21:00:06	2018-04-28	19
101927	8	22755	2018-04-28 22:00:08	2018-04-28	20
101928	8	22755	2018-04-28 23:00:10	2018-04-28	21
101929	8	22755	2018-04-29 00:00:11	2018-04-28	22
101930	8	22755	2018-04-29 01:00:46	2018-04-28	23
101931	8	22755	2018-04-29 02:00:48	2018-04-29	0
101932	8	22755	2018-04-29 03:20:06	2018-04-29	1
101933	8	22755	2018-04-29 04:20:10	2018-04-29	2
101934	8	22755	2018-04-29 05:20:28	2018-04-29	3
101935	8	22755	2018-04-29 06:20:38	2018-04-29	4
101936	8	22755	2018-04-29 07:40:09	2018-04-29	5
101937	8	22755	2018-04-29 08:40:11	2018-04-29	6
101938	8	22755	2018-04-29 09:40:17	2018-04-29	7
101939	8	22755	2018-04-29 10:40:32	2018-04-29	8
101940	8	22755	2018-04-29 12:00:23	2018-04-29	10
101941	8	22755	2018-04-29 13:00:28	2018-04-29	11
101942	8	22755	2018-04-29 14:00:40	2018-04-29	12
101943	8	22755	2018-04-29 15:20:09	2018-04-29	13
101944	8	22755	2018-04-29 16:20:10	2018-04-29	14
101945	8	22755	2018-04-29 17:20:10	2018-04-29	15
101946	8	22755	2018-04-29 18:20:15	2018-04-29	16
101947	8	22755	2018-04-29 19:20:18	2018-04-29	17
101948	8	22755	2018-04-29 20:20:22	2018-04-29	18
101949	8	22755	2018-04-29 21:40:10	2018-04-29	19
101950	8	22755	2018-04-29 22:40:13	2018-04-29	20
101951	8	22755	2018-04-29 23:40:31	2018-04-29	21
101952	8	22755	2018-04-30 01:00:05	2018-04-29	23
101953	8	22755	2018-04-30 02:00:05	2018-04-30	0
101954	8	22755	2018-04-30 03:00:08	2018-04-30	1
101955	8	22755	2018-04-30 04:00:11	2018-04-30	2
101956	8	22755	2018-04-30 05:00:11	2018-04-30	3
101957	8	22755	2018-04-30 06:00:12	2018-04-30	4
101958	8	22755	2018-04-30 07:00:14	2018-04-30	5
101959	8	22755	2018-04-30 08:00:14	2018-04-30	6
101960	8	22755	2018-04-30 09:00:21	2018-04-30	7
101961	8	22755	2018-04-30 10:00:21	2018-04-30	8
101962	8	22755	2018-04-30 11:00:46	2018-04-30	9
101963	8	22755	2018-04-30 12:20:09	2018-04-30	10
101964	8	22755	2018-04-30 13:20:22	2018-04-30	11
101965	8	22755	2018-04-30 14:40:13	2018-04-30	12
101966	8	22755	2018-04-30 15:40:16	2018-04-30	13
101967	8	22755	2018-04-30 16:40:16	2018-04-30	14
101968	8	22755	2018-04-30 17:40:32	2018-04-30	15
101969	8	22755	2018-04-30 19:00:10	2018-04-30	17
101970	8	22755	2018-04-30 20:00:14	2018-04-30	18
101971	8	22755	2018-04-30 21:00:27	2018-04-30	19
101972	8	22755	2018-04-30 22:20:11	2018-04-30	20
101973	8	22755	2018-04-30 23:20:18	2018-04-30	21
101974	8	22755	2018-05-01 00:20:28	2018-04-30	22
101975	8	22755	2018-05-01 01:40:20	2018-04-30	23
101976	8	22755	2018-05-01 02:40:22	2018-05-01	0
101977	8	22755	2018-05-01 04:00:10	2018-05-01	2
101978	8	22755	2018-05-01 05:00:13	2018-05-01	3
101979	8	22755	2018-05-01 06:20:06	2018-05-01	4
101980	8	22755	2018-05-01 07:20:10	2018-05-01	5
101981	8	22755	2018-05-01 08:20:11	2018-05-01	6
101982	8	22755	2018-05-01 09:20:12	2018-05-01	7
101983	8	22755	2018-05-01 10:40:05	2018-05-01	8
101984	8	22755	2018-05-01 11:40:06	2018-05-01	9
101985	8	22755	2018-05-01 12:40:09	2018-05-01	10
101986	8	22755	2018-05-01 13:40:10	2018-05-01	11
101987	8	22755	2018-05-01 14:40:11	2018-05-01	12
101988	8	22755	2018-05-01 15:40:11	2018-05-01	13
101989	8	22755	2018-05-01 16:40:36	2018-05-01	14
101990	8	22755	2018-05-01 18:00:09	2018-05-01	16
101991	8	22755	2018-05-01 19:00:09	2018-05-01	17
101992	8	22755	2018-05-01 20:00:11	2018-05-01	18
101993	8	22755	2018-05-01 21:00:32	2018-05-01	19
101994	8	22755	2018-05-01 22:20:09	2018-05-01	20
101995	8	22755	2018-05-01 23:20:12	2018-05-01	21
101996	8	22755	2018-05-02 00:20:15	2018-05-01	22
101997	8	22755	2018-05-02 01:20:19	2018-05-01	23
101998	8	22755	2018-05-02 02:40:18	2018-05-02	0
101999	8	22755	2018-05-02 03:40:21	2018-05-02	1
102000	8	22755	2018-05-02 05:00:19	2018-05-02	3
102001	8	22755	2018-05-02 06:00:31	2018-05-02	4
102002	8	22755	2018-05-02 07:20:20	2018-05-02	5
102003	8	22755	2018-05-02 08:20:34	2018-05-02	6
102004	8	22755	2018-05-02 09:40:18	2018-05-02	7
102005	8	22755	2018-05-02 10:40:24	2018-05-02	8
102006	8	22755	2018-05-02 11:40:46	2018-05-02	9
102007	8	22755	2018-05-02 13:00:19	2018-05-02	11
102008	8	22755	2018-05-02 14:00:29	2018-05-02	12
102009	8	22755	2018-05-02 15:20:24	2018-05-02	13
102010	8	22755	2018-05-02 16:20:24	2018-05-02	14
102011	8	22755	2018-05-02 17:20:26	2018-05-02	15
102012	8	22755	2018-05-02 18:40:07	2018-05-02	16
102013	8	22755	2018-05-02 19:40:15	2018-05-02	17
102014	8	22755	2018-05-02 20:40:18	2018-05-02	18
102015	8	22755	2018-05-02 21:40:21	2018-05-02	19
102016	8	22755	2018-05-02 22:40:24	2018-05-02	20
102017	8	22755	2018-05-03 00:00:07	2018-05-02	22
102018	8	22755	2018-05-03 01:00:11	2018-05-02	23
102019	8	22755	2018-05-03 02:20:11	2018-05-03	0
102020	8	22755	2018-05-03 03:20:16	2018-05-03	1
102021	8	22755	2018-05-03 04:40:07	2018-05-03	2
102022	8	22755	2018-05-03 05:40:12	2018-05-03	3
102023	8	22755	2018-05-03 06:40:12	2018-05-03	4
102024	8	22755	2018-05-03 07:40:16	2018-05-03	5
102025	8	22755	2018-05-03 08:40:19	2018-05-03	6
102026	8	22755	2018-05-03 09:40:23	2018-05-03	7
102027	8	22755	2018-05-03 10:40:25	2018-05-03	8
102028	8	22755	2018-05-03 11:40:28	2018-05-03	9
102029	8	22755	2018-05-03 12:40:43	2018-05-03	10
102030	8	22755	2018-05-03 13:41:00	2018-05-03	11
102031	8	22755	2018-05-03 15:00:51	2018-05-03	13
102032	8	22755	2018-05-03 16:21:10	2018-05-03	14
102033	8	22755	2018-05-03 17:40:10	2018-05-03	15
102034	8	22755	2018-05-03 18:40:14	2018-05-03	16
102035	8	22755	2018-05-03 19:40:27	2018-05-03	17
102036	8	22755	2018-05-03 21:00:09	2018-05-03	19
102037	8	22755	2018-05-03 22:00:13	2018-05-03	20
102038	8	22755	2018-05-03 23:00:20	2018-05-03	21
102039	8	22755	2018-05-04 00:20:15	2018-05-03	22
102040	8	22755	2018-05-04 01:20:15	2018-05-03	23
102041	8	22755	2018-05-04 02:20:16	2018-05-04	0
102042	8	22755	2018-05-04 03:20:21	2018-05-04	1
102043	8	22755	2018-05-04 04:40:17	2018-05-04	2
102044	8	22755	2018-05-04 06:00:06	2018-05-04	4
102045	8	22755	2018-05-04 07:00:06	2018-05-04	5
102046	8	22755	2018-05-04 08:00:13	2018-05-04	6
102047	8	22755	2018-05-04 09:00:17	2018-05-04	7
102048	8	22755	2018-05-04 10:20:19	2018-05-04	8
102049	8	22755	2018-05-04 11:20:33	2018-05-04	9
102050	8	22755	2018-05-04 12:40:29	2018-05-04	10
102051	8	22755	2018-05-04 13:40:31	2018-05-04	11
102052	8	22755	2018-05-04 14:40:50	2018-05-04	12
102053	8	22755	2018-05-04 16:00:25	2018-05-04	14
102054	8	22755	2018-05-04 17:20:20	2018-05-04	15
102055	8	22755	2018-05-04 18:20:23	2018-05-04	16
102056	8	22755	2018-05-04 19:20:52	2018-05-04	17
102057	8	22755	2018-05-04 20:40:16	2018-05-04	18
102058	8	22755	2018-05-04 21:40:20	2018-05-04	19
102059	8	22755	2018-05-04 22:40:20	2018-05-04	20
102060	8	22755	2018-05-05 00:00:07	2018-05-04	22
102061	8	22755	2018-05-05 01:00:07	2018-05-04	23
102062	8	22755	2018-05-05 02:00:15	2018-05-05	0
102063	8	22755	2018-05-05 03:00:21	2018-05-05	1
102064	8	22755	2018-05-05 04:00:22	2018-05-05	2
102065	8	22755	2018-05-05 05:00:22	2018-05-05	3
102066	8	22755	2018-05-05 06:00:38	2018-05-05	4
102067	8	22755	2018-05-05 07:00:38	2018-05-05	5
102068	8	22755	2018-05-05 08:20:30	2018-05-05	6
102069	8	22755	2018-05-05 09:20:45	2018-05-05	7
102070	8	22755	2018-05-05 10:40:07	2018-05-05	8
102071	8	22755	2018-05-05 11:40:12	2018-05-05	9
102072	8	22755	2018-05-05 12:40:31	2018-05-05	10
102073	8	22755	2018-05-05 14:00:07	2018-05-05	12
102074	8	22755	2018-05-05 15:00:11	2018-05-05	13
102075	8	22755	2018-05-05 16:00:25	2018-05-05	14
102076	8	22755	2018-05-05 17:00:25	2018-05-05	15
102077	8	22755	2018-05-05 18:20:45	2018-05-05	16
102078	8	22755	2018-05-05 19:40:36	2018-05-05	17
102079	8	22755	2018-05-05 20:40:56	2018-05-05	18
102080	8	22755	2018-05-05 21:41:12	2018-05-05	19
102081	8	22755	2018-05-05 23:00:33	2018-05-05	21
102082	8	22755	2018-05-06 00:00:59	2018-05-05	22
102083	8	22755	2018-05-06 01:20:58	2018-05-05	23
102084	8	22755	2018-05-06 02:40:36	2018-05-06	0
102085	8	22755	2018-05-06 03:40:43	2018-05-06	1
102086	8	22755	2018-05-06 04:40:53	2018-05-06	2
102087	8	22755	2018-05-06 05:41:06	2018-05-06	3
102088	8	22755	2018-05-06 07:00:40	2018-05-06	5
102089	8	22755	2018-05-06 08:00:41	2018-05-06	6
102090	8	22755	2018-05-06 09:20:46	2018-05-06	7
102091	8	22755	2018-05-06 10:20:55	2018-05-06	8
102092	8	22755	2018-05-06 11:40:34	2018-05-06	9
102093	8	22755	2018-05-06 12:40:36	2018-05-06	10
102094	8	22755	2018-05-06 13:40:53	2018-05-06	11
102095	8	22755	2018-05-06 14:41:00	2018-05-06	12
102096	8	22755	2018-05-06 16:01:05	2018-05-06	14
102097	8	22755	2018-05-06 17:20:31	2018-05-06	15
102098	8	22755	2018-05-06 18:20:45	2018-05-06	16
102099	8	22755	2018-05-06 19:20:50	2018-05-06	17
102100	8	22755	2018-05-06 20:21:03	2018-05-06	18
102101	8	22755	2018-05-06 21:40:45	2018-05-06	19
102102	8	22755	2018-05-06 22:40:53	2018-05-06	20
102103	8	22755	2018-05-07 00:00:39	2018-05-06	22
102104	8	22755	2018-05-07 01:00:43	2018-05-06	23
102105	8	22755	2018-05-07 02:00:51	2018-05-07	0
102106	8	22755	2018-05-07 03:20:38	2018-05-07	1
102107	8	22755	2018-05-07 04:20:44	2018-05-07	2
102108	8	22755	2018-05-07 05:20:52	2018-05-07	3
102109	8	22755	2018-05-07 06:20:56	2018-05-07	4
102110	8	22755	2018-05-07 07:20:57	2018-05-07	5
102111	8	22755	2018-05-07 08:40:49	2018-05-07	6
102112	8	22755	2018-05-07 09:41:02	2018-05-07	7
102113	8	22755	2018-05-07 10:41:18	2018-05-07	8
102114	8	22755	2018-05-07 12:01:13	2018-05-07	10
102115	8	22755	2018-05-07 13:21:06	2018-05-07	11
102116	8	22755	2018-05-07 14:21:20	2018-05-07	12
102117	8	22755	2018-05-07 15:40:46	2018-05-07	13
102118	8	22755	2018-05-07 16:40:56	2018-05-07	14
102119	8	22755	2018-05-07 17:40:57	2018-05-07	15
102120	8	22755	2018-05-07 19:00:44	2018-05-07	17
102121	8	22755	2018-05-07 20:00:51	2018-05-07	18
102122	8	22755	2018-05-07 21:21:00	2018-05-07	19
102123	8	22755	2018-05-07 22:40:27	2018-05-07	20
102124	8	22755	2018-05-07 23:40:32	2018-05-07	21
102125	8	22755	2018-05-08 00:40:44	2018-05-07	22
102126	8	22755	2018-05-08 01:40:59	2018-05-07	23
102127	8	22755	2018-05-08 03:00:41	2018-05-08	1
102128	8	22755	2018-05-08 04:00:54	2018-05-08	2
102129	8	22755	2018-05-08 05:20:32	2018-05-08	3
102130	8	22755	2018-05-08 06:20:53	2018-05-08	4
102131	8	22755	2018-05-08 07:20:59	2018-05-08	5
102132	8	22755	2018-05-08 08:40:49	2018-05-08	6
102133	8	22755	2018-05-08 09:40:54	2018-05-08	7
102134	8	22755	2018-05-08 10:41:00	2018-05-08	8
102135	8	22755	2018-05-08 12:00:47	2018-05-08	10
102136	8	22755	2018-05-08 13:00:51	2018-05-08	11
102137	8	22755	2018-05-08 15:40:30	2018-05-08	13
102138	8	22755	2018-05-08 16:40:44	2018-05-08	14
102139	8	22755	2018-05-08 17:40:49	2018-05-08	15
102140	8	22755	2018-05-08 19:00:45	2018-05-08	17
102141	8	22755	2018-05-08 20:00:59	2018-05-08	18
102142	8	22755	2018-05-08 21:21:01	2018-05-08	19
102143	8	22755	2018-05-08 22:21:04	2018-05-08	20
102144	8	22755	2018-05-08 23:40:52	2018-05-08	21
102145	8	22755	2018-05-09 00:40:54	2018-05-08	22
102146	8	22755	2018-05-09 01:40:58	2018-05-08	23
102147	8	22755	2018-05-09 03:00:44	2018-05-09	1
102148	8	22755	2018-05-09 04:00:51	2018-05-09	2
102149	8	22755	2018-05-09 05:00:54	2018-05-09	3
102150	8	22755	2018-05-09 06:20:36	2018-05-09	4
102151	8	22755	2018-05-09 07:20:41	2018-05-09	5
102152	8	22755	2018-05-09 08:20:47	2018-05-09	6
102153	8	22755	2018-05-09 09:21:29	2018-05-09	7
102154	8	22755	2018-05-09 10:40:07	2018-05-09	8
102155	8	22755	2018-05-09 11:40:08	2018-05-09	9
102156	8	22755	2018-05-09 12:40:43	2018-05-09	10
102157	8	22755	2018-05-09 14:00:07	2018-05-09	12
102158	8	22755	2018-05-09 15:00:12	2018-05-09	13
102159	8	22755	2018-05-09 16:00:14	2018-05-09	14
102160	8	22755	2018-05-09 17:00:26	2018-05-09	15
102161	8	22755	2018-05-09 18:20:06	2018-05-09	16
102162	8	22755	2018-05-09 19:20:07	2018-05-09	17
102163	8	22755	2018-05-09 20:20:19	2018-05-09	18
102164	8	22755	2018-05-09 21:20:22	2018-05-09	19
102165	8	22755	2018-05-09 22:20:33	2018-05-09	20
102166	8	22755	2018-05-09 23:40:10	2018-05-09	21
102167	8	22755	2018-05-10 00:40:15	2018-05-09	22
102168	8	22755	2018-05-10 01:40:20	2018-05-09	23
102169	8	22755	2018-05-10 02:40:24	2018-05-10	0
102170	8	22755	2018-05-10 03:41:11	2018-05-10	1
102171	8	22755	2018-05-10 05:00:05	2018-05-10	3
102172	8	22755	2018-05-10 06:00:06	2018-05-10	4
102173	8	22755	2018-05-10 07:00:07	2018-05-10	5
102174	8	22755	2018-05-10 08:00:15	2018-05-10	6
102175	8	22755	2018-05-10 09:20:06	2018-05-10	7
102176	8	22755	2018-05-10 10:20:06	2018-05-10	8
102177	8	22755	2018-05-10 11:20:08	2018-05-10	9
102178	8	22755	2018-05-10 12:20:09	2018-05-10	10
102179	8	22755	2018-05-10 13:20:09	2018-05-10	11
102180	8	22755	2018-05-10 14:20:09	2018-05-10	12
102181	8	22755	2018-05-10 15:20:12	2018-05-10	13
102182	8	22755	2018-05-10 16:20:14	2018-05-10	14
102183	8	22755	2018-05-10 17:20:17	2018-05-10	15
102184	8	22755	2018-05-10 18:20:30	2018-05-10	16
102185	8	22755	2018-05-10 19:20:40	2018-05-10	17
102186	8	22755	2018-05-10 20:40:16	2018-05-10	18
102187	8	22755	2018-05-10 21:40:32	2018-05-10	19
102188	8	22755	2018-05-10 23:00:10	2018-05-10	21
102189	8	22755	2018-05-11 00:00:31	2018-05-10	22
102190	8	22755	2018-05-11 01:20:07	2018-05-10	23
102191	8	22755	2018-05-11 02:20:08	2018-05-11	0
102192	8	22755	2018-05-11 03:20:10	2018-05-11	1
102193	8	22755	2018-05-11 04:20:11	2018-05-11	2
102194	8	22755	2018-05-11 05:20:11	2018-05-11	3
102195	8	22755	2018-05-11 06:40:07	2018-05-11	4
102196	8	22755	2018-05-11 07:40:14	2018-05-11	5
102197	8	22755	2018-05-11 09:00:16	2018-05-11	7
102198	8	22755	2018-05-11 10:00:20	2018-05-11	8
102199	8	22755	2018-05-11 11:00:21	2018-05-11	9
102200	8	22755	2018-05-11 12:20:13	2018-05-11	10
102201	8	22755	2018-05-11 13:20:17	2018-05-11	11
102202	8	22755	2018-05-11 14:20:25	2018-05-11	12
102203	8	22755	2018-05-11 15:40:18	2018-05-11	13
102204	8	22755	2018-05-11 16:40:22	2018-05-11	14
102205	8	22755	2018-05-11 17:40:22	2018-05-11	15
102206	8	22755	2018-05-11 19:00:20	2018-05-11	17
102207	8	22755	2018-05-11 20:00:26	2018-05-11	18
102208	8	22755	2018-05-11 21:20:32	2018-05-11	19
102209	8	22755	2018-05-11 22:20:38	2018-05-11	20
102210	8	22755	2018-05-11 23:40:53	2018-05-11	21
102211	8	22755	2018-05-12 01:00:25	2018-05-11	23
102212	8	22755	2018-05-12 02:00:29	2018-05-12	0
102213	8	22755	2018-05-12 03:20:19	2018-05-12	1
102214	8	22755	2018-05-12 04:20:25	2018-05-12	2
102215	8	22755	2018-05-12 05:20:38	2018-05-12	3
102216	8	22755	2018-05-12 06:40:11	2018-05-12	4
102217	8	22755	2018-05-12 07:40:19	2018-05-12	5
102218	8	22755	2018-05-12 08:41:00	2018-05-12	6
102219	8	22755	2018-05-12 10:00:13	2018-05-12	8
102220	8	22755	2018-05-12 11:00:17	2018-05-12	9
102221	8	22755	2018-05-12 12:00:21	2018-05-12	10
102222	8	22755	2018-05-12 13:00:26	2018-05-12	11
102223	8	22755	2018-05-12 14:00:28	2018-05-12	12
102224	8	22755	2018-05-12 15:20:12	2018-05-12	13
102225	8	22755	2018-05-12 16:20:19	2018-05-12	14
102226	8	22755	2018-05-12 17:20:20	2018-05-12	15
102227	8	22755	2018-05-12 18:20:32	2018-05-12	16
102228	8	22755	2018-05-12 19:40:20	2018-05-12	17
102229	8	22755	2018-05-12 20:40:25	2018-05-12	18
102230	8	22755	2018-05-12 22:00:24	2018-05-12	20
102231	8	22755	2018-05-12 23:00:29	2018-05-12	21
102232	8	22755	2018-05-13 00:00:38	2018-05-12	22
102233	8	22755	2018-05-13 01:20:17	2018-05-12	23
102234	8	22755	2018-05-13 02:20:21	2018-05-13	0
102235	8	22755	2018-05-13 03:20:27	2018-05-13	1
102236	8	22755	2018-05-13 04:20:35	2018-05-13	2
102237	8	22755	2018-05-13 05:20:36	2018-05-13	3
102238	8	22755	2018-05-13 06:40:25	2018-05-13	4
102239	8	22755	2018-05-13 08:00:04	2018-05-13	6
102240	8	22755	2018-05-13 09:00:05	2018-05-13	7
102241	8	22755	2018-05-13 10:00:05	2018-05-13	8
102242	8	22755	2018-05-13 11:00:05	2018-05-13	9
102243	8	22755	2018-05-13 12:00:05	2018-05-13	10
102244	8	22755	2018-05-13 13:00:05	2018-05-13	11
102245	8	22755	2018-05-13 14:00:14	2018-05-13	12
102246	8	22755	2018-05-13 15:00:16	2018-05-13	13
102247	8	22755	2018-05-13 16:20:08	2018-05-13	14
102248	8	22755	2018-05-13 17:20:13	2018-05-13	15
102249	8	22755	2018-05-13 18:20:13	2018-05-13	16
102250	8	22755	2018-05-13 19:20:21	2018-05-13	17
102251	8	22755	2018-05-13 20:20:21	2018-05-13	18
102252	8	22755	2018-05-13 21:20:47	2018-05-13	19
102253	8	22755	2018-05-13 22:40:11	2018-05-13	20
102254	8	22755	2018-05-13 23:40:16	2018-05-13	21
102255	8	22755	2018-05-14 00:40:39	2018-05-13	22
102256	8	22755	2018-05-14 02:00:16	2018-05-14	0
102257	8	22755	2018-05-14 03:00:32	2018-05-14	1
102258	8	22755	2018-05-14 04:00:32	2018-05-14	2
102259	8	22755	2018-05-14 05:00:44	2018-05-14	3
102260	8	22755	2018-05-14 06:20:06	2018-05-14	4
102261	8	22755	2018-05-14 07:20:06	2018-05-14	5
102262	8	22755	2018-05-14 08:20:15	2018-05-14	6
102263	8	22755	2018-05-14 09:20:24	2018-05-14	7
102264	8	22755	2018-05-14 10:20:51	2018-05-14	8
102265	8	22755	2018-05-14 11:40:21	2018-05-14	9
102266	8	22755	2018-05-14 12:40:41	2018-05-14	10
102267	8	22755	2018-05-14 14:00:31	2018-05-14	12
102268	8	22755	2018-05-14 15:20:31	2018-05-14	13
102269	8	22755	2018-05-14 16:40:19	2018-05-14	14
102270	8	22755	2018-05-14 17:40:20	2018-05-14	15
102271	8	22755	2018-05-14 18:40:28	2018-05-14	16
102272	8	22755	2018-05-14 20:00:18	2018-05-14	18
102273	8	22755	2018-05-14 21:00:20	2018-05-14	19
102274	8	22755	2018-05-14 22:20:11	2018-05-14	20
102275	8	22755	2018-05-14 23:20:20	2018-05-14	21
102276	8	22755	2018-05-15 00:40:30	2018-05-14	22
102277	8	22755	2018-05-15 01:40:36	2018-05-14	23
102278	8	22755	2018-05-15 02:40:38	2018-05-15	0
102279	8	22755	2018-05-15 04:00:21	2018-05-15	2
102280	8	22755	2018-05-15 05:00:24	2018-05-15	3
102281	8	22755	2018-05-15 06:00:32	2018-05-15	4
102282	8	22755	2018-05-15 07:20:14	2018-05-15	5
102283	8	22755	2018-05-15 08:20:28	2018-05-15	6
102284	21	22755	2018-05-15 08:20:28	2018-05-15	6
102285	21	22755	2018-05-15 08:20:29	2018-05-15	6
102286	14	22755	2018-05-15 08:20:30	2018-05-15	6
102287	12	22755	2018-05-23 15:19:19	2018-05-23	13
102288	13	22755	2018-05-23 15:20:08	2018-05-23	13
102289	14	22755	2018-05-23 15:20:15	2018-05-23	13
102290	21	22755	2018-05-23 15:20:23	2018-05-23	13
102291	17	22755	2018-05-23 15:20:23	2018-05-23	13
102292	21	22755	2018-05-28 14:47:25	2018-05-28	12
102293	21	22755	2018-05-28 14:47:26	2018-05-28	12
102294	26	22755	2018-08-26 15:00:12	2018-08-26	13
102295	0	22756	2018-04-24 15:09:35	2018-04-24	13
102296	0	22756	2018-04-24 15:09:38	2018-04-24	13
102297	0	22756	2018-04-24 15:09:38	2018-04-24	13
102298	7	22756	2018-04-24 15:09:39	2018-04-24	13
102299	8	22756	2018-04-24 15:09:40	2018-04-24	13
102300	8	22756	2018-04-24 16:20:06	2018-04-24	14
102301	8	22756	2018-04-24 17:20:16	2018-04-24	15
102302	8	22756	2018-04-24 18:20:23	2018-04-24	16
102303	8	22756	2018-04-24 19:40:06	2018-04-24	17
102304	8	22756	2018-04-24 20:40:13	2018-04-24	18
102305	8	22756	2018-04-24 21:40:21	2018-04-24	19
102306	8	22756	2018-04-24 23:00:16	2018-04-24	21
102307	8	22756	2018-04-25 00:00:17	2018-04-24	22
102308	8	22756	2018-04-25 01:00:24	2018-04-24	23
102309	8	22756	2018-04-25 02:00:28	2018-04-25	0
102310	8	22756	2018-04-25 03:00:42	2018-04-25	1
102311	8	22756	2018-04-25 04:00:43	2018-04-25	2
102312	8	22756	2018-04-25 05:20:17	2018-04-25	3
102313	8	22756	2018-04-25 06:20:27	2018-04-25	4
102314	8	22756	2018-04-25 07:20:37	2018-04-25	5
102315	8	22756	2018-04-25 08:20:41	2018-04-25	6
102316	8	22756	2018-04-25 09:21:06	2018-04-25	7
102317	8	22756	2018-04-25 10:40:41	2018-04-25	8
102318	8	22756	2018-04-25 11:40:49	2018-04-25	9
102319	8	22756	2018-04-25 13:00:11	2018-04-25	11
102320	8	22756	2018-04-25 14:00:33	2018-04-25	12
102321	8	22756	2018-04-25 15:20:34	2018-04-25	13
102322	8	22756	2018-04-25 16:40:19	2018-04-25	14
102323	8	22756	2018-04-25 17:40:19	2018-04-25	15
102324	8	22756	2018-04-25 18:40:23	2018-04-25	16
102325	8	22756	2018-04-25 19:40:33	2018-04-25	17
102326	8	22756	2018-04-25 20:40:34	2018-04-25	18
102327	8	22756	2018-04-25 21:40:42	2018-04-25	19
102328	8	22756	2018-04-25 23:00:24	2018-04-25	21
102329	8	22756	2018-04-26 00:20:18	2018-04-25	22
102330	8	22756	2018-04-26 01:20:30	2018-04-25	23
102331	8	22756	2018-04-26 02:20:40	2018-04-26	0
102332	8	22756	2018-04-26 03:40:15	2018-04-26	1
102333	8	22756	2018-04-26 04:40:25	2018-04-26	2
102334	8	22756	2018-04-26 06:00:17	2018-04-26	4
102335	8	22756	2018-04-26 07:00:26	2018-04-26	5
102336	8	22756	2018-04-26 08:20:07	2018-04-26	6
102337	8	22756	2018-04-26 09:20:15	2018-04-26	7
102338	8	22756	2018-04-26 10:20:15	2018-04-26	8
102339	8	22756	2018-04-26 11:20:24	2018-04-26	9
102340	8	22756	2018-04-26 12:20:26	2018-04-26	10
102341	8	22756	2018-04-26 13:40:12	2018-04-26	11
102342	8	22756	2018-04-26 14:40:20	2018-04-26	12
102343	8	22756	2018-04-26 16:00:40	2018-04-26	14
102344	8	22756	2018-04-26 17:20:18	2018-04-26	15
102345	8	22756	2018-04-26 18:20:21	2018-04-26	16
102346	8	22756	2018-04-26 19:20:39	2018-04-26	17
102347	8	22756	2018-04-26 20:20:40	2018-04-26	18
102348	8	22756	2018-04-26 21:40:21	2018-04-26	19
102349	8	22756	2018-04-26 23:00:07	2018-04-26	21
102350	8	22756	2018-04-27 00:00:10	2018-04-26	22
102351	8	22756	2018-04-27 01:00:14	2018-04-26	23
102352	8	22756	2018-04-27 02:00:14	2018-04-27	0
102353	8	22756	2018-04-27 03:20:07	2018-04-27	1
102354	8	22756	2018-04-27 04:20:09	2018-04-27	2
102355	8	22756	2018-04-27 05:20:13	2018-04-27	3
102356	8	22756	2018-04-27 06:20:15	2018-04-27	4
102357	8	22756	2018-04-27 07:40:08	2018-04-27	5
102358	8	22756	2018-04-27 08:40:09	2018-04-27	6
102359	8	22756	2018-04-27 09:40:10	2018-04-27	7
102360	8	22756	2018-04-27 10:40:11	2018-04-27	8
102361	8	22756	2018-04-27 11:40:15	2018-04-27	9
102362	8	22756	2018-04-27 13:00:09	2018-04-27	11
102363	8	22756	2018-04-27 14:00:11	2018-04-27	12
102364	8	22756	2018-04-27 15:00:15	2018-04-27	13
102365	8	22756	2018-04-27 16:20:05	2018-04-27	14
102366	8	22756	2018-04-27 17:20:05	2018-04-27	15
102367	8	22756	2018-04-27 18:20:08	2018-04-27	16
102368	8	22756	2018-04-27 19:20:12	2018-04-27	17
102369	8	22756	2018-04-27 20:40:07	2018-04-27	18
102370	8	22756	2018-04-27 21:40:10	2018-04-27	19
102371	8	22756	2018-04-27 22:40:11	2018-04-27	20
102372	8	22756	2018-04-28 00:00:08	2018-04-27	22
102373	8	22756	2018-04-28 01:00:09	2018-04-27	23
102374	8	22756	2018-04-28 02:00:13	2018-04-28	0
102375	8	22756	2018-04-28 03:20:06	2018-04-28	1
102376	8	22756	2018-04-28 04:20:08	2018-04-28	2
102377	8	22756	2018-04-28 05:20:09	2018-04-28	3
102378	8	22756	2018-04-28 06:20:13	2018-04-28	4
102379	8	22756	2018-04-28 07:40:08	2018-04-28	5
102380	8	22756	2018-04-28 08:40:12	2018-04-28	6
102381	8	22756	2018-04-28 10:00:09	2018-04-28	8
102382	8	22756	2018-04-28 11:00:12	2018-04-28	9
102383	8	22756	2018-04-28 12:00:12	2018-04-28	10
102384	8	22756	2018-04-28 13:20:06	2018-04-28	11
102385	8	22756	2018-04-28 14:20:07	2018-04-28	12
102386	8	22756	2018-04-28 15:20:07	2018-04-28	13
102387	8	22756	2018-04-28 16:20:13	2018-04-28	14
102388	8	22756	2018-04-28 17:40:06	2018-04-28	15
102389	8	22756	2018-04-28 18:40:10	2018-04-28	16
102390	8	22756	2018-04-28 19:40:10	2018-04-28	17
102391	8	22756	2018-04-28 20:40:11	2018-04-28	18
102392	8	22756	2018-04-28 21:40:11	2018-04-28	19
102393	8	22756	2018-04-28 23:00:05	2018-04-28	21
102394	8	22756	2018-04-29 00:00:06	2018-04-28	22
102395	8	22756	2018-04-29 01:00:10	2018-04-28	23
102396	8	22756	2018-04-29 02:00:11	2018-04-29	0
102397	8	22756	2018-04-29 03:00:13	2018-04-29	1
102398	8	22756	2018-04-29 04:00:19	2018-04-29	2
102399	8	22756	2018-04-29 05:20:05	2018-04-29	3
102400	8	22756	2018-04-29 06:20:05	2018-04-29	4
102401	8	22756	2018-04-29 07:20:06	2018-04-29	5
102402	8	22756	2018-04-29 08:20:06	2018-04-29	6
102403	8	22756	2018-04-29 09:20:08	2018-04-29	7
102404	8	22756	2018-04-29 10:20:12	2018-04-29	8
102405	8	22756	2018-04-29 11:40:05	2018-04-29	9
102406	8	22756	2018-04-29 12:40:08	2018-04-29	10
102407	8	22756	2018-04-29 13:40:11	2018-04-29	11
102408	8	22756	2018-04-29 14:40:11	2018-04-29	12
102409	8	22756	2018-04-29 16:00:07	2018-04-29	14
102410	8	22756	2018-04-29 17:00:10	2018-04-29	15
102411	8	22756	2018-04-29 18:00:11	2018-04-29	16
102412	8	22756	2018-04-29 19:20:06	2018-04-29	17
102413	8	22756	2018-04-29 20:20:06	2018-04-29	18
102414	8	22756	2018-04-29 21:20:06	2018-04-29	19
102415	8	22756	2018-04-29 22:20:12	2018-04-29	20
102416	8	22756	2018-04-29 23:20:12	2018-04-29	21
102417	8	22756	2018-04-30 00:20:12	2018-04-29	22
102418	8	22756	2018-04-30 01:20:16	2018-04-29	23
102419	8	22756	2018-04-30 02:20:19	2018-04-30	0
102420	8	22756	2018-04-30 03:20:23	2018-04-30	1
102421	8	22756	2018-04-30 04:40:14	2018-04-30	2
102422	8	22756	2018-04-30 05:40:19	2018-04-30	3
102423	8	22756	2018-04-30 06:40:24	2018-04-30	4
102424	8	22756	2018-04-30 07:40:41	2018-04-30	5
102425	8	22756	2018-04-30 09:00:06	2018-04-30	7
102426	8	22756	2018-04-30 10:00:09	2018-04-30	8
102427	8	22756	2018-04-30 11:00:35	2018-04-30	9
102428	8	22756	2018-04-30 12:00:36	2018-04-30	10
102429	8	22756	2018-04-30 13:20:06	2018-04-30	11
102430	8	22756	2018-04-30 14:20:10	2018-04-30	12
102431	8	22756	2018-04-30 15:20:24	2018-04-30	13
102432	8	22756	2018-04-30 16:20:42	2018-04-30	14
102433	8	22756	2018-04-30 17:40:08	2018-04-30	15
102434	8	22756	2018-04-30 18:40:14	2018-04-30	16
102435	8	22756	2018-04-30 19:40:18	2018-04-30	17
102436	8	22756	2018-04-30 20:40:18	2018-04-30	18
102437	8	22756	2018-04-30 21:40:22	2018-04-30	19
102438	8	22756	2018-04-30 22:40:22	2018-04-30	20
102439	8	22756	2018-04-30 23:40:42	2018-04-30	21
102440	8	22756	2018-05-01 01:00:18	2018-04-30	23
102441	8	22756	2018-05-01 02:00:19	2018-05-01	0
102442	8	22756	2018-05-01 03:20:13	2018-05-01	1
102443	8	22756	2018-05-01 04:20:13	2018-05-01	2
102444	8	22756	2018-05-01 05:20:20	2018-05-01	3
102445	8	22756	2018-05-01 06:20:37	2018-05-01	4
102446	8	22756	2018-05-01 07:40:19	2018-05-01	5
102447	8	22756	2018-05-01 08:40:29	2018-05-01	6
102448	8	22756	2018-05-01 09:40:30	2018-05-01	7
102449	8	22756	2018-05-01 11:00:13	2018-05-01	9
102450	8	22756	2018-05-01 12:00:15	2018-05-01	10
102451	8	22756	2018-05-01 13:00:29	2018-05-01	11
102452	8	22756	2018-05-01 14:20:11	2018-05-01	12
102453	8	22756	2018-05-01 15:20:18	2018-05-01	13
102454	8	22756	2018-05-01 16:20:18	2018-05-01	14
102455	8	22756	2018-05-01 17:20:31	2018-05-01	15
102456	8	22756	2018-05-01 18:40:06	2018-05-01	16
102457	8	22756	2018-05-01 19:40:11	2018-05-01	17
102458	8	22756	2018-05-01 20:40:11	2018-05-01	18
102459	8	22756	2018-05-01 21:40:16	2018-05-01	19
102460	8	22756	2018-05-01 22:40:17	2018-05-01	20
102461	8	22756	2018-05-01 23:40:17	2018-05-01	21
102462	8	22756	2018-05-02 00:40:20	2018-05-01	22
102463	8	22756	2018-05-02 02:00:04	2018-05-02	0
102464	8	22756	2018-05-02 03:00:05	2018-05-02	1
102465	8	22756	2018-05-02 04:00:05	2018-05-02	2
102466	8	22756	2018-05-02 05:00:06	2018-05-02	3
102467	8	22756	2018-05-02 06:00:08	2018-05-02	4
102468	8	22756	2018-05-02 07:00:11	2018-05-02	5
102469	8	22756	2018-05-02 08:20:05	2018-05-02	6
102470	8	22756	2018-05-02 09:20:05	2018-05-02	7
102471	8	22756	2018-05-02 10:20:06	2018-05-02	8
102472	8	22756	2018-05-02 11:20:11	2018-05-02	9
102473	8	22756	2018-05-02 12:20:52	2018-05-02	10
102474	8	22756	2018-05-02 13:20:55	2018-05-02	11
102475	8	22756	2018-05-02 14:40:13	2018-05-02	12
102476	8	22756	2018-05-02 15:40:18	2018-05-02	13
102477	8	22756	2018-05-02 16:41:00	2018-05-02	14
102478	8	22756	2018-05-02 18:00:10	2018-05-02	16
102479	8	22756	2018-05-02 19:00:13	2018-05-02	17
102480	8	22756	2018-05-02 20:00:15	2018-05-02	18
102481	8	22756	2018-05-02 21:00:21	2018-05-02	19
102482	8	22756	2018-05-02 22:00:22	2018-05-02	20
102483	8	22756	2018-05-02 23:00:29	2018-05-02	21
102484	8	22756	2018-05-03 00:00:42	2018-05-02	22
102485	8	22756	2018-05-03 01:20:05	2018-05-02	23
102486	8	22756	2018-05-03 02:20:05	2018-05-03	0
102487	8	22756	2018-05-03 03:20:05	2018-05-03	1
102488	8	22756	2018-05-03 04:20:10	2018-05-03	2
102489	8	22756	2018-05-03 05:40:06	2018-05-03	3
102490	8	22756	2018-05-03 06:40:06	2018-05-03	4
102491	8	22756	2018-05-03 07:40:10	2018-05-03	5
102492	8	22756	2018-05-03 08:40:12	2018-05-03	6
102493	8	22756	2018-05-03 09:40:14	2018-05-03	7
102494	8	22756	2018-05-03 10:40:19	2018-05-03	8
102495	8	22756	2018-05-03 11:40:22	2018-05-03	9
102496	8	22756	2018-05-03 12:40:27	2018-05-03	10
102497	8	22756	2018-05-03 13:40:40	2018-05-03	11
102498	8	22756	2018-05-03 15:00:41	2018-05-03	13
102499	8	22756	2018-05-03 16:21:03	2018-05-03	14
102500	8	22756	2018-05-03 17:40:28	2018-05-03	15
102501	8	22756	2018-05-03 18:40:32	2018-05-03	16
102502	8	22756	2018-05-03 19:40:42	2018-05-03	17
102503	8	22756	2018-05-03 21:00:24	2018-05-03	19
102504	8	22756	2018-05-03 22:00:27	2018-05-03	20
102505	8	22756	2018-05-03 23:00:30	2018-05-03	21
102506	8	22756	2018-05-04 00:20:24	2018-05-03	22
102507	8	22756	2018-05-04 01:20:30	2018-05-03	23
102508	8	22756	2018-05-04 02:40:12	2018-05-04	0
102509	8	22756	2018-05-04 03:40:13	2018-05-04	1
102510	8	22756	2018-05-04 04:40:25	2018-05-04	2
102511	8	22756	2018-05-04 06:00:15	2018-05-04	4
102512	8	22756	2018-05-04 07:00:15	2018-05-04	5
102513	8	22756	2018-05-04 08:00:22	2018-05-04	6
102514	8	22756	2018-05-04 09:00:30	2018-05-04	7
102515	8	22756	2018-05-04 10:20:31	2018-05-04	8
102516	8	22756	2018-05-04 11:20:48	2018-05-04	9
102517	8	22756	2018-05-04 12:40:18	2018-05-04	10
102518	8	22756	2018-05-04 13:40:21	2018-05-04	11
102519	8	22756	2018-05-04 14:40:30	2018-05-04	12
102520	8	22756	2018-05-04 15:40:40	2018-05-04	13
102521	8	22756	2018-05-04 16:41:06	2018-05-04	14
102522	8	22756	2018-05-04 18:00:33	2018-05-04	16
102523	8	22756	2018-05-04 19:20:07	2018-05-04	17
102524	8	22756	2018-05-04 20:20:11	2018-05-04	18
102525	8	22756	2018-05-04 21:20:14	2018-05-04	19
102526	8	22756	2018-05-04 22:20:15	2018-05-04	20
102527	8	22756	2018-05-04 23:20:20	2018-05-04	21
102528	8	22756	2018-05-05 00:20:22	2018-05-04	22
102529	8	22756	2018-05-05 01:20:29	2018-05-04	23
102530	8	22756	2018-05-05 02:40:25	2018-05-05	0
102531	8	22756	2018-05-05 03:40:31	2018-05-05	1
102532	8	22756	2018-05-05 04:40:40	2018-05-05	2
102533	8	22756	2018-05-05 06:00:11	2018-05-05	4
102534	8	22756	2018-05-05 07:00:19	2018-05-05	5
102535	8	22756	2018-05-05 08:00:19	2018-05-05	6
102536	8	22756	2018-05-05 09:20:08	2018-05-05	7
102537	8	22756	2018-05-05 10:20:09	2018-05-05	8
102538	8	22756	2018-05-05 11:20:14	2018-05-05	9
102539	8	22756	2018-05-05 12:20:18	2018-05-05	10
102540	8	22756	2018-05-05 13:20:23	2018-05-05	11
102541	8	22756	2018-05-05 14:40:10	2018-05-05	12
102542	8	22756	2018-05-05 15:40:13	2018-05-05	13
102543	8	22756	2018-05-05 16:40:28	2018-05-05	14
102544	8	22756	2018-05-05 18:20:32	2018-05-05	16
102545	8	22756	2018-05-05 19:20:35	2018-05-05	17
102546	8	22756	2018-05-05 20:40:27	2018-05-05	18
102547	8	22756	2018-05-05 21:40:38	2018-05-05	19
102548	8	22756	2018-05-05 22:40:42	2018-05-05	20
102549	8	22756	2018-05-06 00:00:27	2018-05-05	22
102550	8	22756	2018-05-06 01:20:34	2018-05-05	23
102551	8	22756	2018-05-06 02:40:11	2018-05-06	0
102552	8	22756	2018-05-06 03:40:11	2018-05-06	1
102553	8	22756	2018-05-06 04:40:25	2018-05-06	2
102554	8	22756	2018-05-06 05:40:38	2018-05-06	3
102555	8	22756	2018-05-06 07:00:19	2018-05-06	5
102556	8	22756	2018-05-06 08:01:00	2018-05-06	6
102557	8	22756	2018-05-06 09:20:17	2018-05-06	7
102558	8	22756	2018-05-06 10:20:22	2018-05-06	8
102559	8	22756	2018-05-06 11:20:26	2018-05-06	9
102560	8	22756	2018-05-06 12:20:27	2018-05-06	10
102561	8	22756	2018-05-06 13:40:35	2018-05-06	11
102562	8	22756	2018-05-06 14:40:41	2018-05-06	12
102563	8	22756	2018-05-06 16:00:47	2018-05-06	14
102564	8	22756	2018-05-06 17:20:32	2018-05-06	15
102565	8	22756	2018-05-06 18:21:05	2018-05-06	16
102566	8	22756	2018-05-06 19:40:07	2018-05-06	17
102567	8	22756	2018-05-06 20:40:10	2018-05-06	18
102568	8	22756	2018-05-06 21:41:05	2018-05-06	19
102569	8	22756	2018-05-06 22:41:11	2018-05-06	20
102570	8	22756	2018-05-07 00:00:06	2018-05-06	22
102571	8	22756	2018-05-07 01:00:09	2018-05-06	23
102572	8	22756	2018-05-07 02:00:17	2018-05-07	0
102573	8	22756	2018-05-07 03:00:20	2018-05-07	1
102574	8	22756	2018-05-07 04:00:23	2018-05-07	2
102575	8	22756	2018-05-07 05:20:15	2018-05-07	3
102576	8	22756	2018-05-07 06:20:17	2018-05-07	4
102577	8	22756	2018-05-07 07:20:18	2018-05-07	5
102578	8	22756	2018-05-07 08:20:22	2018-05-07	6
102579	8	22756	2018-05-07 09:20:25	2018-05-07	7
102580	8	22756	2018-05-07 10:40:42	2018-05-07	8
102581	8	22756	2018-05-07 12:00:06	2018-05-07	10
102582	8	22756	2018-05-07 13:00:06	2018-05-07	11
102583	8	22756	2018-05-07 14:00:09	2018-05-07	12
102584	8	22756	2018-05-07 15:00:10	2018-05-07	13
102585	8	22756	2018-05-07 16:00:11	2018-05-07	14
102586	8	22756	2018-05-07 17:20:07	2018-05-07	15
102587	8	22756	2018-05-07 18:20:11	2018-05-07	16
102588	8	22756	2018-05-07 19:20:11	2018-05-07	17
102589	8	22756	2018-05-07 20:20:29	2018-05-07	18
102590	8	22756	2018-05-07 21:20:37	2018-05-07	19
102591	8	22756	2018-05-07 22:20:40	2018-05-07	20
102592	8	22756	2018-05-07 23:20:43	2018-05-07	21
102593	8	22756	2018-05-08 00:40:21	2018-05-07	22
102594	8	22756	2018-05-08 01:40:33	2018-05-07	23
102595	8	22756	2018-05-08 02:40:36	2018-05-08	0
102596	8	22756	2018-05-08 04:00:20	2018-05-08	2
102597	8	22756	2018-05-08 05:00:29	2018-05-08	3
102598	8	22756	2018-05-08 06:20:14	2018-05-08	4
102599	8	22756	2018-05-08 07:20:18	2018-05-08	5
102600	8	22756	2018-05-08 08:40:07	2018-05-08	6
102601	8	22756	2018-05-08 09:40:08	2018-05-08	7
102602	8	22756	2018-05-08 10:40:13	2018-05-08	8
102603	8	22756	2018-05-08 12:00:22	2018-05-08	10
102604	8	22756	2018-05-08 13:00:27	2018-05-08	11
102605	8	22756	2018-05-08 15:41:08	2018-05-08	13
102606	8	22756	2018-05-08 17:00:11	2018-05-08	15
102607	8	22756	2018-05-08 18:00:12	2018-05-08	16
102608	8	22756	2018-05-08 19:00:13	2018-05-08	17
102609	8	22756	2018-05-08 20:00:41	2018-05-08	18
102610	8	22756	2018-05-08 21:20:16	2018-05-08	19
102611	8	22756	2018-05-08 22:20:30	2018-05-08	20
102612	8	22756	2018-05-08 23:20:34	2018-05-08	21
102613	8	22756	2018-05-09 00:40:10	2018-05-08	22
102614	8	22756	2018-05-09 01:40:13	2018-05-08	23
102615	8	22756	2018-05-09 02:40:20	2018-05-09	0
102616	8	22756	2018-05-09 03:40:20	2018-05-09	1
102617	8	22756	2018-05-09 04:40:21	2018-05-09	2
102618	8	22756	2018-05-09 05:40:23	2018-05-09	3
102619	8	22756	2018-05-09 07:00:15	2018-05-09	5
102620	8	22756	2018-05-09 08:00:16	2018-05-09	6
102621	8	22756	2018-05-09 09:00:16	2018-05-09	7
102622	8	22756	2018-05-09 10:00:19	2018-05-09	8
102623	8	22756	2018-05-09 11:20:20	2018-05-09	9
102624	8	22756	2018-05-09 12:20:23	2018-05-09	10
102625	8	22756	2018-05-09 13:40:17	2018-05-09	11
102626	8	22756	2018-05-09 14:40:20	2018-05-09	12
102627	8	22756	2018-05-09 15:40:20	2018-05-09	13
102628	8	22756	2018-05-09 17:00:06	2018-05-09	15
102629	8	22756	2018-05-09 18:00:06	2018-05-09	16
102630	8	22756	2018-05-09 19:00:09	2018-05-09	17
102631	8	22756	2018-05-09 20:00:15	2018-05-09	18
102632	8	22756	2018-05-09 21:00:55	2018-05-09	19
102633	8	22756	2018-05-09 22:20:12	2018-05-09	20
102634	8	22756	2018-05-09 23:20:17	2018-05-09	21
102635	8	22756	2018-05-10 00:21:01	2018-05-09	22
102636	8	22756	2018-05-10 01:40:18	2018-05-09	23
102637	8	22756	2018-05-10 02:40:19	2018-05-10	0
102638	8	22756	2018-05-10 03:41:04	2018-05-10	1
102639	8	22756	2018-05-10 05:00:29	2018-05-10	3
102640	8	22756	2018-05-10 06:00:30	2018-05-10	4
102641	8	22756	2018-05-10 07:00:48	2018-05-10	5
102642	8	22756	2018-05-10 08:20:20	2018-05-10	6
102643	8	22756	2018-05-10 09:20:26	2018-05-10	7
102644	8	22756	2018-05-10 10:20:29	2018-05-10	8
102645	8	22756	2018-05-10 11:40:10	2018-05-10	9
102646	8	22756	2018-05-10 12:40:12	2018-05-10	10
102647	8	22756	2018-05-10 13:40:22	2018-05-10	11
102648	8	22756	2018-05-10 14:40:30	2018-05-10	12
102649	8	22756	2018-05-10 16:00:13	2018-05-10	14
102650	8	22756	2018-05-10 17:00:18	2018-05-10	15
102651	8	22756	2018-05-10 18:00:18	2018-05-10	16
102652	8	22756	2018-05-10 19:20:13	2018-05-10	17
102653	8	22756	2018-05-10 20:40:28	2018-05-10	18
102654	8	22756	2018-05-10 21:40:44	2018-05-10	19
102655	8	22756	2018-05-10 23:00:20	2018-05-10	21
102656	8	22756	2018-05-11 00:00:21	2018-05-10	22
102657	8	22756	2018-05-11 01:00:21	2018-05-10	23
102658	8	22756	2018-05-11 02:20:22	2018-05-11	0
102659	8	22756	2018-05-11 03:20:22	2018-05-11	1
102660	8	22756	2018-05-11 04:20:28	2018-05-11	2
102661	8	22756	2018-05-11 05:40:23	2018-05-11	3
102662	8	22756	2018-05-11 06:40:28	2018-05-11	4
102663	8	22756	2018-05-11 07:40:31	2018-05-11	5
102664	8	22756	2018-05-11 09:00:47	2018-05-11	7
102665	8	22756	2018-05-11 10:20:13	2018-05-11	8
102666	8	22756	2018-05-11 11:20:35	2018-05-11	9
102667	8	22756	2018-05-11 12:20:36	2018-05-11	10
102668	8	22756	2018-05-11 13:41:02	2018-05-11	11
102669	8	22756	2018-05-11 15:00:18	2018-05-11	13
102670	8	22756	2018-05-11 16:00:31	2018-05-11	14
102671	8	22756	2018-05-11 17:00:48	2018-05-11	15
102672	8	22756	2018-05-11 18:20:12	2018-05-11	16
102673	8	22756	2018-05-11 19:20:13	2018-05-11	17
102674	8	22756	2018-05-11 20:20:19	2018-05-11	18
102675	8	22756	2018-05-11 21:20:34	2018-05-11	19
102676	8	22756	2018-05-11 22:20:34	2018-05-11	20
102677	8	22756	2018-05-11 23:40:40	2018-05-11	21
102678	8	22756	2018-05-12 00:40:41	2018-05-11	22
102679	8	22756	2018-05-12 02:00:20	2018-05-12	0
102680	8	22756	2018-05-12 03:00:25	2018-05-12	1
102681	8	22756	2018-05-12 04:00:34	2018-05-12	2
102682	8	22756	2018-05-12 05:20:17	2018-05-12	3
102683	8	22756	2018-05-12 06:20:19	2018-05-12	4
102684	8	22756	2018-05-12 07:20:36	2018-05-12	5
102685	8	22756	2018-05-12 08:40:19	2018-05-12	6
102686	8	22756	2018-05-12 09:40:23	2018-05-12	7
102687	8	22756	2018-05-12 10:40:24	2018-05-12	8
102688	8	22756	2018-05-12 12:00:13	2018-05-12	10
102689	8	22756	2018-05-12 13:00:20	2018-05-12	11
102690	8	22756	2018-05-12 14:20:09	2018-05-12	12
102691	8	22756	2018-05-12 15:21:01	2018-05-12	13
102692	8	22756	2018-05-12 16:40:18	2018-05-12	14
102693	8	22756	2018-05-12 17:40:19	2018-05-12	15
102694	8	22756	2018-05-12 18:40:29	2018-05-12	16
102695	8	22756	2018-05-12 19:41:07	2018-05-12	17
102696	8	22756	2018-05-12 21:00:23	2018-05-12	19
102697	8	22756	2018-05-12 22:00:53	2018-05-12	20
102698	8	22756	2018-05-12 23:20:06	2018-05-12	21
102699	8	22756	2018-05-13 00:20:10	2018-05-12	22
102700	8	22756	2018-05-13 01:20:48	2018-05-12	23
102701	8	22756	2018-05-13 02:40:08	2018-05-13	0
102702	8	22756	2018-05-13 03:40:08	2018-05-13	1
102703	8	22756	2018-05-13 04:40:10	2018-05-13	2
102704	8	22756	2018-05-13 05:40:15	2018-05-13	3
102705	8	22756	2018-05-13 06:40:55	2018-05-13	4
102706	8	22756	2018-05-13 08:00:10	2018-05-13	6
102707	8	22756	2018-05-13 09:00:11	2018-05-13	7
102708	8	22756	2018-05-13 10:00:12	2018-05-13	8
102709	8	22756	2018-05-13 11:00:18	2018-05-13	9
102710	8	22756	2018-05-13 12:00:34	2018-05-13	10
102711	8	22756	2018-05-13 13:20:17	2018-05-13	11
102712	8	22756	2018-05-13 14:20:22	2018-05-13	12
102713	8	22756	2018-05-13 15:20:24	2018-05-13	13
102714	8	22756	2018-05-13 16:20:24	2018-05-13	14
102715	8	22756	2018-05-13 17:20:26	2018-05-13	15
102716	8	22756	2018-05-13 18:20:32	2018-05-13	16
102717	8	22756	2018-05-13 19:20:35	2018-05-13	17
102718	8	22756	2018-05-13 20:40:15	2018-05-13	18
102719	8	22756	2018-05-13 21:40:18	2018-05-13	19
102720	8	22756	2018-05-13 22:40:27	2018-05-13	20
102721	8	22756	2018-05-13 23:40:32	2018-05-13	21
102722	8	22756	2018-05-14 00:40:56	2018-05-13	22
102723	8	22756	2018-05-14 02:00:27	2018-05-14	0
102724	8	22756	2018-05-14 03:00:40	2018-05-14	1
102725	8	22756	2018-05-14 04:20:17	2018-05-14	2
102726	8	22756	2018-05-14 05:20:20	2018-05-14	3
102727	8	22756	2018-05-14 06:20:32	2018-05-14	4
102728	8	22756	2018-05-14 07:40:14	2018-05-14	5
102729	8	22756	2018-05-14 08:40:18	2018-05-14	6
102730	8	22756	2018-05-14 09:40:21	2018-05-14	7
102731	8	22756	2018-05-14 11:00:05	2018-05-14	9
102732	8	22756	2018-05-14 12:00:06	2018-05-14	10
102733	8	22756	2018-05-14 13:00:10	2018-05-14	11
102734	8	22756	2018-05-14 14:00:11	2018-05-14	12
102735	8	22756	2018-05-14 15:00:12	2018-05-14	13
102736	8	22756	2018-05-14 16:00:42	2018-05-14	14
102737	8	22756	2018-05-14 17:20:05	2018-05-14	15
102738	8	22756	2018-05-14 18:20:09	2018-05-14	16
102739	8	22756	2018-05-14 19:20:28	2018-05-14	17
102740	8	22756	2018-05-14 20:40:09	2018-05-14	18
102741	8	22756	2018-05-14 21:40:16	2018-05-14	19
102742	8	22756	2018-05-14 23:00:12	2018-05-14	21
102743	8	22756	2018-05-15 00:00:20	2018-05-14	22
102744	8	22756	2018-05-15 01:20:08	2018-05-14	23
102745	8	22756	2018-05-15 02:20:12	2018-05-15	0
102746	8	22756	2018-05-15 03:20:25	2018-05-15	1
102747	8	22756	2018-05-15 04:40:05	2018-05-15	2
102748	8	22756	2018-05-15 05:40:05	2018-05-15	3
102749	8	22756	2018-05-15 06:40:16	2018-05-15	4
102750	8	22756	2018-05-15 07:40:19	2018-05-15	5
102751	8	22756	2018-05-15 09:00:13	2018-05-15	7
102752	21	22756	2018-05-15 09:00:14	2018-05-15	7
102753	21	22756	2018-05-15 09:00:16	2018-05-15	7
102754	14	22756	2018-05-15 09:00:16	2018-05-15	7
102755	21	22756	2018-05-23 15:22:53	2018-05-23	13
102756	17	22756	2018-05-23 15:22:53	2018-05-23	13
102757	21	22756	2018-05-28 14:49:49	2018-05-28	12
102758	21	22756	2018-05-28 14:49:50	2018-05-28	12
102759	26	22756	2018-08-26 15:00:13	2018-08-26	13
102760	0	22757	2018-04-24 15:02:25	2018-04-24	13
102761	0	22757	2018-04-24 15:02:27	2018-04-24	13
102762	0	22757	2018-04-24 15:02:28	2018-04-24	13
102763	7	22757	2018-04-24 15:02:29	2018-04-24	13
102764	8	22757	2018-04-24 15:02:30	2018-04-24	13
102765	8	22757	2018-04-24 16:20:05	2018-04-24	14
102766	8	22757	2018-04-24 17:20:16	2018-04-24	15
102767	8	22757	2018-04-24 18:20:23	2018-04-24	16
102768	8	22757	2018-04-24 19:40:06	2018-04-24	17
102769	8	22757	2018-04-24 20:40:12	2018-04-24	18
102770	8	22757	2018-04-24 21:40:21	2018-04-24	19
102771	8	22757	2018-04-24 23:00:16	2018-04-24	21
102772	8	22757	2018-04-25 00:00:16	2018-04-24	22
102773	8	22757	2018-04-25 01:00:24	2018-04-24	23
102774	8	22757	2018-04-25 02:00:28	2018-04-25	0
102775	8	22757	2018-04-25 03:00:42	2018-04-25	1
102776	8	22757	2018-04-25 04:00:43	2018-04-25	2
102777	8	22757	2018-04-25 05:20:17	2018-04-25	3
102778	8	22757	2018-04-25 06:20:27	2018-04-25	4
102779	8	22757	2018-04-25 07:20:36	2018-04-25	5
102780	8	22757	2018-04-25 08:20:40	2018-04-25	6
102781	8	22757	2018-04-25 09:21:06	2018-04-25	7
102782	8	22757	2018-04-25 10:40:40	2018-04-25	8
102783	21	22757	2018-04-25 10:40:40	2018-04-25	8
102784	21	22757	2018-04-25 10:40:41	2018-04-25	8
102785	26	22757	2018-07-24 10:41:00	2018-07-24	8
102786	0	22758	2018-04-24 14:55:17	2018-04-24	12
102787	0	22758	2018-04-24 14:55:21	2018-04-24	12
102788	0	22758	2018-04-24 14:55:21	2018-04-24	12
102789	7	22758	2018-04-24 14:55:23	2018-04-24	12
102790	8	22758	2018-04-24 14:55:25	2018-04-24	12
102791	8	22758	2018-04-24 16:00:11	2018-04-24	14
102792	8	22758	2018-04-24 17:00:20	2018-04-24	15
102793	8	22758	2018-04-24 18:00:22	2018-04-24	16
102794	8	22758	2018-04-24 19:20:08	2018-04-24	17
102795	8	22758	2018-04-24 20:20:16	2018-04-24	18
102796	8	22758	2018-04-24 21:20:22	2018-04-24	19
102797	8	22758	2018-04-24 22:20:34	2018-04-24	20
102798	8	22758	2018-04-24 23:40:08	2018-04-24	21
102799	8	22758	2018-04-25 00:40:34	2018-04-24	22
102800	8	22758	2018-04-25 02:00:09	2018-04-25	0
102801	8	22758	2018-04-25 03:00:22	2018-04-25	1
102802	8	22758	2018-04-25 04:00:24	2018-04-25	2
102803	8	22758	2018-04-25 05:00:32	2018-04-25	3
102804	8	22758	2018-04-25 06:20:26	2018-04-25	4
102805	8	22758	2018-04-25 07:20:36	2018-04-25	5
102806	8	22758	2018-04-25 08:20:40	2018-04-25	6
102807	8	22758	2018-04-25 09:21:05	2018-04-25	7
102808	8	22758	2018-04-25 10:40:39	2018-04-25	8
102809	8	22758	2018-04-25 11:40:49	2018-04-25	9
102810	8	22758	2018-04-25 13:00:17	2018-04-25	11
102811	8	22758	2018-04-25 14:00:48	2018-04-25	12
102812	8	22758	2018-04-25 15:20:34	2018-04-25	13
102813	8	22758	2018-04-25 16:40:10	2018-04-25	14
102814	8	22758	2018-04-25 17:40:19	2018-04-25	15
102815	8	22758	2018-04-25 18:40:22	2018-04-25	16
102816	8	22758	2018-04-25 19:40:32	2018-04-25	17
102817	8	22758	2018-04-25 20:40:34	2018-04-25	18
102818	8	22758	2018-04-25 21:40:34	2018-04-25	19
102819	8	22758	2018-04-25 23:00:26	2018-04-25	21
102820	8	22758	2018-04-26 00:20:19	2018-04-25	22
102821	8	22758	2018-04-26 01:20:31	2018-04-25	23
102822	8	22758	2018-04-26 02:20:40	2018-04-26	0
102823	8	22758	2018-04-26 03:40:16	2018-04-26	1
102824	8	22758	2018-04-26 04:40:27	2018-04-26	2
102825	8	22758	2018-04-26 06:00:19	2018-04-26	4
102826	8	22758	2018-04-26 07:00:27	2018-04-26	5
102827	8	22758	2018-04-26 08:20:08	2018-04-26	6
102828	8	22758	2018-04-26 09:20:18	2018-04-26	7
102829	8	22758	2018-04-26 10:20:47	2018-04-26	8
102830	8	22758	2018-04-26 11:40:28	2018-04-26	9
102831	8	22758	2018-04-26 13:00:18	2018-04-26	11
102832	8	22758	2018-04-26 14:00:30	2018-04-26	12
102833	8	22758	2018-04-26 15:00:39	2018-04-26	13
102834	8	22758	2018-04-26 16:00:40	2018-04-26	14
102835	8	22758	2018-04-26 17:20:17	2018-04-26	15
102836	8	22758	2018-04-26 18:20:21	2018-04-26	16
102837	8	22758	2018-04-26 19:20:39	2018-04-26	17
102838	8	22758	2018-04-26 20:20:40	2018-04-26	18
102839	8	22758	2018-04-26 21:40:21	2018-04-26	19
102840	8	22758	2018-04-26 22:40:25	2018-04-26	20
102841	8	22758	2018-04-27 00:00:28	2018-04-26	22
102842	8	22758	2018-04-27 01:20:23	2018-04-26	23
102843	8	22758	2018-04-27 02:20:32	2018-04-27	0
102844	8	22758	2018-04-27 03:20:39	2018-04-27	1
102845	8	22758	2018-04-27 04:40:06	2018-04-27	2
102846	8	22758	2018-04-27 05:40:25	2018-04-27	3
102847	8	22758	2018-04-27 06:40:27	2018-04-27	4
102848	8	22758	2018-04-27 07:40:39	2018-04-27	5
102849	8	22758	2018-04-27 08:40:39	2018-04-27	6
102850	8	22758	2018-04-27 09:40:47	2018-04-27	7
102851	8	22758	2018-04-27 11:00:38	2018-04-27	9
102852	8	22758	2018-04-27 12:20:17	2018-04-27	10
102853	8	22758	2018-04-27 13:20:51	2018-04-27	11
102854	8	22758	2018-04-27 14:40:11	2018-04-27	12
102855	8	22758	2018-04-27 15:40:14	2018-04-27	13
102856	8	22758	2018-04-27 16:40:15	2018-04-27	14
102857	8	22758	2018-04-27 17:40:21	2018-04-27	15
102858	8	22758	2018-04-27 18:40:29	2018-04-27	16
102859	8	22758	2018-04-27 19:40:29	2018-04-27	17
102860	8	22758	2018-04-27 20:40:30	2018-04-27	18
102861	8	22758	2018-04-27 22:00:30	2018-04-27	20
102862	8	22758	2018-04-27 23:00:36	2018-04-27	21
102863	8	22758	2018-04-28 00:00:51	2018-04-27	22
102864	8	22758	2018-04-28 01:20:24	2018-04-27	23
102865	8	22758	2018-04-28 02:20:33	2018-04-28	0
102866	8	22758	2018-04-28 03:20:46	2018-04-28	1
102867	8	22758	2018-04-28 04:40:08	2018-04-28	2
102868	8	22758	2018-04-28 05:40:24	2018-04-28	3
102869	8	22758	2018-04-28 06:40:40	2018-04-28	4
102870	8	22758	2018-04-28 08:00:08	2018-04-28	6
102871	8	22758	2018-04-28 09:00:08	2018-04-28	7
102872	8	22758	2018-04-28 10:00:47	2018-04-28	8
102873	8	22758	2018-04-28 11:20:09	2018-04-28	9
102874	8	22758	2018-04-28 12:20:45	2018-04-28	10
102875	8	22758	2018-04-28 13:20:52	2018-04-28	11
102876	8	22758	2018-04-28 14:40:13	2018-04-28	12
102877	8	22758	2018-04-28 15:40:27	2018-04-28	13
102878	8	22758	2018-04-28 16:40:53	2018-04-28	14
102879	8	22758	2018-04-28 17:41:04	2018-04-28	15
102880	8	22758	2018-04-28 19:00:21	2018-04-28	17
102881	8	22758	2018-04-28 20:00:49	2018-04-28	18
102882	8	22758	2018-04-28 21:00:52	2018-04-28	19
102883	8	22758	2018-04-28 22:20:52	2018-04-28	20
102884	8	22758	2018-04-28 23:40:53	2018-04-28	21
102885	8	22758	2018-04-29 01:00:41	2018-04-28	23
102886	8	22758	2018-04-29 02:00:43	2018-04-29	0
102887	8	22758	2018-04-29 03:00:50	2018-04-29	1
102888	8	22758	2018-04-29 04:20:30	2018-04-29	2
102889	8	22758	2018-04-29 05:20:48	2018-04-29	3
102890	8	22758	2018-04-29 06:20:57	2018-04-29	4
102891	8	22758	2018-04-29 07:40:36	2018-04-29	5
102892	8	22758	2018-04-29 08:40:38	2018-04-29	6
102893	8	22758	2018-04-29 09:40:44	2018-04-29	7
102894	8	22758	2018-04-29 10:40:59	2018-04-29	8
102895	8	22758	2018-04-29 12:00:40	2018-04-29	10
102896	8	22758	2018-04-29 13:00:44	2018-04-29	11
102897	8	22758	2018-04-29 14:00:58	2018-04-29	12
102898	8	22758	2018-04-29 15:20:42	2018-04-29	13
102899	8	22758	2018-04-29 16:20:47	2018-04-29	14
102900	8	22758	2018-04-29 17:40:28	2018-04-29	15
102901	8	22758	2018-04-29 18:40:37	2018-04-29	16
102902	8	22758	2018-04-29 19:40:41	2018-04-29	17
102903	8	22758	2018-04-29 21:00:26	2018-04-29	19
102904	8	22758	2018-04-29 22:00:27	2018-04-29	20
102905	8	22758	2018-04-29 23:00:30	2018-04-29	21
102906	8	22758	2018-04-30 00:00:35	2018-04-29	22
102907	8	22758	2018-04-30 01:20:39	2018-04-29	23
102908	8	22758	2018-04-30 02:40:18	2018-04-30	0
102909	8	22758	2018-04-30 03:40:21	2018-04-30	1
102910	8	22758	2018-04-30 04:40:37	2018-04-30	2
102911	8	22758	2018-04-30 05:40:41	2018-04-30	3
102912	8	22758	2018-04-30 06:40:47	2018-04-30	4
102913	8	22758	2018-04-30 07:41:05	2018-04-30	5
102914	8	22758	2018-04-30 09:00:50	2018-04-30	7
102915	8	22758	2018-04-30 10:20:37	2018-04-30	8
102916	8	22758	2018-04-30 11:20:47	2018-04-30	9
102917	8	22758	2018-04-30 12:20:48	2018-04-30	10
102918	8	22758	2018-04-30 13:20:58	2018-04-30	11
102919	8	22758	2018-04-30 14:40:47	2018-04-30	12
102920	8	22758	2018-04-30 15:40:49	2018-04-30	13
102921	8	22758	2018-04-30 17:00:26	2018-04-30	15
102922	8	22758	2018-04-30 18:00:29	2018-04-30	16
102923	8	22758	2018-04-30 19:00:41	2018-04-30	17
102924	8	22758	2018-04-30 20:20:25	2018-04-30	18
102925	8	22758	2018-04-30 21:20:29	2018-04-30	19
102926	8	22758	2018-04-30 22:20:41	2018-04-30	20
102927	8	22758	2018-04-30 23:40:25	2018-04-30	21
102928	8	22758	2018-05-01 00:40:25	2018-04-30	22
102929	8	22758	2018-05-01 01:40:32	2018-04-30	23
102930	8	22758	2018-05-01 02:40:37	2018-05-01	0
102931	8	22758	2018-05-01 04:00:24	2018-05-01	2
102932	8	22758	2018-05-01 05:00:27	2018-05-01	3
102933	8	22758	2018-05-01 06:20:21	2018-05-01	4
102934	8	22758	2018-05-01 07:20:25	2018-05-01	5
102935	8	22758	2018-05-01 08:40:18	2018-05-01	6
102936	8	22758	2018-05-01 09:40:19	2018-05-01	7
102937	8	22758	2018-05-01 10:40:28	2018-05-01	8
102938	8	22758	2018-05-01 11:40:29	2018-05-01	9
102939	8	22758	2018-05-01 13:00:18	2018-05-01	11
102940	8	22758	2018-05-01 14:00:18	2018-05-01	12
102941	8	22758	2018-05-01 15:00:21	2018-05-01	13
102942	8	22758	2018-05-01 16:00:23	2018-05-01	14
102943	8	22758	2018-05-01 17:20:23	2018-05-01	15
102944	8	22758	2018-05-01 18:20:24	2018-05-01	16
102945	8	22758	2018-05-01 19:20:28	2018-05-01	17
102946	8	22758	2018-05-01 20:20:31	2018-05-01	18
102947	8	22758	2018-05-01 21:20:35	2018-05-01	19
102948	8	22758	2018-05-01 22:40:37	2018-05-01	20
102949	8	22758	2018-05-01 23:40:42	2018-05-01	21
102950	8	22758	2018-05-02 01:00:23	2018-05-01	23
102951	8	22758	2018-05-02 02:00:23	2018-05-02	0
102952	8	22758	2018-05-02 03:00:27	2018-05-02	1
102953	8	22758	2018-05-02 04:00:32	2018-05-02	2
102954	8	22758	2018-05-02 05:00:58	2018-05-02	3
102955	8	22758	2018-05-02 06:01:00	2018-05-02	4
102956	8	22758	2018-05-02 07:20:55	2018-05-02	5
102957	8	22758	2018-05-02 08:21:18	2018-05-02	6
102958	8	22758	2018-05-02 09:41:12	2018-05-02	7
102959	8	22758	2018-05-02 11:01:07	2018-05-02	9
102960	8	22758	2018-05-02 12:20:44	2018-05-02	10
102961	21	22758	2018-05-02 12:20:44	2018-05-02	10
102962	21	22758	2018-05-02 12:20:45	2018-05-02	10
102963	14	22758	2018-05-02 12:20:46	2018-05-02	10
102964	0	22758	2018-06-29 16:40:24	2018-06-29	14
102965	14	22758	2018-06-29 16:40:25	2018-06-29	14
102966	12	22758	2018-07-26 11:35:44	2018-07-26	9
102967	13	22758	2018-07-26 11:45:18	2018-07-26	9
102968	14	22758	2018-07-26 11:45:22	2018-07-26	9
102969	11	22758	2018-07-26 11:45:30	2018-07-26	9
102970	14	22758	2018-07-26 11:45:53	2018-07-26	9
102971	14	22758	2018-07-26 11:46:13	2018-07-26	9
102972	14	22758	2018-07-26 11:46:13	2018-07-26	9
102973	21	22758	2018-07-26 11:46:13	2018-07-26	9
102974	26	22758	2018-10-24 12:00:14	2018-10-24	10
102975	0	22759	2018-04-24 14:44:51	2018-04-24	12
102976	0	22759	2018-04-24 14:44:55	2018-04-24	12
102977	0	22759	2018-04-24 14:44:55	2018-04-24	12
102978	7	22759	2018-04-24 14:44:57	2018-04-24	12
102979	31	22759	2018-04-24 14:45:11	2018-04-24	12
102980	8	22759	2018-04-24 14:45:16	2018-04-24	12
102981	8	22759	2018-04-24 16:00:06	2018-04-24	14
102982	8	22759	2018-04-24 17:00:09	2018-04-24	15
102983	8	22759	2018-04-24 18:00:12	2018-04-24	16
102984	8	22759	2018-04-24 19:00:20	2018-04-24	17
102985	8	22759	2018-04-24 20:00:37	2018-04-24	18
102986	8	22759	2018-04-24 21:20:09	2018-04-24	19
102987	8	22759	2018-04-24 22:20:10	2018-04-24	20
102988	8	22759	2018-04-24 23:20:19	2018-04-24	21
102989	8	22759	2018-04-25 00:40:09	2018-04-24	22
102990	8	22759	2018-04-25 01:40:21	2018-04-24	23
102991	8	22759	2018-04-25 03:00:22	2018-04-25	1
102992	8	22759	2018-04-25 04:00:24	2018-04-25	2
102993	8	22759	2018-04-25 05:00:31	2018-04-25	3
102994	8	22759	2018-04-25 06:20:26	2018-04-25	4
102995	8	22759	2018-04-25 07:20:36	2018-04-25	5
102996	8	22759	2018-04-25 08:20:39	2018-04-25	6
102997	8	22759	2018-04-25 09:21:04	2018-04-25	7
102998	21	22759	2018-04-25 09:21:04	2018-04-25	7
102999	21	22759	2018-04-25 09:21:05	2018-04-25	7
103000	21	22759	2018-04-25 09:21:05	2018-04-25	7
103001	26	22759	2018-07-24 09:21:07	2018-07-24	7
103002	0	22760	2018-04-24 14:46:46	2018-04-24	12
103003	0	22760	2018-04-24 14:46:48	2018-04-24	12
103004	0	22760	2018-04-24 14:46:49	2018-04-24	12
103005	7	22760	2018-04-24 14:46:50	2018-04-24	12
103006	8	22760	2018-04-24 14:46:51	2018-04-24	12
103007	8	22760	2018-04-24 16:00:05	2018-04-24	14
103008	8	22760	2018-04-24 17:00:06	2018-04-24	15
103009	8	22760	2018-04-24 18:00:12	2018-04-24	16
103010	8	22760	2018-04-24 19:00:20	2018-04-24	17
103011	8	22760	2018-04-24 20:00:36	2018-04-24	18
103012	8	22760	2018-04-24 21:20:08	2018-04-24	19
103013	8	22760	2018-04-24 22:20:09	2018-04-24	20
103014	8	22760	2018-04-24 23:20:20	2018-04-24	21
103015	8	22760	2018-04-25 00:40:10	2018-04-24	22
103016	8	22760	2018-04-25 01:40:19	2018-04-24	23
103017	8	22760	2018-04-25 03:00:21	2018-04-25	1
103018	8	22760	2018-04-25 04:00:23	2018-04-25	2
103019	8	22760	2018-04-25 05:00:31	2018-04-25	3
103020	8	22760	2018-04-25 06:20:26	2018-04-25	4
103021	8	22760	2018-04-25 07:20:35	2018-04-25	5
103022	8	22760	2018-04-25 08:20:39	2018-04-25	6
103023	8	22760	2018-04-25 09:21:03	2018-04-25	7
103024	8	22760	2018-04-25 10:40:39	2018-04-25	8
103025	8	22760	2018-04-25 11:40:48	2018-04-25	9
103026	8	22760	2018-04-25 13:00:10	2018-04-25	11
103027	8	22760	2018-04-25 14:00:32	2018-04-25	12
103028	8	22760	2018-04-25 15:20:33	2018-04-25	13
103029	8	22760	2018-04-25 16:40:18	2018-04-25	14
103030	8	22760	2018-04-25 17:40:18	2018-04-25	15
103031	8	22760	2018-04-25 18:40:22	2018-04-25	16
103032	8	22760	2018-04-25 19:40:32	2018-04-25	17
103033	8	22760	2018-04-25 20:40:33	2018-04-25	18
103034	8	22760	2018-04-25 21:40:35	2018-04-25	19
103035	8	22760	2018-04-25 23:00:28	2018-04-25	21
103036	8	22760	2018-04-26 00:20:11	2018-04-25	22
103037	8	22760	2018-04-26 01:20:22	2018-04-25	23
103038	8	22760	2018-04-26 02:20:39	2018-04-26	0
103039	8	22760	2018-04-26 03:40:11	2018-04-26	1
103040	8	22760	2018-04-26 04:40:21	2018-04-26	2
103041	8	22760	2018-04-26 06:00:14	2018-04-26	4
103042	8	22760	2018-04-26 07:00:22	2018-04-26	5
103043	8	22760	2018-04-26 08:00:23	2018-04-26	6
103044	8	22760	2018-04-26 09:00:28	2018-04-26	7
103045	8	22760	2018-04-26 10:20:14	2018-04-26	8
103046	8	22760	2018-04-26 11:20:24	2018-04-26	9
103047	8	22760	2018-04-26 12:20:26	2018-04-26	10
103048	8	22760	2018-04-26 13:40:11	2018-04-26	11
103049	8	22760	2018-04-26 14:40:19	2018-04-26	12
103050	8	22760	2018-04-26 16:00:39	2018-04-26	14
103051	8	22760	2018-04-26 17:20:17	2018-04-26	15
103052	8	22760	2018-04-26 18:20:20	2018-04-26	16
103053	8	22760	2018-04-26 19:20:38	2018-04-26	17
103054	8	22760	2018-04-26 20:20:39	2018-04-26	18
103055	8	22760	2018-04-26 21:40:20	2018-04-26	19
103056	8	22760	2018-04-26 23:00:06	2018-04-26	21
103057	8	22760	2018-04-27 00:00:07	2018-04-26	22
103058	8	22760	2018-04-27 01:00:07	2018-04-26	23
103059	8	22760	2018-04-27 02:00:07	2018-04-27	0
103060	8	22760	2018-04-27 03:00:10	2018-04-27	1
103061	8	22760	2018-04-27 04:20:06	2018-04-27	2
103062	8	22760	2018-04-27 05:20:10	2018-04-27	3
103063	8	22760	2018-04-27 06:20:12	2018-04-27	4
103064	8	22760	2018-04-27 07:40:07	2018-04-27	5
103065	8	22760	2018-04-27 08:40:07	2018-04-27	6
103066	8	22760	2018-04-27 09:40:09	2018-04-27	7
103067	8	22760	2018-04-27 10:40:12	2018-04-27	8
103068	8	22760	2018-04-27 11:40:16	2018-04-27	9
103069	8	22760	2018-04-27 13:00:09	2018-04-27	11
103070	8	22760	2018-04-27 14:00:13	2018-04-27	12
103071	8	22760	2018-04-27 15:00:16	2018-04-27	13
103072	8	22760	2018-04-27 16:20:06	2018-04-27	14
103073	8	22760	2018-04-27 17:20:12	2018-04-27	15
103074	8	22760	2018-04-27 18:20:13	2018-04-27	16
103075	8	22760	2018-04-27 19:20:14	2018-04-27	17
103076	8	22760	2018-04-27 20:40:08	2018-04-27	18
103077	8	22760	2018-04-27 21:40:11	2018-04-27	19
103078	8	22760	2018-04-27 22:40:12	2018-04-27	20
103079	8	22760	2018-04-28 00:00:09	2018-04-27	22
103080	8	22760	2018-04-28 01:00:09	2018-04-27	23
103081	8	22760	2018-04-28 02:00:13	2018-04-28	0
103082	8	22760	2018-04-28 03:20:06	2018-04-28	1
103083	8	22760	2018-04-28 04:20:08	2018-04-28	2
103084	8	22760	2018-04-28 05:20:10	2018-04-28	3
103085	8	22760	2018-04-28 06:20:13	2018-04-28	4
103086	8	22760	2018-04-28 07:40:09	2018-04-28	5
103087	8	22760	2018-04-28 08:40:13	2018-04-28	6
103088	8	22760	2018-04-28 10:00:10	2018-04-28	8
103089	8	22760	2018-04-28 11:00:13	2018-04-28	9
103090	8	22760	2018-04-28 12:00:13	2018-04-28	10
103091	8	22760	2018-04-28 13:20:07	2018-04-28	11
103092	8	22760	2018-04-28 14:20:07	2018-04-28	12
103093	8	22760	2018-04-28 15:20:08	2018-04-28	13
103094	8	22760	2018-04-28 16:20:14	2018-04-28	14
103095	8	22760	2018-04-28 17:40:07	2018-04-28	15
103096	8	22760	2018-04-28 18:40:11	2018-04-28	16
103097	8	22760	2018-04-28 20:00:06	2018-04-28	18
103098	8	22760	2018-04-28 21:00:06	2018-04-28	19
103099	8	22760	2018-04-28 22:00:08	2018-04-28	20
103100	8	22760	2018-04-28 23:00:11	2018-04-28	21
103101	8	22760	2018-04-29 00:00:11	2018-04-28	22
103102	8	22760	2018-04-29 01:00:46	2018-04-28	23
103103	8	22760	2018-04-29 02:00:48	2018-04-29	0
103104	8	22760	2018-04-29 03:20:07	2018-04-29	1
103105	8	22760	2018-04-29 04:20:12	2018-04-29	2
103106	8	22760	2018-04-29 05:20:31	2018-04-29	3
103107	8	22760	2018-04-29 06:20:40	2018-04-29	4
103108	8	22760	2018-04-29 07:40:13	2018-04-29	5
103109	8	22760	2018-04-29 08:40:13	2018-04-29	6
103110	8	22760	2018-04-29 09:40:18	2018-04-29	7
103111	8	22760	2018-04-29 10:40:33	2018-04-29	8
103112	8	22760	2018-04-29 12:00:25	2018-04-29	10
103113	8	22760	2018-04-29 13:00:31	2018-04-29	11
103114	8	22760	2018-04-29 14:00:43	2018-04-29	12
103115	8	22760	2018-04-29 15:20:11	2018-04-29	13
103116	8	22760	2018-04-29 16:20:12	2018-04-29	14
103117	8	22760	2018-04-29 17:20:17	2018-04-29	15
103118	8	22760	2018-04-29 18:40:07	2018-04-29	16
103119	8	22760	2018-04-29 19:40:10	2018-04-29	17
103120	8	22760	2018-04-29 20:40:14	2018-04-29	18
103121	8	22760	2018-04-29 21:40:29	2018-04-29	19
103122	8	22760	2018-04-29 23:00:11	2018-04-29	21
103123	8	22760	2018-04-30 00:00:16	2018-04-29	22
103124	8	22760	2018-04-30 01:20:12	2018-04-29	23
103125	8	22760	2018-04-30 02:20:16	2018-04-30	0
103126	8	22760	2018-04-30 03:20:19	2018-04-30	1
103127	8	22760	2018-04-30 04:40:11	2018-04-30	2
103128	8	22760	2018-04-30 05:40:15	2018-04-30	3
103129	8	22760	2018-04-30 06:40:21	2018-04-30	4
103130	8	22760	2018-04-30 07:40:39	2018-04-30	5
103131	8	22760	2018-04-30 09:00:36	2018-04-30	7
103132	8	22760	2018-04-30 10:20:21	2018-04-30	8
103133	8	22760	2018-04-30 11:20:25	2018-04-30	9
103134	8	22760	2018-04-30 12:20:28	2018-04-30	10
103135	8	22760	2018-04-30 13:20:37	2018-04-30	11
103136	8	22760	2018-04-30 14:40:27	2018-04-30	12
103137	8	22760	2018-04-30 15:40:30	2018-04-30	13
103138	8	22760	2018-04-30 17:00:11	2018-04-30	15
103139	8	22760	2018-04-30 18:00:14	2018-04-30	16
103140	8	22760	2018-04-30 19:00:26	2018-04-30	17
103141	8	22760	2018-04-30 20:20:10	2018-04-30	18
103142	8	22760	2018-04-30 21:20:14	2018-04-30	19
103143	8	22760	2018-04-30 22:20:24	2018-04-30	20
103144	8	22760	2018-04-30 23:40:09	2018-04-30	21
103145	8	22760	2018-05-01 00:40:09	2018-04-30	22
103146	8	22760	2018-05-01 01:40:10	2018-04-30	23
103147	8	22760	2018-05-01 02:40:10	2018-05-01	0
103148	8	22760	2018-05-01 03:40:13	2018-05-01	1
103149	8	22760	2018-05-01 04:40:17	2018-05-01	2
103150	8	22760	2018-05-01 05:40:18	2018-05-01	3
103151	8	22760	2018-05-01 06:40:19	2018-05-01	4
103152	8	22760	2018-05-01 07:40:46	2018-05-01	5
103153	8	22760	2018-05-01 09:00:10	2018-05-01	7
103154	8	22760	2018-05-01 10:00:15	2018-05-01	8
103155	8	22760	2018-05-01 11:00:40	2018-05-01	9
103156	8	22760	2018-05-01 12:20:09	2018-05-01	10
103157	8	22760	2018-05-01 13:20:12	2018-05-01	11
103158	8	22760	2018-05-01 14:20:41	2018-05-01	12
103159	8	22760	2018-05-01 15:40:09	2018-05-01	13
103160	8	22760	2018-05-01 16:40:34	2018-05-01	14
103161	8	22760	2018-05-01 18:00:06	2018-05-01	16
103162	8	22760	2018-05-01 19:00:06	2018-05-01	17
103163	8	22760	2018-05-01 20:00:09	2018-05-01	18
103164	8	22760	2018-05-01 21:00:30	2018-05-01	19
103165	8	22760	2018-05-01 22:00:31	2018-05-01	20
103166	8	22760	2018-05-01 23:20:04	2018-05-01	21
103167	8	22760	2018-05-02 00:20:08	2018-05-01	22
103168	8	22760	2018-05-02 01:20:12	2018-05-01	23
103169	8	22760	2018-05-02 02:20:12	2018-05-02	0
103170	8	22760	2018-05-02 03:20:14	2018-05-02	1
103171	8	22760	2018-05-02 04:20:15	2018-05-02	2
103172	8	22760	2018-05-02 05:40:05	2018-05-02	3
103173	8	22760	2018-05-02 06:40:05	2018-05-02	4
103174	8	22760	2018-05-02 07:40:05	2018-05-02	5
103175	8	22760	2018-05-02 08:40:11	2018-05-02	6
103176	8	22760	2018-05-02 09:41:16	2018-05-02	7
103177	8	22760	2018-05-02 11:00:22	2018-05-02	9
103178	8	22760	2018-05-02 12:00:23	2018-05-02	10
103179	8	22760	2018-05-02 13:00:27	2018-05-02	11
103180	8	22760	2018-05-02 14:00:38	2018-05-02	12
103181	8	22760	2018-05-02 15:20:38	2018-05-02	13
103182	8	22760	2018-05-02 16:40:17	2018-05-02	14
103183	8	22760	2018-05-02 17:40:17	2018-05-02	15
103184	8	22760	2018-05-02 18:40:19	2018-05-02	16
103185	8	22760	2018-05-02 19:40:23	2018-05-02	17
103186	8	22760	2018-05-02 20:40:28	2018-05-02	18
103187	8	22760	2018-05-02 21:40:37	2018-05-02	19
103188	8	22760	2018-05-02 23:00:05	2018-05-02	21
103189	8	22760	2018-05-03 00:00:29	2018-05-02	22
103190	8	22760	2018-05-03 01:20:15	2018-05-02	23
103191	8	22760	2018-05-03 02:20:35	2018-05-03	0
103192	8	22760	2018-05-03 03:40:18	2018-05-03	1
103193	8	22760	2018-05-03 04:40:33	2018-05-03	2
103194	8	22760	2018-05-03 05:40:39	2018-05-03	3
103195	8	22760	2018-05-03 07:00:27	2018-05-03	5
103196	8	22760	2018-05-03 08:00:51	2018-05-03	6
103197	8	22760	2018-05-03 09:20:36	2018-05-03	7
103198	8	22760	2018-05-03 10:21:01	2018-05-03	8
103199	8	22760	2018-05-03 11:40:06	2018-05-03	9
103200	8	22760	2018-05-03 12:41:16	2018-05-03	10
103201	8	22760	2018-05-03 13:41:27	2018-05-03	11
103202	8	22760	2018-05-03 15:00:26	2018-05-03	13
103203	8	22760	2018-05-03 16:20:40	2018-05-03	14
103204	8	22760	2018-05-03 17:40:17	2018-05-03	15
103205	8	22760	2018-05-03 18:40:22	2018-05-03	16
103206	8	22760	2018-05-03 19:40:38	2018-05-03	17
103207	8	22760	2018-05-03 21:00:20	2018-05-03	19
103208	8	22760	2018-05-03 22:00:22	2018-05-03	20
103209	8	22760	2018-05-03 23:00:25	2018-05-03	21
103210	8	22760	2018-05-04 00:20:18	2018-05-03	22
103211	8	22760	2018-05-04 01:20:24	2018-05-03	23
103212	8	22760	2018-05-04 02:40:08	2018-05-04	0
103213	8	22760	2018-05-04 03:40:08	2018-05-04	1
103214	8	22760	2018-05-04 04:40:21	2018-05-04	2
103215	8	22760	2018-05-04 06:00:11	2018-05-04	4
103216	8	22760	2018-05-04 07:00:12	2018-05-04	5
103217	8	22760	2018-05-04 08:00:19	2018-05-04	6
103218	8	22760	2018-05-04 09:00:26	2018-05-04	7
103219	8	22760	2018-05-04 10:20:08	2018-05-04	8
103220	8	22760	2018-05-04 11:20:14	2018-05-04	9
103221	8	22760	2018-05-04 12:20:19	2018-05-04	10
103222	8	22760	2018-05-04 13:20:22	2018-05-04	11
103223	8	22760	2018-05-04 14:20:22	2018-05-04	12
103224	8	22760	2018-05-04 15:21:00	2018-05-04	13
103225	8	22760	2018-05-04 16:40:22	2018-05-04	14
103226	8	22760	2018-05-04 17:40:25	2018-05-04	15
103227	8	22760	2018-05-04 19:00:05	2018-05-04	17
103228	8	22760	2018-05-04 20:00:13	2018-05-04	18
103229	8	22760	2018-05-04 21:00:19	2018-05-04	19
103230	8	22760	2018-05-04 22:00:22	2018-05-04	20
103231	8	22760	2018-05-04 23:20:26	2018-05-04	21
103232	8	22760	2018-05-05 00:20:27	2018-05-04	22
103233	8	22760	2018-05-05 01:20:35	2018-05-04	23
103234	8	22760	2018-05-05 02:40:07	2018-05-05	0
103235	8	22760	2018-05-05 03:40:15	2018-05-05	1
103236	8	22760	2018-05-05 04:40:30	2018-05-05	2
103237	8	22760	2018-05-05 06:00:22	2018-05-05	4
103238	8	22760	2018-05-05 07:00:35	2018-05-05	5
103239	8	22760	2018-05-05 08:20:06	2018-05-05	6
103240	8	22760	2018-05-05 09:20:07	2018-05-05	7
103241	8	22760	2018-05-05 10:20:08	2018-05-05	8
103242	8	22760	2018-05-05 11:20:12	2018-05-05	9
103243	8	22760	2018-05-05 12:20:19	2018-05-05	10
103244	8	22760	2018-05-05 13:20:24	2018-05-05	11
103245	8	22760	2018-05-05 14:40:19	2018-05-05	12
103246	8	22760	2018-05-05 15:40:23	2018-05-05	13
103247	8	22760	2018-05-05 16:40:28	2018-05-05	14
103248	8	22760	2018-05-05 18:20:16	2018-05-05	16
103249	8	22760	2018-05-05 19:20:23	2018-05-05	17
103250	8	22760	2018-05-05 20:40:15	2018-05-05	18
103251	8	22760	2018-05-05 21:40:27	2018-05-05	19
103252	8	22760	2018-05-05 22:40:37	2018-05-05	20
103253	8	22760	2018-05-06 00:00:39	2018-05-05	22
103254	8	22760	2018-05-06 01:20:44	2018-05-05	23
103255	8	22760	2018-05-06 02:40:14	2018-05-06	0
103256	8	22760	2018-05-06 03:40:22	2018-05-06	1
103257	8	22760	2018-05-06 04:40:33	2018-05-06	2
103258	8	22760	2018-05-06 05:40:46	2018-05-06	3
103259	8	22760	2018-05-06 07:00:18	2018-05-06	5
103260	8	22760	2018-05-06 08:00:23	2018-05-06	6
103261	8	22760	2018-05-06 09:00:23	2018-05-06	7
103262	8	22760	2018-05-06 10:20:11	2018-05-06	8
103263	8	22760	2018-05-06 11:20:11	2018-05-06	9
103264	8	22760	2018-05-06 12:20:17	2018-05-06	10
103265	8	22760	2018-05-06 13:40:15	2018-05-06	11
103266	8	22760	2018-05-06 14:40:24	2018-05-06	12
103267	8	22760	2018-05-06 16:00:12	2018-05-06	14
103268	8	22760	2018-05-06 17:00:17	2018-05-06	15
103269	8	22760	2018-05-06 18:00:19	2018-05-06	16
103270	8	22760	2018-05-06 19:00:19	2018-05-06	17
103271	8	22760	2018-05-06 20:20:10	2018-05-06	18
103272	8	22760	2018-05-06 21:20:13	2018-05-06	19
103273	8	22760	2018-05-06 22:20:13	2018-05-06	20
103274	8	22760	2018-05-06 23:20:21	2018-05-06	21
103275	8	22760	2018-05-07 00:20:25	2018-05-06	22
103276	8	22760	2018-05-07 01:20:29	2018-05-06	23
103277	8	22760	2018-05-07 02:40:20	2018-05-07	0
103278	8	22760	2018-05-07 04:00:07	2018-05-07	2
103279	8	22760	2018-05-07 05:00:11	2018-05-07	3
103280	8	22760	2018-05-07 06:00:25	2018-05-07	4
103281	8	22760	2018-05-07 07:20:10	2018-05-07	5
103282	8	22760	2018-05-07 08:20:14	2018-05-07	6
103283	8	22760	2018-05-07 09:20:15	2018-05-07	7
103284	8	22760	2018-05-07 10:40:20	2018-05-07	8
103285	8	22760	2018-05-07 12:00:35	2018-05-07	10
103286	8	22760	2018-05-07 13:20:26	2018-05-07	11
103287	8	22760	2018-05-07 14:20:35	2018-05-07	12
103288	8	22760	2018-05-07 15:20:42	2018-05-07	13
103289	8	22760	2018-05-07 16:40:29	2018-05-07	14
103290	8	22760	2018-05-07 17:40:30	2018-05-07	15
103291	8	22760	2018-05-07 19:00:22	2018-05-07	17
103292	8	22760	2018-05-07 20:00:27	2018-05-07	18
103293	8	22760	2018-05-07 21:20:27	2018-05-07	19
103294	8	22760	2018-05-07 22:20:32	2018-05-07	20
103295	8	22760	2018-05-07 23:20:47	2018-05-07	21
103296	8	22760	2018-05-08 00:40:33	2018-05-07	22
103297	8	22760	2018-05-08 01:40:48	2018-05-07	23
103298	8	22760	2018-05-08 03:00:32	2018-05-08	1
103299	8	22760	2018-05-08 04:00:46	2018-05-08	2
103300	8	22760	2018-05-08 05:20:24	2018-05-08	3
103301	8	22760	2018-05-08 06:21:15	2018-05-08	4
103302	8	22760	2018-05-08 07:40:05	2018-05-08	5
103303	8	22760	2018-05-08 08:40:06	2018-05-08	6
103304	8	22760	2018-05-08 09:40:06	2018-05-08	7
103305	8	22760	2018-05-08 10:40:11	2018-05-08	8
103306	8	22760	2018-05-08 11:40:15	2018-05-08	9
103307	8	22760	2018-05-08 13:00:05	2018-05-08	11
103308	8	22760	2018-05-08 14:31:49	2018-05-08	12
103309	8	22760	2018-05-08 15:41:30	2018-05-08	13
103310	8	22760	2018-05-08 17:00:08	2018-05-08	15
103311	8	22760	2018-05-08 18:00:10	2018-05-08	16
103312	8	22760	2018-05-08 19:00:11	2018-05-08	17
103313	8	22760	2018-05-08 20:00:40	2018-05-08	18
103314	8	22760	2018-05-08 21:20:13	2018-05-08	19
103315	8	22760	2018-05-08 22:20:26	2018-05-08	20
103316	8	22760	2018-05-08 23:20:31	2018-05-08	21
103317	8	22760	2018-05-09 00:40:07	2018-05-08	22
103318	8	22760	2018-05-09 01:40:11	2018-05-08	23
103319	8	22760	2018-05-09 02:40:17	2018-05-09	0
103320	8	22760	2018-05-09 03:40:29	2018-05-09	1
103321	8	22760	2018-05-09 05:00:18	2018-05-09	3
103322	8	22760	2018-05-09 06:00:24	2018-05-09	4
103323	8	22760	2018-05-09 07:00:30	2018-05-09	5
103324	8	22760	2018-05-09 08:00:32	2018-05-09	6
103325	8	22760	2018-05-09 09:00:39	2018-05-09	7
103326	8	22760	2018-05-09 10:20:05	2018-05-09	8
103327	8	22760	2018-05-09 11:20:05	2018-05-09	9
103328	8	22760	2018-05-09 12:20:06	2018-05-09	10
103329	8	22760	2018-05-09 13:20:11	2018-05-09	11
103330	8	22760	2018-05-09 14:20:12	2018-05-09	12
103331	8	22760	2018-05-09 15:20:13	2018-05-09	13
103332	8	22760	2018-05-09 16:20:17	2018-05-09	14
103333	8	22760	2018-05-09 17:20:19	2018-05-09	15
103334	8	22760	2018-05-09 18:20:28	2018-05-09	16
103335	8	22760	2018-05-09 19:40:10	2018-05-09	17
103336	8	22760	2018-05-09 20:40:14	2018-05-09	18
103337	8	22760	2018-05-09 21:40:20	2018-05-09	19
103338	8	22760	2018-05-09 23:00:10	2018-05-09	21
103339	8	22760	2018-05-10 00:00:14	2018-05-09	22
103340	8	22760	2018-05-10 01:00:14	2018-05-09	23
103341	8	22760	2018-05-10 02:00:19	2018-05-10	0
103342	8	22760	2018-05-10 03:00:19	2018-05-10	1
103343	8	22760	2018-05-10 04:00:21	2018-05-10	2
103344	8	22760	2018-05-10 05:00:34	2018-05-10	3
103345	8	22760	2018-05-10 06:00:39	2018-05-10	4
103346	8	22760	2018-05-10 07:00:59	2018-05-10	5
103347	8	22760	2018-05-10 08:20:24	2018-05-10	6
103348	8	22760	2018-05-10 09:20:38	2018-05-10	7
103349	8	22760	2018-05-10 10:20:38	2018-05-10	8
103350	8	22760	2018-05-10 11:40:21	2018-05-10	9
103351	8	22760	2018-05-10 12:40:24	2018-05-10	10
103352	8	22760	2018-05-10 14:00:09	2018-05-10	12
103353	8	22760	2018-05-10 15:00:09	2018-05-10	13
103354	8	22760	2018-05-10 16:00:22	2018-05-10	14
103355	8	22760	2018-05-10 17:00:22	2018-05-10	15
103356	8	22760	2018-05-10 18:20:19	2018-05-10	16
103357	8	22760	2018-05-10 19:20:29	2018-05-10	17
103358	8	22760	2018-05-10 20:40:10	2018-05-10	18
103359	8	22760	2018-05-10 21:40:21	2018-05-10	19
103360	8	22760	2018-05-10 23:00:09	2018-05-10	21
103361	8	22760	2018-05-11 00:00:30	2018-05-10	22
103362	8	22760	2018-05-11 01:20:18	2018-05-10	23
103363	8	22760	2018-05-11 02:20:45	2018-05-11	0
103364	8	22760	2018-05-11 03:40:15	2018-05-11	1
103365	8	22760	2018-05-11 04:40:23	2018-05-11	2
103366	8	22760	2018-05-11 05:40:28	2018-05-11	3
103367	8	22760	2018-05-11 06:40:35	2018-05-11	4
103368	8	22760	2018-05-11 07:40:36	2018-05-11	5
103369	8	22760	2018-05-11 09:00:54	2018-05-11	7
103370	8	22760	2018-05-11 10:20:33	2018-05-11	8
103371	8	22760	2018-05-11 11:20:56	2018-05-11	9
103372	8	22760	2018-05-11 12:21:04	2018-05-11	10
103373	8	22760	2018-05-11 13:40:45	2018-05-11	11
103374	8	22760	2018-05-11 14:40:57	2018-05-11	12
103375	8	22760	2018-05-11 16:00:14	2018-05-11	14
103376	8	22760	2018-05-11 17:00:21	2018-05-11	15
103377	8	22760	2018-05-11 18:00:30	2018-05-11	16
103378	8	22760	2018-05-11 19:00:40	2018-05-11	17
103379	8	22760	2018-05-11 20:20:33	2018-05-11	18
103380	8	22760	2018-05-11 21:20:46	2018-05-11	19
103381	8	22760	2018-05-11 22:40:22	2018-05-11	20
103382	8	22760	2018-05-11 23:40:39	2018-05-11	21
103383	8	22760	2018-05-12 00:40:41	2018-05-11	22
103384	8	22760	2018-05-12 02:00:19	2018-05-12	0
103385	8	22760	2018-05-12 03:00:25	2018-05-12	1
103386	8	22760	2018-05-12 04:00:33	2018-05-12	2
103387	8	22760	2018-05-12 05:20:16	2018-05-12	3
103388	8	22760	2018-05-12 06:20:25	2018-05-12	4
103389	8	22760	2018-05-12 07:20:42	2018-05-12	5
103390	8	22760	2018-05-12 08:40:24	2018-05-12	6
103391	8	22760	2018-05-12 09:40:30	2018-05-12	7
103392	8	22760	2018-05-12 10:40:34	2018-05-12	8
103393	8	22760	2018-05-12 12:00:24	2018-05-12	10
103394	8	22760	2018-05-12 13:00:29	2018-05-12	11
103395	8	22760	2018-05-12 14:00:31	2018-05-12	12
103396	8	22760	2018-05-12 15:20:19	2018-05-12	13
103397	8	22760	2018-05-12 16:40:04	2018-05-12	14
103398	8	22760	2018-05-12 17:40:05	2018-05-12	15
103399	8	22760	2018-05-12 18:40:17	2018-05-12	16
103400	8	22760	2018-05-12 19:40:55	2018-05-12	17
103401	8	22760	2018-05-12 21:00:13	2018-05-12	19
103402	8	22760	2018-05-12 22:00:15	2018-05-12	20
103403	8	22760	2018-05-12 23:00:20	2018-05-12	21
103404	8	22760	2018-05-13 00:00:21	2018-05-12	22
103405	8	22760	2018-05-13 01:00:25	2018-05-12	23
103406	8	22760	2018-05-13 02:00:28	2018-05-13	0
103407	8	22760	2018-05-13 03:20:10	2018-05-13	1
103408	8	22760	2018-05-13 04:20:10	2018-05-13	2
103409	8	22760	2018-05-13 05:20:18	2018-05-13	3
103410	8	22760	2018-05-13 06:40:07	2018-05-13	4
103411	8	22760	2018-05-13 07:40:15	2018-05-13	5
103412	8	22760	2018-05-13 08:40:18	2018-05-13	6
103413	8	22760	2018-05-13 09:40:19	2018-05-13	7
103414	8	22760	2018-05-13 10:40:21	2018-05-13	8
103415	8	22760	2018-05-13 12:00:10	2018-05-13	10
103416	8	22760	2018-05-13 13:00:13	2018-05-13	11
103417	8	22760	2018-05-13 14:00:21	2018-05-13	12
103418	8	22760	2018-05-13 15:00:22	2018-05-13	13
103419	8	22760	2018-05-13 16:20:25	2018-05-13	14
103420	8	22760	2018-05-13 17:20:27	2018-05-13	15
103421	8	22760	2018-05-13 18:20:33	2018-05-13	16
103422	8	22760	2018-05-13 19:20:36	2018-05-13	17
103423	8	22760	2018-05-13 20:40:09	2018-05-13	18
103424	8	22760	2018-05-13 21:40:14	2018-05-13	19
103425	8	22760	2018-05-13 22:40:24	2018-05-13	20
103426	8	22760	2018-05-13 23:40:29	2018-05-13	21
103427	8	22760	2018-05-14 00:40:50	2018-05-13	22
103428	8	22760	2018-05-14 02:00:13	2018-05-14	0
103429	8	22760	2018-05-14 03:00:25	2018-05-14	1
103430	8	22760	2018-05-14 04:00:27	2018-05-14	2
103431	8	22760	2018-05-14 05:00:40	2018-05-14	3
103432	8	22760	2018-05-14 06:20:17	2018-05-14	4
103433	8	22760	2018-05-14 07:20:21	2018-05-14	5
103434	8	22760	2018-05-14 08:20:22	2018-05-14	6
103435	8	22760	2018-05-14 09:20:28	2018-05-14	7
103436	8	22760	2018-05-14 10:20:53	2018-05-14	8
103437	8	22760	2018-05-14 11:40:06	2018-05-14	9
103438	8	22760	2018-05-14 12:40:08	2018-05-14	10
103439	8	22760	2018-05-14 13:40:18	2018-05-14	11
103440	8	22760	2018-05-14 14:40:19	2018-05-14	12
103441	8	22760	2018-05-14 15:40:29	2018-05-14	13
103442	8	22760	2018-05-14 16:40:32	2018-05-14	14
103443	8	22760	2018-05-14 18:00:17	2018-05-14	16
103444	8	22760	2018-05-14 19:00:33	2018-05-14	17
103445	8	22760	2018-05-14 20:00:47	2018-05-14	18
103446	8	22760	2018-05-14 21:20:32	2018-05-14	19
103447	8	22760	2018-05-14 22:20:48	2018-05-14	20
103448	8	22760	2018-05-14 23:20:55	2018-05-14	21
103449	8	22760	2018-05-15 00:40:30	2018-05-14	22
103450	8	22760	2018-05-15 01:40:36	2018-05-14	23
103451	8	22760	2018-05-15 02:40:38	2018-05-15	0
103452	8	22760	2018-05-15 04:00:22	2018-05-15	2
103453	8	22760	2018-05-15 05:00:25	2018-05-15	3
103454	8	22760	2018-05-15 06:00:33	2018-05-15	4
103455	8	22760	2018-05-15 07:20:15	2018-05-15	5
103456	8	22760	2018-05-15 08:20:20	2018-05-15	6
103457	8	22760	2018-05-15 09:20:33	2018-05-15	7
103458	8	22760	2018-05-15 10:20:43	2018-05-15	8
103459	8	22760	2018-05-15 11:40:07	2018-05-15	9
103460	8	22760	2018-05-15 12:40:12	2018-05-15	10
103461	8	22760	2018-05-15 13:40:23	2018-05-15	11
103462	8	22760	2018-05-15 15:00:42	2018-05-15	13
103463	8	22760	2018-05-15 16:00:57	2018-05-15	14
103464	8	22760	2018-05-15 17:20:41	2018-05-15	15
103465	8	22760	2018-05-15 18:40:10	2018-05-15	16
103466	8	22760	2018-05-15 19:41:17	2018-05-15	17
103467	8	22760	2018-05-15 21:00:15	2018-05-15	19
103468	8	22760	2018-05-15 22:00:27	2018-05-15	20
103469	8	22760	2018-05-15 23:00:50	2018-05-15	21
103470	8	22760	2018-05-16 00:20:22	2018-05-15	22
103471	8	22760	2018-05-16 01:20:46	2018-05-15	23
103472	8	22760	2018-05-16 02:20:59	2018-05-16	0
103473	8	22760	2018-05-16 03:40:11	2018-05-16	1
103474	8	22760	2018-05-16 04:40:22	2018-05-16	2
103475	8	22760	2018-05-16 05:40:25	2018-05-16	3
103476	8	22760	2018-05-16 06:40:28	2018-05-16	4
103477	8	22760	2018-05-16 08:00:18	2018-05-16	6
103478	8	22760	2018-05-16 09:00:22	2018-05-16	7
103479	8	22760	2018-05-16 10:00:38	2018-05-16	8
103480	8	22760	2018-05-16 11:00:39	2018-05-16	9
103481	8	22760	2018-05-16 12:20:18	2018-05-16	10
103482	8	22760	2018-05-16 13:20:26	2018-05-16	11
103483	8	22760	2018-05-16 14:20:55	2018-05-16	12
103484	8	22760	2018-05-16 15:40:26	2018-05-16	13
103485	8	22760	2018-05-16 17:00:08	2018-05-16	15
103486	8	22760	2018-05-16 18:00:08	2018-05-16	16
103487	8	22760	2018-05-16 19:00:14	2018-05-16	17
103488	8	22760	2018-05-16 20:00:49	2018-05-16	18
103489	8	22760	2018-05-16 21:20:06	2018-05-16	19
103490	8	22760	2018-05-16 22:20:07	2018-05-16	20
103491	8	22760	2018-05-16 23:20:52	2018-05-16	21
103492	8	22760	2018-05-17 00:40:17	2018-05-16	22
103493	8	22760	2018-05-17 01:40:27	2018-05-16	23
103494	8	22760	2018-05-17 03:00:09	2018-05-17	1
103495	8	22760	2018-05-17 04:00:54	2018-05-17	2
103496	8	22760	2018-05-17 05:20:10	2018-05-17	3
103497	8	22760	2018-05-17 06:20:21	2018-05-17	4
103498	8	22760	2018-05-17 07:20:27	2018-05-17	5
103499	8	22760	2018-05-17 08:40:18	2018-05-17	6
103500	8	22760	2018-05-17 09:40:31	2018-05-17	7
103501	8	22760	2018-05-17 10:40:38	2018-05-17	8
103502	8	22760	2018-05-17 11:40:41	2018-05-17	9
103503	8	22760	2018-05-17 12:40:42	2018-05-17	10
103504	8	22760	2018-05-17 13:40:47	2018-05-17	11
103505	8	22760	2018-05-17 15:00:50	2018-05-17	13
103506	8	22760	2018-05-17 16:20:50	2018-05-17	14
103507	8	22760	2018-05-17 17:40:15	2018-05-17	15
103508	8	22760	2018-05-17 18:40:19	2018-05-17	16
103509	8	22760	2018-05-17 20:00:05	2018-05-17	18
103510	8	22760	2018-05-17 21:00:05	2018-05-17	19
103511	8	22760	2018-05-17 22:00:05	2018-05-17	20
103512	8	22760	2018-05-17 23:00:13	2018-05-17	21
103513	8	22760	2018-05-18 00:00:18	2018-05-17	22
103514	8	22760	2018-05-18 01:20:08	2018-05-17	23
103515	8	22760	2018-05-18 02:20:09	2018-05-18	0
103516	8	22760	2018-05-18 03:20:13	2018-05-18	1
103517	8	22760	2018-05-18 04:20:44	2018-05-18	2
103518	8	22760	2018-05-18 05:21:21	2018-05-18	3
103519	8	22760	2018-05-18 06:40:35	2018-05-18	4
103520	8	22760	2018-05-18 07:40:37	2018-05-18	5
103521	8	22760	2018-05-18 09:00:09	2018-05-18	7
103522	8	22760	2018-05-18 10:00:16	2018-05-18	8
103523	8	22760	2018-05-18 11:00:19	2018-05-18	9
103524	8	22760	2018-05-18 12:20:06	2018-05-18	10
103525	8	22760	2018-05-18 13:20:06	2018-05-18	11
103526	8	22760	2018-05-18 14:20:08	2018-05-18	12
103527	8	22760	2018-05-18 15:20:15	2018-05-18	13
103528	8	22760	2018-05-18 16:21:03	2018-05-18	14
103529	8	22760	2018-05-18 17:40:06	2018-05-18	15
103530	8	22760	2018-05-18 18:40:06	2018-05-18	16
103531	8	22760	2018-05-18 19:40:13	2018-05-18	17
103532	8	22760	2018-05-18 20:40:19	2018-05-18	18
103533	8	22760	2018-05-18 21:40:24	2018-05-18	19
103534	8	22760	2018-05-18 22:40:25	2018-05-18	20
103535	8	22760	2018-05-19 00:00:11	2018-05-18	22
103536	8	22760	2018-05-19 01:00:18	2018-05-18	23
103537	8	22760	2018-05-19 02:00:23	2018-05-19	0
103538	8	22760	2018-05-19 03:00:36	2018-05-19	1
103539	8	22760	2018-05-19 04:20:18	2018-05-19	2
103540	8	22760	2018-05-19 05:20:26	2018-05-19	3
103541	8	22760	2018-05-19 06:40:19	2018-05-19	4
103542	8	22760	2018-05-19 07:40:23	2018-05-19	5
103543	8	22760	2018-05-19 08:40:26	2018-05-19	6
103544	8	22760	2018-05-19 10:00:11	2018-05-19	8
103545	8	22760	2018-05-19 11:00:15	2018-05-19	9
103546	8	22760	2018-05-19 12:00:24	2018-05-19	10
103547	8	22760	2018-05-19 13:20:12	2018-05-19	11
103548	8	22760	2018-05-19 14:20:12	2018-05-19	12
103549	8	22760	2018-05-19 15:20:24	2018-05-19	13
103550	8	22760	2018-05-19 16:40:12	2018-05-19	14
103551	8	22760	2018-05-19 17:40:18	2018-05-19	15
103552	8	22760	2018-05-19 18:40:22	2018-05-19	16
103553	8	22760	2018-05-19 19:40:22	2018-05-19	17
103554	8	22760	2018-05-19 20:40:35	2018-05-19	18
103555	8	22760	2018-05-19 22:00:16	2018-05-19	20
103556	8	22760	2018-05-19 23:00:19	2018-05-19	21
103557	8	22760	2018-05-20 00:00:31	2018-05-19	22
103558	8	22760	2018-05-20 01:20:14	2018-05-19	23
103559	8	22760	2018-05-20 02:20:20	2018-05-20	0
103560	8	22760	2018-05-20 03:20:30	2018-05-20	1
103561	8	22760	2018-05-20 04:40:12	2018-05-20	2
103562	8	22760	2018-05-20 05:40:18	2018-05-20	3
103563	8	22760	2018-05-20 06:40:25	2018-05-20	4
103564	8	22760	2018-05-20 07:40:32	2018-05-20	5
103565	8	22760	2018-05-20 08:40:37	2018-05-20	6
103566	8	22760	2018-05-20 10:00:11	2018-05-20	8
103567	8	22760	2018-05-20 11:00:16	2018-05-20	9
103568	8	22760	2018-05-20 12:00:23	2018-05-20	10
103569	8	22760	2018-05-20 13:00:37	2018-05-20	11
103570	8	22760	2018-05-20 14:00:48	2018-05-20	12
103571	8	22760	2018-05-20 15:20:13	2018-05-20	13
103572	8	22760	2018-05-20 16:20:19	2018-05-20	14
103573	8	22760	2018-05-20 17:40:40	2018-05-20	15
103574	8	22760	2018-05-20 19:00:05	2018-05-20	17
103575	8	22760	2018-05-20 20:00:06	2018-05-20	18
103576	8	22760	2018-05-20 21:00:06	2018-05-20	19
103577	8	22760	2018-05-20 22:00:11	2018-05-20	20
103578	8	22760	2018-05-20 23:00:19	2018-05-20	21
103579	8	22760	2018-05-21 00:00:21	2018-05-20	22
103580	8	22760	2018-05-21 01:00:35	2018-05-20	23
103581	8	22760	2018-05-21 02:20:18	2018-05-21	0
103582	8	22760	2018-05-21 03:20:26	2018-05-21	1
103583	8	22760	2018-05-21 04:20:35	2018-05-21	2
103584	8	22760	2018-05-21 05:40:34	2018-05-21	3
103585	8	22760	2018-05-21 06:40:35	2018-05-21	4
103586	8	22760	2018-05-21 07:40:42	2018-05-21	5
103587	8	22760	2018-05-21 08:40:46	2018-05-21	6
103588	8	22760	2018-05-21 10:00:20	2018-05-21	8
103589	8	22760	2018-05-21 11:00:20	2018-05-21	9
103590	8	22760	2018-05-21 12:00:27	2018-05-21	10
103591	8	22760	2018-05-21 13:00:44	2018-05-21	11
103592	8	22760	2018-05-21 14:20:24	2018-05-21	12
103593	8	22760	2018-05-21 15:40:09	2018-05-21	13
103594	8	22760	2018-05-21 16:40:09	2018-05-21	14
103595	8	22760	2018-05-21 17:40:37	2018-05-21	15
103596	8	22760	2018-05-21 19:00:07	2018-05-21	17
103597	8	22760	2018-05-21 20:00:08	2018-05-21	18
103598	8	22760	2018-05-21 21:00:52	2018-05-21	19
103599	8	22760	2018-05-21 22:20:12	2018-05-21	20
103600	8	22760	2018-05-21 23:20:25	2018-05-21	21
103601	8	22760	2018-05-22 00:20:28	2018-05-21	22
103602	8	22760	2018-05-22 01:20:32	2018-05-21	23
103603	8	22760	2018-05-22 02:40:48	2018-05-22	0
103604	8	22760	2018-05-22 04:00:11	2018-05-22	2
103605	8	22760	2018-05-22 05:00:12	2018-05-22	3
103606	8	22760	2018-05-22 06:00:15	2018-05-22	4
103607	8	22760	2018-05-22 07:00:31	2018-05-22	5
103608	8	22760	2018-05-22 08:00:54	2018-05-22	6
103609	8	22760	2018-05-22 09:20:09	2018-05-22	7
103610	8	22760	2018-05-22 10:20:57	2018-05-22	8
103611	8	22760	2018-05-22 11:40:07	2018-05-22	9
103612	8	22760	2018-05-22 12:40:08	2018-05-22	10
103613	8	22760	2018-05-22 13:40:13	2018-05-22	11
103614	32	22760	2018-05-22 13:40:14	2018-05-22	11
103615	8	22760	2018-05-23 11:41:42	2018-05-23	9
103616	8	22760	2018-05-23 13:00:40	2018-05-23	11
103617	8	22760	2018-05-23 14:00:56	2018-05-23	12
103618	8	22760	2018-05-23 15:01:09	2018-05-23	13
103619	8	22760	2018-05-23 16:20:36	2018-05-23	14
103620	8	22760	2018-05-23 17:20:39	2018-05-23	15
103621	8	22760	2018-05-23 18:20:48	2018-05-23	16
103622	8	22760	2018-05-23 19:40:17	2018-05-23	17
103623	8	22760	2018-05-23 20:40:25	2018-05-23	18
103624	8	22760	2018-05-23 21:40:35	2018-05-23	19
103625	8	22760	2018-05-23 22:40:38	2018-05-23	20
103626	8	22760	2018-05-24 00:00:15	2018-05-23	22
103627	8	22760	2018-05-24 01:00:22	2018-05-23	23
103628	8	22760	2018-05-24 02:00:22	2018-05-24	0
103629	8	22760	2018-05-24 03:00:25	2018-05-24	1
103630	8	22760	2018-05-24 04:00:26	2018-05-24	2
103631	8	22760	2018-05-24 05:20:24	2018-05-24	3
103632	8	22760	2018-05-24 06:20:25	2018-05-24	4
103633	8	22760	2018-05-24 07:40:24	2018-05-24	5
103634	8	22760	2018-05-24 08:40:28	2018-05-24	6
103635	8	22760	2018-05-24 09:40:41	2018-05-24	7
103636	8	22760	2018-05-24 11:00:20	2018-05-24	9
103637	8	22760	2018-05-24 12:00:20	2018-05-24	10
103638	8	22760	2018-05-24 13:20:27	2018-05-24	11
103639	8	22760	2018-05-24 14:40:59	2018-05-24	12
103640	8	22760	2018-05-24 16:01:10	2018-05-24	14
103641	8	22760	2018-05-24 17:20:41	2018-05-24	15
103642	8	22760	2018-05-24 18:40:16	2018-05-24	16
103643	8	22760	2018-05-24 19:40:22	2018-05-24	17
103644	8	22760	2018-05-24 20:40:39	2018-05-24	18
103645	8	22760	2018-05-24 22:00:06	2018-05-24	20
103646	32	22760	2018-05-29 12:00:15	2018-05-29	10
103647	8	22760	2018-05-30 12:00:25	2018-05-30	10
103648	32	22760	2018-05-30 13:50:38	2018-05-30	11
103649	8	22760	2018-05-31 14:00:05	2018-05-31	12
103650	8	22760	2018-07-19 09:00:09	2018-07-19	7
103651	32	22760	2018-07-21 09:20:19	2018-07-21	7
103652	8	22760	2018-07-22 09:20:27	2018-07-22	7
103653	32	22760	2018-07-30 03:00:33	2018-07-30	1
103654	8	22760	2018-07-31 03:01:36	2018-07-31	1
103655	8	22760	2018-08-22 13:41:08	2018-08-22	11
103656	6	22760	2018-08-22 13:41:11	2018-08-22	11
103657	14	22760	2018-08-22 13:41:11	2018-08-22	11
103658	21	22760	2018-08-22 13:41:11	2018-08-22	11
103659	26	22760	2018-11-20 12:41:14	2018-11-20	11
103660	0	22761	2018-04-24 14:43:06	2018-04-24	12
103661	0	22761	2018-04-24 14:43:09	2018-04-24	12
103662	0	22761	2018-04-24 14:43:11	2018-04-24	12
103663	7	22761	2018-04-24 14:43:13	2018-04-24	12
103664	31	22761	2018-04-24 14:43:13	2018-04-24	12
103665	8	22761	2018-04-24 14:43:15	2018-04-24	12
103666	8	22761	2018-04-24 16:00:05	2018-04-24	14
103667	8	22761	2018-04-24 17:00:05	2018-04-24	15
103668	8	22761	2018-04-24 18:00:12	2018-04-24	16
103669	8	22761	2018-04-24 19:00:19	2018-04-24	17
103670	8	22761	2018-04-24 20:00:36	2018-04-24	18
103671	8	22761	2018-04-24 21:20:08	2018-04-24	19
103672	8	22761	2018-04-24 22:20:09	2018-04-24	20
103673	8	22761	2018-04-24 23:20:20	2018-04-24	21
103674	8	22761	2018-04-25 00:40:10	2018-04-24	22
103675	8	22761	2018-04-25 01:40:22	2018-04-24	23
103676	8	22761	2018-04-25 03:00:21	2018-04-25	1
103677	8	22761	2018-04-25 04:00:23	2018-04-25	2
103678	8	22761	2018-04-25 05:00:31	2018-04-25	3
103679	8	22761	2018-04-25 06:20:25	2018-04-25	4
103680	8	22761	2018-04-25 07:20:35	2018-04-25	5
103681	8	22761	2018-04-25 08:20:38	2018-04-25	6
103682	8	22761	2018-04-25 09:21:02	2018-04-25	7
103683	21	22761	2018-04-25 09:21:03	2018-04-25	7
103684	21	22761	2018-04-25 09:21:03	2018-04-25	7
103685	26	22761	2018-07-24 09:21:07	2018-07-24	7
103686	0	22762	2018-04-24 14:36:02	2018-04-24	12
103687	0	22762	2018-04-24 14:36:05	2018-04-24	12
103688	0	22762	2018-04-24 14:36:06	2018-04-24	12
103689	7	22762	2018-04-24 14:36:07	2018-04-24	12
103690	8	22762	2018-04-24 14:36:08	2018-04-24	12
103691	8	22762	2018-04-24 15:40:24	2018-04-24	13
103692	8	22762	2018-04-24 16:40:29	2018-04-24	14
103693	8	22762	2018-04-24 17:40:34	2018-04-24	15
103694	8	22762	2018-04-24 18:40:44	2018-04-24	16
103695	8	22762	2018-04-24 20:00:22	2018-04-24	18
103696	8	22762	2018-04-24 21:00:31	2018-04-24	19
103697	8	22762	2018-04-24 22:20:19	2018-04-24	20
103698	8	22762	2018-04-24 23:20:28	2018-04-24	21
103699	8	22762	2018-04-25 00:40:16	2018-04-24	22
103700	8	22762	2018-04-25 01:40:27	2018-04-24	23
103701	8	22762	2018-04-25 03:00:21	2018-04-25	1
103702	8	22762	2018-04-25 04:00:23	2018-04-25	2
103703	8	22762	2018-04-25 05:00:30	2018-04-25	3
103704	8	22762	2018-04-25 06:20:25	2018-04-25	4
103705	8	22762	2018-04-25 07:20:35	2018-04-25	5
103706	8	22762	2018-04-25 08:20:38	2018-04-25	6
103707	8	22762	2018-04-25 09:21:02	2018-04-25	7
103708	8	22762	2018-04-25 10:40:38	2018-04-25	8
103709	8	22762	2018-04-25 11:40:48	2018-04-25	9
103710	8	22762	2018-04-25 13:00:10	2018-04-25	11
103711	8	22762	2018-04-25 14:00:32	2018-04-25	12
103712	8	22762	2018-04-25 15:20:30	2018-04-25	13
103713	8	22762	2018-04-25 16:20:31	2018-04-25	14
103714	8	22762	2018-04-25 17:20:42	2018-04-25	15
103715	8	22762	2018-04-25 18:40:22	2018-04-25	16
103716	8	22762	2018-04-25 19:40:32	2018-04-25	17
103717	8	22762	2018-04-25 20:40:33	2018-04-25	18
103718	8	22762	2018-04-25 21:40:35	2018-04-25	19
103719	8	22762	2018-04-25 23:00:26	2018-04-25	21
103720	8	22762	2018-04-26 00:20:20	2018-04-25	22
103721	8	22762	2018-04-26 01:20:32	2018-04-25	23
103722	8	22762	2018-04-26 02:20:39	2018-04-26	0
103723	8	22762	2018-04-26 03:40:17	2018-04-26	1
103724	8	22762	2018-04-26 04:40:28	2018-04-26	2
103725	8	22762	2018-04-26 06:00:19	2018-04-26	4
103726	8	22762	2018-04-26 07:00:28	2018-04-26	5
103727	8	22762	2018-04-26 08:20:17	2018-04-26	6
103728	8	22762	2018-04-26 09:20:25	2018-04-26	7
103729	8	22762	2018-04-26 10:20:47	2018-04-26	8
103730	8	22762	2018-04-26 11:40:27	2018-04-26	9
103731	8	22762	2018-04-26 13:00:17	2018-04-26	11
103732	8	22762	2018-04-26 14:00:28	2018-04-26	12
103733	8	22762	2018-04-26 15:00:38	2018-04-26	13
103734	8	22762	2018-04-26 16:00:39	2018-04-26	14
103735	8	22762	2018-04-26 17:20:16	2018-04-26	15
103736	8	22762	2018-04-26 18:20:20	2018-04-26	16
103737	8	22762	2018-04-26 19:20:38	2018-04-26	17
103738	8	22762	2018-04-26 20:20:39	2018-04-26	18
103739	8	22762	2018-04-26 21:40:19	2018-04-26	19
103740	8	22762	2018-04-26 22:40:23	2018-04-26	20
103741	8	22762	2018-04-27 00:00:27	2018-04-26	22
103742	8	22762	2018-04-27 01:20:21	2018-04-26	23
103743	8	22762	2018-04-27 02:20:24	2018-04-27	0
103744	8	22762	2018-04-27 03:20:24	2018-04-27	1
103745	8	22762	2018-04-27 04:20:27	2018-04-27	2
103746	8	22762	2018-04-27 05:40:10	2018-04-27	3
103747	8	22762	2018-04-27 06:40:12	2018-04-27	4
103748	8	22762	2018-04-27 07:40:25	2018-04-27	5
103749	8	22762	2018-04-27 08:40:47	2018-04-27	6
103750	8	22762	2018-04-27 09:40:57	2018-04-27	7
103751	8	22762	2018-04-27 11:00:41	2018-04-27	9
103752	8	22762	2018-04-27 12:20:19	2018-04-27	10
103753	8	22762	2018-04-27 13:20:31	2018-04-27	11
103754	8	22762	2018-04-27 14:40:06	2018-04-27	12
103755	8	22762	2018-04-27 15:40:06	2018-04-27	13
103756	8	22762	2018-04-27 16:40:11	2018-04-27	14
103757	8	22762	2018-04-27 17:40:17	2018-04-27	15
103758	8	22762	2018-04-27 18:40:25	2018-04-27	16
103759	8	22762	2018-04-27 20:00:13	2018-04-27	18
103760	8	22762	2018-04-27 21:00:17	2018-04-27	19
103761	8	22762	2018-04-27 22:00:17	2018-04-27	20
103762	8	22762	2018-04-27 23:00:21	2018-04-27	21
103763	8	22762	2018-04-28 00:00:37	2018-04-27	22
103764	8	22762	2018-04-28 01:20:37	2018-04-27	23
103765	8	22762	2018-04-28 02:20:46	2018-04-28	0
103766	8	22762	2018-04-28 03:40:10	2018-04-28	1
103767	8	22762	2018-04-28 04:40:20	2018-04-28	2
103768	8	22762	2018-04-28 05:40:39	2018-04-28	3
103769	8	22762	2018-04-28 06:40:53	2018-04-28	4
103770	8	22762	2018-04-28 07:40:53	2018-04-28	5
103771	8	22762	2018-04-28 09:00:36	2018-04-28	7
103772	8	22762	2018-04-28 10:01:00	2018-04-28	8
103773	8	22762	2018-04-28 11:20:15	2018-04-28	9
103774	8	22762	2018-04-28 12:20:50	2018-04-28	10
103775	8	22762	2018-04-28 13:40:07	2018-04-28	11
103776	8	22762	2018-04-28 14:40:12	2018-04-28	12
103777	8	22762	2018-04-28 15:40:19	2018-04-28	13
103778	8	22762	2018-04-28 16:40:46	2018-04-28	14
103779	8	22762	2018-04-28 17:40:52	2018-04-28	15
103780	8	22762	2018-04-28 19:00:08	2018-04-28	17
103781	8	22762	2018-04-28 20:00:15	2018-04-28	18
103782	8	22762	2018-04-28 21:00:19	2018-04-28	19
103783	8	22762	2018-04-28 22:20:22	2018-04-28	20
103784	8	22762	2018-04-28 23:40:14	2018-04-28	21
103785	8	22762	2018-04-29 00:40:17	2018-04-28	22
103786	8	22762	2018-04-29 01:40:17	2018-04-28	23
103787	8	22762	2018-04-29 03:00:15	2018-04-29	1
103788	8	22762	2018-04-29 04:00:21	2018-04-29	2
103789	8	22762	2018-04-29 05:20:11	2018-04-29	3
103790	8	22762	2018-04-29 06:20:19	2018-04-29	4
103791	8	22762	2018-04-29 07:20:20	2018-04-29	5
103792	8	22762	2018-04-29 08:20:22	2018-04-29	6
103793	8	22762	2018-04-29 09:40:05	2018-04-29	7
103794	8	22762	2018-04-29 10:40:25	2018-04-29	8
103795	8	22762	2018-04-29 12:00:15	2018-04-29	10
103796	8	22762	2018-04-29 13:00:19	2018-04-29	11
103797	8	22762	2018-04-29 14:00:34	2018-04-29	12
103798	8	22762	2018-04-29 15:20:27	2018-04-29	13
103799	8	22762	2018-04-29 16:20:32	2018-04-29	14
103800	8	22762	2018-04-29 17:40:14	2018-04-29	15
103801	8	22762	2018-04-29 18:40:23	2018-04-29	16
103802	8	22762	2018-04-29 19:40:27	2018-04-29	17
103803	8	22762	2018-04-29 21:00:12	2018-04-29	19
103804	8	22762	2018-04-29 22:20:06	2018-04-29	20
103805	8	22762	2018-04-29 23:20:06	2018-04-29	21
103806	8	22762	2018-04-30 00:20:09	2018-04-29	22
103807	8	22762	2018-04-30 01:20:15	2018-04-29	23
103808	8	22762	2018-04-30 02:20:18	2018-04-30	0
103809	8	22762	2018-04-30 03:20:22	2018-04-30	1
103810	8	22762	2018-04-30 04:40:14	2018-04-30	2
103811	8	22762	2018-04-30 05:40:18	2018-04-30	3
103812	8	22762	2018-04-30 06:40:23	2018-04-30	4
103813	8	22762	2018-04-30 07:40:41	2018-04-30	5
103814	8	22762	2018-04-30 09:00:27	2018-04-30	7
103815	8	22762	2018-04-30 10:20:12	2018-04-30	8
103816	8	22762	2018-04-30 11:20:16	2018-04-30	9
103817	8	22762	2018-04-30 12:20:24	2018-04-30	10
103818	8	22762	2018-04-30 13:20:30	2018-04-30	11
103819	8	22762	2018-04-30 14:40:12	2018-04-30	12
103820	8	22762	2018-04-30 15:40:14	2018-04-30	13
103821	8	22762	2018-04-30 16:40:14	2018-04-30	14
103822	8	22762	2018-04-30 17:40:37	2018-04-30	15
103823	8	22762	2018-04-30 19:00:15	2018-04-30	17
103824	8	22762	2018-04-30 20:00:18	2018-04-30	18
103825	8	22762	2018-04-30 21:00:30	2018-04-30	19
103826	8	22762	2018-04-30 22:20:13	2018-04-30	20
103827	8	22762	2018-04-30 23:20:17	2018-04-30	21
103828	8	22762	2018-05-01 00:20:26	2018-04-30	22
103829	8	22762	2018-05-01 01:40:14	2018-04-30	23
103830	8	22762	2018-05-01 02:40:15	2018-05-01	0
103831	8	22762	2018-05-01 03:40:18	2018-05-01	1
103832	8	22762	2018-05-01 04:40:22	2018-05-01	2
103833	8	22762	2018-05-01 05:40:23	2018-05-01	3
103834	8	22762	2018-05-01 06:40:24	2018-05-01	4
103835	8	22762	2018-05-01 07:40:51	2018-05-01	5
103836	8	22762	2018-05-01 09:00:15	2018-05-01	7
103837	8	22762	2018-05-01 10:00:19	2018-05-01	8
103838	8	22762	2018-05-01 11:00:47	2018-05-01	9
103839	8	22762	2018-05-01 12:20:08	2018-05-01	10
103840	8	22762	2018-05-01 13:20:18	2018-05-01	11
103841	8	22762	2018-05-01 14:20:47	2018-05-01	12
103842	8	22762	2018-05-01 15:40:13	2018-05-01	13
103843	8	22762	2018-05-01 16:40:38	2018-05-01	14
103844	8	22762	2018-05-01 18:00:10	2018-05-01	16
103845	8	22762	2018-05-01 19:00:15	2018-05-01	17
103846	8	22762	2018-05-01 20:20:05	2018-05-01	18
103847	8	22762	2018-05-01 21:20:06	2018-05-01	19
103848	8	22762	2018-05-01 22:20:06	2018-05-01	20
103849	8	22762	2018-05-01 23:20:09	2018-05-01	21
103850	8	22762	2018-05-02 00:20:38	2018-05-01	22
103851	8	22762	2018-05-02 01:40:05	2018-05-01	23
103852	8	22762	2018-05-02 02:40:06	2018-05-02	0
103853	8	22762	2018-05-02 03:40:09	2018-05-02	1
103854	8	22762	2018-05-02 05:00:19	2018-05-02	3
103855	8	22762	2018-05-02 06:00:19	2018-05-02	4
103856	8	22762	2018-05-02 07:00:21	2018-05-02	5
103857	8	22762	2018-05-02 08:20:19	2018-05-02	6
103858	8	22762	2018-05-02 09:20:26	2018-05-02	7
103859	8	22762	2018-05-02 10:20:29	2018-05-02	8
103860	21	22762	2018-05-02 10:20:29	2018-05-02	8
103861	21	22762	2018-05-02 10:20:31	2018-05-02	8
103862	21	22762	2018-05-02 10:20:31	2018-05-02	8
103863	26	22762	2018-07-31 10:20:33	2018-07-31	8
103864	0	22763	2018-04-24 14:28:58	2018-04-24	12
103865	0	22763	2018-04-24 14:29:01	2018-04-24	12
103866	0	22763	2018-04-24 14:29:01	2018-04-24	12
103867	7	22763	2018-04-24 14:29:03	2018-04-24	12
103868	8	22763	2018-04-24 14:29:04	2018-04-24	12
103869	8	22763	2018-04-24 15:40:23	2018-04-24	13
103870	8	22763	2018-04-24 16:40:28	2018-04-24	14
103871	8	22763	2018-04-24 17:40:33	2018-04-24	15
103872	8	22763	2018-04-24 18:40:43	2018-04-24	16
103873	8	22763	2018-04-24 20:00:16	2018-04-24	18
103874	8	22763	2018-04-24 21:00:25	2018-04-24	19
103875	8	22763	2018-04-24 22:20:13	2018-04-24	20
103876	8	22763	2018-04-24 23:20:23	2018-04-24	21
103877	8	22763	2018-04-25 00:40:14	2018-04-24	22
103878	8	22763	2018-04-25 01:40:20	2018-04-24	23
103879	8	22763	2018-04-25 03:00:20	2018-04-25	1
103880	8	22763	2018-04-25 04:00:22	2018-04-25	2
103881	8	22763	2018-04-25 05:00:30	2018-04-25	3
103882	8	22763	2018-04-25 06:20:25	2018-04-25	4
103883	8	22763	2018-04-25 07:20:34	2018-04-25	5
103884	8	22763	2018-04-25 08:20:37	2018-04-25	6
103885	8	22763	2018-04-25 09:21:02	2018-04-25	7
103886	8	22763	2018-04-25 10:40:38	2018-04-25	8
103887	8	22763	2018-04-25 11:40:47	2018-04-25	9
103888	8	22763	2018-04-25 13:00:09	2018-04-25	11
103889	8	22763	2018-04-25 14:00:28	2018-04-25	12
103890	21	22763	2018-04-25 14:00:29	2018-04-25	12
103891	21	22763	2018-04-25 14:00:29	2018-04-25	12
103892	21	22763	2018-04-25 14:00:30	2018-04-25	12
103893	26	22763	2018-07-24 14:01:26	2018-07-24	12
103894	0	22764	2018-04-24 11:12:14	2018-04-24	9
103895	0	22764	2018-04-24 11:12:17	2018-04-24	9
103896	0	22764	2018-04-24 11:12:18	2018-04-24	9
103897	7	22764	2018-04-24 11:12:19	2018-04-24	9
103898	8	22764	2018-04-24 11:12:19	2018-04-24	9
103899	8	22764	2018-04-24 12:20:05	2018-04-24	10
103900	8	22764	2018-04-24 13:20:05	2018-04-24	11
103901	8	22764	2018-04-24 14:20:11	2018-04-24	12
103902	8	22764	2018-04-24 15:20:54	2018-04-24	13
103903	8	22764	2018-04-24 16:40:28	2018-04-24	14
103904	8	22764	2018-04-24 17:40:33	2018-04-24	15
103905	8	22764	2018-04-24 18:40:43	2018-04-24	16
103906	8	22764	2018-04-24 20:00:19	2018-04-24	18
103907	8	22764	2018-04-24 21:00:26	2018-04-24	19
103908	8	22764	2018-04-24 22:20:15	2018-04-24	20
103909	8	22764	2018-04-24 23:20:22	2018-04-24	21
103910	8	22764	2018-04-25 00:40:13	2018-04-24	22
103911	8	22764	2018-04-25 01:40:24	2018-04-24	23
103912	8	22764	2018-04-25 03:00:20	2018-04-25	1
103913	8	22764	2018-04-25 04:00:22	2018-04-25	2
103914	8	22764	2018-04-25 05:00:30	2018-04-25	3
103915	8	22764	2018-04-25 06:20:24	2018-04-25	4
103916	8	22764	2018-04-25 07:20:34	2018-04-25	5
103917	8	22764	2018-04-25 08:20:37	2018-04-25	6
103918	8	22764	2018-04-25 09:21:01	2018-04-25	7
103919	8	22764	2018-04-25 10:40:37	2018-04-25	8
103920	8	22764	2018-04-25 11:40:47	2018-04-25	9
103921	8	22764	2018-04-25 13:00:18	2018-04-25	11
103922	8	22764	2018-04-25 14:00:47	2018-04-25	12
103923	8	22764	2018-04-25 15:20:29	2018-04-25	13
103924	8	22764	2018-04-25 16:20:30	2018-04-25	14
103925	8	22764	2018-04-25 17:20:39	2018-04-25	15
103926	8	22764	2018-04-25 18:40:21	2018-04-25	16
103927	8	22764	2018-04-25 19:40:31	2018-04-25	17
103928	8	22764	2018-04-25 20:40:32	2018-04-25	18
103929	8	22764	2018-04-25 21:40:34	2018-04-25	19
103930	8	22764	2018-04-25 23:00:15	2018-04-25	21
103931	8	22764	2018-04-26 00:00:20	2018-04-25	22
103932	8	22764	2018-04-26 01:00:22	2018-04-25	23
103933	8	22764	2018-04-26 02:20:13	2018-04-26	0
103934	8	22764	2018-04-26 03:20:13	2018-04-26	1
103935	8	22764	2018-04-26 04:20:23	2018-04-26	2
103936	8	22764	2018-04-26 05:20:25	2018-04-26	3
103937	8	22764	2018-04-26 06:20:26	2018-04-26	4
103938	8	22764	2018-04-26 07:20:37	2018-04-26	5
103939	8	22764	2018-04-26 08:20:53	2018-04-26	6
103940	8	22764	2018-04-26 09:40:39	2018-04-26	7
103941	8	22764	2018-04-26 11:00:16	2018-04-26	9
103942	8	22764	2018-04-26 12:00:23	2018-04-26	10
103943	8	22764	2018-04-26 13:00:45	2018-04-26	11
103944	8	22764	2018-04-26 14:20:14	2018-04-26	12
103945	8	22764	2018-04-26 15:20:23	2018-04-26	13
103946	8	22764	2018-04-26 16:40:13	2018-04-26	14
103947	8	22764	2018-04-26 17:40:21	2018-04-26	15
103948	8	22764	2018-04-26 18:40:22	2018-04-26	16
103949	8	22764	2018-04-26 19:40:22	2018-04-26	17
103950	8	22764	2018-04-26 21:00:12	2018-04-26	19
103951	8	22764	2018-04-26 22:00:21	2018-04-26	20
103952	8	22764	2018-04-26 23:00:27	2018-04-26	21
103953	8	22764	2018-04-27 00:00:46	2018-04-26	22
103954	8	22764	2018-04-27 01:20:08	2018-04-26	23
103955	8	22764	2018-04-27 02:20:10	2018-04-27	0
103956	8	22764	2018-04-27 03:20:11	2018-04-27	1
103957	8	22764	2018-04-27 04:20:14	2018-04-27	2
103958	8	22764	2018-04-27 05:20:18	2018-04-27	3
103959	8	22764	2018-04-27 06:20:20	2018-04-27	4
103960	8	22764	2018-04-27 07:40:15	2018-04-27	5
103961	8	22764	2018-04-27 08:40:39	2018-04-27	6
103962	8	22764	2018-04-27 09:40:49	2018-04-27	7
103963	8	22764	2018-04-27 11:00:39	2018-04-27	9
103964	8	22764	2018-04-27 12:20:18	2018-04-27	10
103965	8	22764	2018-04-27 13:20:29	2018-04-27	11
103966	8	22764	2018-04-27 14:20:31	2018-04-27	12
103967	8	22764	2018-04-27 15:20:42	2018-04-27	13
103968	8	22764	2018-04-27 16:40:05	2018-04-27	14
103969	8	22764	2018-04-27 17:40:13	2018-04-27	15
103970	8	22764	2018-04-27 18:40:21	2018-04-27	16
103971	8	22764	2018-04-27 19:40:22	2018-04-27	17
103972	8	22764	2018-04-27 20:40:24	2018-04-27	18
103973	8	22764	2018-04-27 21:40:26	2018-04-27	19
103974	8	22764	2018-04-27 22:40:26	2018-04-27	20
103975	8	22764	2018-04-28 00:00:23	2018-04-27	22
103976	8	22764	2018-04-28 01:00:27	2018-04-27	23
103977	8	22764	2018-04-28 02:20:10	2018-04-28	0
103978	8	22764	2018-04-28 03:20:26	2018-04-28	1
103979	8	22764	2018-04-28 04:20:30	2018-04-28	2
103980	8	22764	2018-04-28 05:40:08	2018-04-28	3
103981	8	22764	2018-04-28 06:40:13	2018-04-28	4
103982	8	22764	2018-04-28 07:40:16	2018-04-28	5
103983	8	22764	2018-04-28 08:40:20	2018-04-28	6
103984	8	22764	2018-04-28 10:00:16	2018-04-28	8
103985	8	22764	2018-04-28 11:00:20	2018-04-28	9
103986	8	22764	2018-04-28 12:20:08	2018-04-28	10
103987	8	22764	2018-04-28 13:20:16	2018-04-28	11
103988	8	22764	2018-04-28 14:20:19	2018-04-28	12
103989	8	22764	2018-04-28 15:20:26	2018-04-28	13
103990	8	22764	2018-04-28 16:40:10	2018-04-28	14
103991	8	22764	2018-04-28 17:40:22	2018-04-28	15
103992	8	22764	2018-04-28 18:40:23	2018-04-28	16
103993	8	22764	2018-04-28 20:00:12	2018-04-28	18
103994	8	22764	2018-04-28 21:00:17	2018-04-28	19
103995	8	22764	2018-04-28 22:20:09	2018-04-28	20
103996	8	22764	2018-04-28 23:20:12	2018-04-28	21
103997	8	22764	2018-04-29 00:20:15	2018-04-28	22
103998	8	22764	2018-04-29 01:20:15	2018-04-28	23
103999	8	22764	2018-04-29 02:20:15	2018-04-29	0
104000	8	22764	2018-04-29 03:20:19	2018-04-29	1
104001	8	22764	2018-04-29 04:20:37	2018-04-29	2
104002	8	22764	2018-04-29 05:40:07	2018-04-29	3
104003	8	22764	2018-04-29 06:40:10	2018-04-29	4
104004	8	22764	2018-04-29 07:40:12	2018-04-29	5
104005	8	22764	2018-04-29 08:40:15	2018-04-29	6
104006	8	22764	2018-04-29 09:40:21	2018-04-29	7
104007	8	22764	2018-04-29 10:40:36	2018-04-29	8
104008	8	22764	2018-04-29 12:00:07	2018-04-29	10
104009	8	22764	2018-04-29 13:00:10	2018-04-29	11
104010	8	22764	2018-04-29 14:00:25	2018-04-29	12
104011	8	22764	2018-04-29 15:20:06	2018-04-29	13
104012	8	22764	2018-04-29 16:20:07	2018-04-29	14
104013	8	22764	2018-04-29 17:20:07	2018-04-29	15
104014	8	22764	2018-04-29 18:20:11	2018-04-29	16
104015	8	22764	2018-04-29 19:20:34	2018-04-29	17
104016	8	22764	2018-04-29 20:40:09	2018-04-29	18
104017	8	22764	2018-04-29 21:40:27	2018-04-29	19
104018	8	22764	2018-04-29 23:00:09	2018-04-29	21
104019	8	22764	2018-04-30 00:00:14	2018-04-29	22
104020	8	22764	2018-04-30 01:20:08	2018-04-29	23
104021	8	22764	2018-04-30 02:20:12	2018-04-30	0
104022	8	22764	2018-04-30 03:20:22	2018-04-30	1
104023	8	22764	2018-04-30 04:40:09	2018-04-30	2
104024	8	22764	2018-04-30 05:40:13	2018-04-30	3
104025	8	22764	2018-04-30 06:40:26	2018-04-30	4
104026	8	22764	2018-04-30 07:40:43	2018-04-30	5
104027	8	22764	2018-04-30 09:00:12	2018-04-30	7
104028	8	22764	2018-04-30 10:00:15	2018-04-30	8
104029	8	22764	2018-04-30 11:00:38	2018-04-30	9
104030	8	22764	2018-04-30 12:20:11	2018-04-30	10
104031	8	22764	2018-04-30 13:20:26	2018-04-30	11
104032	8	22764	2018-04-30 14:40:05	2018-04-30	12
104033	8	22764	2018-04-30 15:40:05	2018-04-30	13
104034	8	22764	2018-04-30 16:40:05	2018-04-30	14
104035	8	22764	2018-04-30 17:40:09	2018-04-30	15
104036	8	22764	2018-04-30 18:40:15	2018-04-30	16
104037	8	22764	2018-04-30 19:40:19	2018-04-30	17
104038	8	22764	2018-04-30 20:40:20	2018-04-30	18
104039	8	22764	2018-04-30 21:40:23	2018-04-30	19
104040	8	22764	2018-04-30 22:40:23	2018-04-30	20
104041	8	22764	2018-04-30 23:40:44	2018-04-30	21
104042	8	22764	2018-05-01 01:00:06	2018-04-30	23
104043	8	22764	2018-05-01 02:00:06	2018-05-01	0
104044	8	22764	2018-05-01 03:00:11	2018-05-01	1
104045	8	22764	2018-05-01 04:00:30	2018-05-01	2
104046	8	22764	2018-05-01 05:20:14	2018-05-01	3
104047	8	22764	2018-05-01 06:20:35	2018-05-01	4
104048	8	22764	2018-05-01 07:40:15	2018-05-01	5
104049	8	22764	2018-05-01 08:40:27	2018-05-01	6
104050	8	22764	2018-05-01 09:40:29	2018-05-01	7
104051	8	22764	2018-05-01 11:00:11	2018-05-01	9
104052	8	22764	2018-05-01 12:00:14	2018-05-01	10
104053	8	22764	2018-05-01 13:00:27	2018-05-01	11
104054	8	22764	2018-05-01 14:20:09	2018-05-01	12
104055	8	22764	2018-05-01 15:20:11	2018-05-01	13
104056	8	22764	2018-05-01 16:20:17	2018-05-01	14
104057	8	22764	2018-05-01 17:20:29	2018-05-01	15
104058	8	22764	2018-05-01 18:40:05	2018-05-01	16
104059	8	22764	2018-05-01 19:40:05	2018-05-01	17
104060	8	22764	2018-05-01 20:40:05	2018-05-01	18
104061	8	22764	2018-05-01 21:40:15	2018-05-01	19
104062	8	22764	2018-05-01 22:40:16	2018-05-01	20
104063	8	22764	2018-05-01 23:40:22	2018-05-01	21
104064	8	22764	2018-05-02 01:00:05	2018-05-01	23
104065	8	22764	2018-05-02 02:00:09	2018-05-02	0
104066	8	22764	2018-05-02 03:00:09	2018-05-02	1
104067	8	22764	2018-05-02 04:00:20	2018-05-02	2
104068	8	22764	2018-05-02 05:00:24	2018-05-02	3
104069	8	22764	2018-05-02 06:00:32	2018-05-02	4
104070	8	22764	2018-05-02 07:20:27	2018-05-02	5
104071	8	22764	2018-05-02 08:20:41	2018-05-02	6
104072	8	22764	2018-05-02 09:40:30	2018-05-02	7
104073	8	22764	2018-05-02 11:00:24	2018-05-02	9
104074	8	22764	2018-05-02 12:20:07	2018-05-02	10
104075	8	22764	2018-05-02 13:20:19	2018-05-02	11
104076	8	22764	2018-05-02 14:20:22	2018-05-02	12
104077	8	22764	2018-05-02 15:20:31	2018-05-02	13
104078	8	22764	2018-05-02 16:40:26	2018-05-02	14
104079	8	22764	2018-05-02 17:40:28	2018-05-02	15
104080	8	22764	2018-05-02 19:00:17	2018-05-02	17
104081	8	22764	2018-05-02 20:00:20	2018-05-02	18
104082	8	22764	2018-05-02 21:00:24	2018-05-02	19
104083	8	22764	2018-05-02 22:00:26	2018-05-02	20
104084	8	22764	2018-05-02 23:00:33	2018-05-02	21
104085	8	22764	2018-05-03 00:00:46	2018-05-02	22
104086	8	22764	2018-05-03 01:20:28	2018-05-02	23
104087	8	22764	2018-05-03 02:20:46	2018-05-03	0
104088	8	22764	2018-05-03 03:40:23	2018-05-03	1
104089	8	22764	2018-05-03 04:40:49	2018-05-03	2
104090	8	22764	2018-05-03 06:00:15	2018-05-03	4
104091	8	22764	2018-05-03 07:00:30	2018-05-03	5
104092	8	22764	2018-05-03 08:00:37	2018-05-03	6
104093	8	22764	2018-05-03 09:20:45	2018-05-03	7
104094	8	22764	2018-05-03 10:21:13	2018-05-03	8
104095	8	22764	2018-05-03 11:21:16	2018-05-03	9
104096	8	22764	2018-05-03 12:41:03	2018-05-03	10
104097	8	22764	2018-05-03 13:41:45	2018-05-03	11
104098	8	22764	2018-05-03 15:01:09	2018-05-03	13
104099	8	22764	2018-05-03 16:20:31	2018-05-03	14
104100	8	22764	2018-05-03 17:20:32	2018-05-03	15
104101	8	22764	2018-05-03 18:20:34	2018-05-03	16
104102	8	22764	2018-05-03 19:40:14	2018-05-03	17
104103	8	22764	2018-05-03 20:40:19	2018-05-03	18
104104	8	22764	2018-05-03 21:40:23	2018-05-03	19
104105	8	22764	2018-05-03 22:40:27	2018-05-03	20
104106	8	22764	2018-05-03 23:40:30	2018-05-03	21
104107	8	22764	2018-05-04 00:40:34	2018-05-03	22
104108	8	22764	2018-05-04 01:40:38	2018-05-03	23
104109	8	22764	2018-05-04 02:41:00	2018-05-04	0
104110	8	22764	2018-05-04 04:00:14	2018-05-04	2
104111	8	22764	2018-05-04 05:00:16	2018-05-04	3
104112	8	22764	2018-05-04 06:00:43	2018-05-04	4
104113	8	22764	2018-05-04 07:00:47	2018-05-04	5
104114	8	22764	2018-05-04 08:00:55	2018-05-04	6
104115	8	22764	2018-05-04 09:01:04	2018-05-04	7
104116	8	22764	2018-05-04 10:21:01	2018-05-04	8
104117	8	22764	2018-05-04 11:40:43	2018-05-04	9
104118	8	22764	2018-05-04 12:41:00	2018-05-04	10
104119	8	22764	2018-05-04 14:00:40	2018-05-04	12
104120	8	22764	2018-05-04 15:20:30	2018-05-04	13
104121	8	22764	2018-05-04 16:40:32	2018-05-04	14
104122	8	22764	2018-05-04 18:00:06	2018-05-04	16
104123	8	22764	2018-05-04 19:00:07	2018-05-04	17
104124	8	22764	2018-05-04 20:00:15	2018-05-04	18
104125	8	22764	2018-05-04 21:00:20	2018-05-04	19
104126	8	22764	2018-05-04 22:00:22	2018-05-04	20
104127	8	22764	2018-05-04 23:20:27	2018-05-04	21
104128	8	22764	2018-05-05 00:20:28	2018-05-04	22
104129	8	22764	2018-05-05 01:20:35	2018-05-04	23
104130	8	22764	2018-05-05 02:40:08	2018-05-05	0
104131	8	22764	2018-05-05 03:40:08	2018-05-05	1
104132	8	22764	2018-05-05 04:40:16	2018-05-05	2
104133	8	22764	2018-05-05 05:40:16	2018-05-05	3
104134	8	22764	2018-05-05 06:40:16	2018-05-05	4
104135	8	22764	2018-05-05 07:40:16	2018-05-05	5
104136	8	22764	2018-05-05 08:40:16	2018-05-05	6
104137	8	22764	2018-05-05 10:00:09	2018-05-05	8
104138	8	22764	2018-05-05 11:00:12	2018-05-05	9
104139	8	22764	2018-05-05 12:00:19	2018-05-05	10
104140	8	22764	2018-05-05 13:20:07	2018-05-05	11
104141	8	22764	2018-05-05 14:20:12	2018-05-05	12
104142	8	22764	2018-05-05 15:20:39	2018-05-05	13
104143	8	22764	2018-05-05 16:40:10	2018-05-05	14
104144	8	22764	2018-05-05 17:40:10	2018-05-05	15
104145	8	22764	2018-05-05 18:40:13	2018-05-05	16
104146	8	22764	2018-05-05 19:40:16	2018-05-05	17
104147	8	22764	2018-05-05 20:40:22	2018-05-05	18
104148	8	22764	2018-05-05 21:40:33	2018-05-05	19
104149	8	22764	2018-05-05 22:40:43	2018-05-05	20
104150	8	22764	2018-05-06 00:00:43	2018-05-05	22
104151	8	22764	2018-05-06 01:20:38	2018-05-05	23
104152	8	22764	2018-05-06 02:40:18	2018-05-06	0
104153	8	22764	2018-05-06 03:40:25	2018-05-06	1
104154	8	22764	2018-05-06 04:40:36	2018-05-06	2
104155	8	22764	2018-05-06 05:40:48	2018-05-06	3
104156	8	22764	2018-05-06 07:00:29	2018-05-06	5
104157	8	22764	2018-05-06 08:01:04	2018-05-06	6
104158	8	22764	2018-05-06 09:20:14	2018-05-06	7
104159	8	22764	2018-05-06 10:20:18	2018-05-06	8
104160	8	22764	2018-05-06 11:20:23	2018-05-06	9
104161	8	22764	2018-05-06 12:20:25	2018-05-06	10
104162	8	22764	2018-05-06 13:40:31	2018-05-06	11
104163	8	22764	2018-05-06 14:40:37	2018-05-06	12
104164	8	22764	2018-05-06 16:00:44	2018-05-06	14
104165	8	22764	2018-05-06 17:20:14	2018-05-06	15
104166	8	22764	2018-05-06 18:20:24	2018-05-06	16
104167	8	22764	2018-05-06 19:20:29	2018-05-06	17
104168	8	22764	2018-05-06 20:20:41	2018-05-06	18
104169	8	22764	2018-05-06 21:40:24	2018-05-06	19
104170	8	22764	2018-05-06 22:40:33	2018-05-06	20
104171	8	22764	2018-05-07 00:00:21	2018-05-06	22
104172	8	22764	2018-05-07 01:00:24	2018-05-06	23
104173	8	22764	2018-05-07 02:00:33	2018-05-07	0
104174	8	22764	2018-05-07 03:20:20	2018-05-07	1
104175	8	22764	2018-05-07 04:20:26	2018-05-07	2
104176	8	22764	2018-05-07 05:20:32	2018-05-07	3
104177	8	22764	2018-05-07 06:20:35	2018-05-07	4
104178	8	22764	2018-05-07 07:20:37	2018-05-07	5
104179	8	22764	2018-05-07 08:40:28	2018-05-07	6
104180	8	22764	2018-05-07 09:40:32	2018-05-07	7
104181	8	22764	2018-05-07 10:40:52	2018-05-07	8
104182	8	22764	2018-05-07 12:00:29	2018-05-07	10
104183	8	22764	2018-05-07 13:20:18	2018-05-07	11
104184	8	22764	2018-05-07 14:20:20	2018-05-07	12
104185	8	22764	2018-05-07 15:20:30	2018-05-07	13
104186	8	22764	2018-05-07 16:40:21	2018-05-07	14
104187	8	22764	2018-05-07 17:40:34	2018-05-07	15
104188	8	22764	2018-05-07 19:00:25	2018-05-07	17
104189	8	22764	2018-05-07 20:00:33	2018-05-07	18
104190	8	22764	2018-05-07 21:20:41	2018-05-07	19
104191	8	22764	2018-05-07 22:40:17	2018-05-07	20
104192	8	22764	2018-05-07 23:40:22	2018-05-07	21
104193	8	22764	2018-05-08 00:40:26	2018-05-07	22
104194	8	22764	2018-05-08 01:40:41	2018-05-07	23
104195	8	22764	2018-05-08 03:00:29	2018-05-08	1
104196	8	22764	2018-05-08 04:00:42	2018-05-08	2
104197	8	22764	2018-05-08 05:20:18	2018-05-08	3
104198	8	22764	2018-05-08 06:20:36	2018-05-08	4
104199	8	22764	2018-05-08 07:20:42	2018-05-08	5
104200	8	22764	2018-05-08 08:40:32	2018-05-08	6
104201	8	22764	2018-05-08 09:40:36	2018-05-08	7
104202	8	22764	2018-05-08 10:40:43	2018-05-08	8
104203	8	22764	2018-05-08 12:00:30	2018-05-08	10
104204	8	22764	2018-05-08 13:00:35	2018-05-08	11
104205	8	22764	2018-05-08 15:40:12	2018-05-08	13
104206	8	22764	2018-05-08 16:40:27	2018-05-08	14
104207	8	22764	2018-05-08 18:00:16	2018-05-08	16
104208	8	22764	2018-05-08 19:00:18	2018-05-08	17
104209	8	22764	2018-05-08 20:00:23	2018-05-08	18
104210	8	22764	2018-05-08 21:00:24	2018-05-08	19
104211	8	22764	2018-05-08 22:20:16	2018-05-08	20
104212	8	22764	2018-05-08 23:20:27	2018-05-08	21
104213	8	22764	2018-05-09 00:40:33	2018-05-08	22
104214	8	22764	2018-05-09 01:41:20	2018-05-08	23
104215	8	22764	2018-05-09 03:00:15	2018-05-09	1
104216	8	22764	2018-05-09 04:00:19	2018-05-09	2
104217	8	22764	2018-05-09 05:01:18	2018-05-09	3
104218	8	22764	2018-05-09 06:20:15	2018-05-09	4
104219	8	22764	2018-05-09 07:20:15	2018-05-09	5
104220	8	22764	2018-05-09 08:20:21	2018-05-09	6
104221	21	22764	2018-05-09 08:20:22	2018-05-09	6
104222	21	22764	2018-05-09 08:20:23	2018-05-09	6
104223	21	22764	2018-05-09 08:20:24	2018-05-09	6
104224	26	22764	2018-08-07 08:20:24	2018-08-07	6
104225	0	22765	2018-04-24 10:41:58	2018-04-24	8
104226	0	22765	2018-04-24 10:42:02	2018-04-24	8
104227	0	22765	2018-04-24 10:42:03	2018-04-24	8
104228	7	22765	2018-04-24 10:42:05	2018-04-24	8
104229	31	22765	2018-04-24 10:42:06	2018-04-24	8
104230	8	22765	2018-04-24 10:42:07	2018-04-24	8
104231	8	22765	2018-04-24 12:00:15	2018-04-24	10
104232	8	22765	2018-04-24 13:00:54	2018-04-24	11
104233	8	22765	2018-04-24 14:20:32	2018-04-24	12
104234	8	22765	2018-04-24 15:20:54	2018-04-24	13
104235	8	22765	2018-04-24 16:40:27	2018-04-24	14
104236	8	22765	2018-04-24 17:40:33	2018-04-24	15
104237	8	22765	2018-04-24 18:40:42	2018-04-24	16
104238	8	22765	2018-04-24 20:00:21	2018-04-24	18
104239	8	22765	2018-04-24 21:00:30	2018-04-24	19
104240	8	22765	2018-04-24 22:20:18	2018-04-24	20
104241	8	22765	2018-04-24 23:20:29	2018-04-24	21
104242	8	22765	2018-04-25 00:40:17	2018-04-24	22
104243	8	22765	2018-04-25 01:40:27	2018-04-24	23
104244	8	22765	2018-04-25 03:00:20	2018-04-25	1
104245	8	22765	2018-04-25 04:00:22	2018-04-25	2
104246	8	22765	2018-04-25 05:00:29	2018-04-25	3
104247	8	22765	2018-04-25 06:20:24	2018-04-25	4
104248	8	22765	2018-04-25 07:20:34	2018-04-25	5
104249	8	22765	2018-04-25 08:20:37	2018-04-25	6
104250	8	22765	2018-04-25 09:21:01	2018-04-25	7
104251	8	22765	2018-04-25 10:40:36	2018-04-25	8
104252	8	22765	2018-04-25 11:40:46	2018-04-25	9
104253	8	22765	2018-04-25 13:00:09	2018-04-25	11
104254	8	22765	2018-04-25 14:00:10	2018-04-25	12
104255	8	22765	2018-04-25 15:00:21	2018-04-25	13
104256	8	22765	2018-04-25 16:00:40	2018-04-25	14
104257	8	22765	2018-04-25 17:20:14	2018-04-25	15
104258	8	22765	2018-04-25 18:20:23	2018-04-25	16
104259	8	22765	2018-04-25 19:20:31	2018-04-25	17
104260	8	22765	2018-04-25 20:20:34	2018-04-25	18
104261	8	22765	2018-04-25 21:40:13	2018-04-25	19
104262	8	22765	2018-04-25 22:40:26	2018-04-25	20
104263	8	22765	2018-04-25 23:40:37	2018-04-25	21
104264	8	22765	2018-04-26 01:00:09	2018-04-25	23
104265	8	22765	2018-04-26 02:00:16	2018-04-26	0
104266	8	22765	2018-04-26 03:00:18	2018-04-26	1
104267	8	22765	2018-04-26 04:00:19	2018-04-26	2
104268	8	22765	2018-04-26 05:00:28	2018-04-26	3
104269	8	22765	2018-04-26 06:00:42	2018-04-26	4
104270	8	22765	2018-04-26 07:20:16	2018-04-26	5
104271	8	22765	2018-04-26 08:20:16	2018-04-26	6
104272	8	22765	2018-04-26 09:20:24	2018-04-26	7
104273	8	22765	2018-04-26 10:20:47	2018-04-26	8
104274	8	22765	2018-04-26 11:40:27	2018-04-26	9
104275	8	22765	2018-04-26 12:40:27	2018-04-26	10
104276	8	22765	2018-04-26 13:40:37	2018-04-26	11
104277	8	22765	2018-04-26 15:00:38	2018-04-26	13
104278	8	22765	2018-04-26 16:00:39	2018-04-26	14
104279	8	22765	2018-04-26 17:20:16	2018-04-26	15
104280	8	22765	2018-04-26 18:20:20	2018-04-26	16
104281	8	22765	2018-04-26 19:20:38	2018-04-26	17
104282	8	22765	2018-04-26 20:20:39	2018-04-26	18
104283	8	22765	2018-04-26 21:40:28	2018-04-26	19
104284	8	22765	2018-04-26 22:40:29	2018-04-26	20
104285	8	22765	2018-04-27 00:00:30	2018-04-26	22
104286	8	22765	2018-04-27 01:20:28	2018-04-26	23
104287	8	22765	2018-04-27 02:20:37	2018-04-27	0
104288	8	22765	2018-04-27 03:20:44	2018-04-27	1
104289	8	22765	2018-04-27 04:20:44	2018-04-27	2
104290	8	22765	2018-04-27 05:40:30	2018-04-27	3
104291	8	22765	2018-04-27 06:40:36	2018-04-27	4
104292	8	22765	2018-04-27 07:40:42	2018-04-27	5
104293	8	22765	2018-04-27 08:40:44	2018-04-27	6
104294	8	22765	2018-04-27 09:40:53	2018-04-27	7
104295	8	22765	2018-04-27 11:00:40	2018-04-27	9
104296	8	22765	2018-04-27 12:00:44	2018-04-27	10
104297	8	22765	2018-04-27 13:20:41	2018-04-27	11
104298	8	22765	2018-04-27 14:40:19	2018-04-27	12
104299	8	22765	2018-04-27 15:40:26	2018-04-27	13
104300	8	22765	2018-04-27 16:40:28	2018-04-27	14
104301	8	22765	2018-04-27 17:40:31	2018-04-27	15
104302	8	22765	2018-04-27 18:40:59	2018-04-27	16
104303	8	22765	2018-04-27 20:00:19	2018-04-27	18
104304	8	22765	2018-04-27 21:00:22	2018-04-27	19
104305	8	22765	2018-04-27 22:00:24	2018-04-27	20
104306	8	22765	2018-04-27 23:00:28	2018-04-27	21
104307	8	22765	2018-04-28 00:00:44	2018-04-27	22
104308	8	22765	2018-04-28 01:20:13	2018-04-27	23
104309	8	22765	2018-04-28 02:20:24	2018-04-28	0
104310	8	22765	2018-04-28 03:20:36	2018-04-28	1
104311	8	22765	2018-04-28 04:40:22	2018-04-28	2
104312	8	22765	2018-04-28 05:40:33	2018-04-28	3
104313	8	22765	2018-04-28 06:40:42	2018-04-28	4
104314	8	22765	2018-04-28 08:00:09	2018-04-28	6
104315	8	22765	2018-04-28 09:00:11	2018-04-28	7
104316	8	22765	2018-04-28 10:00:19	2018-04-28	8
104317	8	22765	2018-04-28 11:00:23	2018-04-28	9
104318	8	22765	2018-04-28 12:20:11	2018-04-28	10
104319	8	22765	2018-04-28 13:20:18	2018-04-28	11
104320	8	22765	2018-04-28 14:20:18	2018-04-28	12
104321	8	22765	2018-04-28 15:20:25	2018-04-28	13
104322	8	22765	2018-04-28 16:40:13	2018-04-28	14
104323	8	22765	2018-04-28 17:40:26	2018-04-28	15
104324	8	22765	2018-04-28 18:40:31	2018-04-28	16
104325	8	22765	2018-04-28 20:00:28	2018-04-28	18
104326	8	22765	2018-04-28 21:00:34	2018-04-28	19
104327	8	22765	2018-04-28 22:20:19	2018-04-28	20
104328	8	22765	2018-04-28 23:40:10	2018-04-28	21
104329	8	22765	2018-04-29 00:40:16	2018-04-28	22
104330	8	22765	2018-04-29 01:40:16	2018-04-28	23
104331	8	22765	2018-04-29 03:00:14	2018-04-29	1
104332	8	22765	2018-04-29 04:00:19	2018-04-29	2
104333	8	22765	2018-04-29 05:00:19	2018-04-29	3
104334	8	22765	2018-04-29 06:20:19	2018-04-29	4
104335	8	22765	2018-04-29 07:20:20	2018-04-29	5
104336	8	22765	2018-04-29 08:20:21	2018-04-29	6
104337	8	22765	2018-04-29 09:20:24	2018-04-29	7
104338	8	22765	2018-04-29 10:40:14	2018-04-29	8
104339	8	22765	2018-04-29 11:40:20	2018-04-29	9
104340	8	22765	2018-04-29 12:40:24	2018-04-29	10
104341	8	22765	2018-04-29 14:00:13	2018-04-29	12
104342	8	22765	2018-04-29 15:00:13	2018-04-29	13
104343	8	22765	2018-04-29 16:00:20	2018-04-29	14
104344	8	22765	2018-04-29 17:00:21	2018-04-29	15
104345	8	22765	2018-04-29 18:00:22	2018-04-29	16
104346	8	22765	2018-04-29 19:20:20	2018-04-29	17
104347	8	22765	2018-04-29 20:20:24	2018-04-29	18
104348	8	22765	2018-04-29 21:40:12	2018-04-29	19
104349	8	22765	2018-04-29 22:40:16	2018-04-29	20
104350	8	22765	2018-04-29 23:40:19	2018-04-29	21
104351	8	22765	2018-04-30 00:40:22	2018-04-29	22
104352	8	22765	2018-04-30 02:00:17	2018-04-30	0
104353	8	22765	2018-04-30 03:00:18	2018-04-30	1
104354	8	22765	2018-04-30 04:20:04	2018-04-30	2
104355	8	22765	2018-04-30 05:20:13	2018-04-30	3
104356	8	22765	2018-04-30 06:20:13	2018-04-30	4
104357	8	22765	2018-04-30 07:40:14	2018-04-30	5
104358	8	22765	2018-04-30 09:00:26	2018-04-30	7
104359	8	22765	2018-04-30 10:20:12	2018-04-30	8
104360	8	22765	2018-04-30 11:20:15	2018-04-30	9
104361	8	22765	2018-04-30 12:20:15	2018-04-30	10
104362	8	22765	2018-04-30 13:20:31	2018-04-30	11
104363	8	22765	2018-04-30 14:40:19	2018-04-30	12
104364	8	22765	2018-04-30 15:40:22	2018-04-30	13
104365	8	22765	2018-04-30 16:40:22	2018-04-30	14
104366	8	22765	2018-04-30 17:40:35	2018-04-30	15
104367	8	22765	2018-04-30 19:00:13	2018-04-30	17
104368	8	22765	2018-04-30 20:00:19	2018-04-30	18
104369	8	22765	2018-04-30 21:00:31	2018-04-30	19
104370	8	22765	2018-04-30 22:20:14	2018-04-30	20
104371	8	22765	2018-04-30 23:20:19	2018-04-30	21
104372	8	22765	2018-05-01 00:20:28	2018-04-30	22
104373	8	22765	2018-05-01 01:40:22	2018-04-30	23
104374	8	22765	2018-05-01 02:40:27	2018-05-01	0
104375	8	22765	2018-05-01 04:00:13	2018-05-01	2
104376	8	22765	2018-05-01 05:00:17	2018-05-01	3
104377	8	22765	2018-05-01 06:20:11	2018-05-01	4
104378	8	22765	2018-05-01 07:20:14	2018-05-01	5
104379	8	22765	2018-05-01 08:20:15	2018-05-01	6
104380	8	22765	2018-05-01 09:20:15	2018-05-01	7
104381	8	22765	2018-05-01 10:40:08	2018-05-01	8
104382	8	22765	2018-05-01 11:40:09	2018-05-01	9
104383	8	22765	2018-05-01 12:40:13	2018-05-01	10
104384	8	22765	2018-05-01 13:40:13	2018-05-01	11
104385	8	22765	2018-05-01 14:40:14	2018-05-01	12
104386	8	22765	2018-05-01 15:40:23	2018-05-01	13
104387	8	22765	2018-05-01 16:40:48	2018-05-01	14
104388	8	22765	2018-05-01 18:00:20	2018-05-01	16
104389	8	22765	2018-05-01 19:00:25	2018-05-01	17
104390	8	22765	2018-05-01 20:20:21	2018-05-01	18
104391	8	22765	2018-05-01 21:20:26	2018-05-01	19
104392	8	22765	2018-05-01 22:40:27	2018-05-01	20
104393	8	22765	2018-05-01 23:40:32	2018-05-01	21
104394	8	22765	2018-05-02 01:00:14	2018-05-01	23
104395	8	22765	2018-05-02 02:00:14	2018-05-02	0
104396	8	22765	2018-05-02 03:00:18	2018-05-02	1
104397	8	22765	2018-05-02 04:00:24	2018-05-02	2
104398	8	22765	2018-05-02 05:00:38	2018-05-02	3
104399	8	22765	2018-05-02 06:00:41	2018-05-02	4
104400	8	22765	2018-05-02 07:20:34	2018-05-02	5
104401	8	22765	2018-05-02 08:20:55	2018-05-02	6
104402	8	22765	2018-05-02 09:40:46	2018-05-02	7
104403	8	22765	2018-05-02 11:00:33	2018-05-02	9
104404	8	22765	2018-05-02 12:20:13	2018-05-02	10
104405	8	22765	2018-05-02 13:20:14	2018-05-02	11
104406	8	22765	2018-05-02 14:20:18	2018-05-02	12
104407	8	22765	2018-05-02 15:20:44	2018-05-02	13
104408	8	22765	2018-05-02 16:40:32	2018-05-02	14
104409	8	22765	2018-05-02 17:40:34	2018-05-02	15
104410	8	22765	2018-05-02 19:00:06	2018-05-02	17
104411	8	22765	2018-05-02 20:00:10	2018-05-02	18
104412	8	22765	2018-05-02 21:00:14	2018-05-02	19
104413	8	22765	2018-05-02 22:00:16	2018-05-02	20
104414	8	22765	2018-05-02 23:00:23	2018-05-02	21
104415	8	22765	2018-05-03 00:00:35	2018-05-02	22
104416	8	22765	2018-05-03 01:20:23	2018-05-02	23
104417	8	22765	2018-05-03 02:20:47	2018-05-03	0
104418	8	22765	2018-05-03 03:40:08	2018-05-03	1
104419	8	22765	2018-05-03 04:40:27	2018-05-03	2
104420	8	22765	2018-05-03 05:40:33	2018-05-03	3
104421	8	22765	2018-05-03 07:00:22	2018-05-03	5
104422	8	22765	2018-05-03 08:00:41	2018-05-03	6
104423	8	22765	2018-05-03 09:20:49	2018-05-03	7
104424	8	22765	2018-05-03 10:21:17	2018-05-03	8
104425	8	22765	2018-05-03 11:21:19	2018-05-03	9
104426	8	22765	2018-05-03 12:41:05	2018-05-03	10
104427	8	22765	2018-05-03 13:41:47	2018-05-03	11
104428	8	22765	2018-05-03 15:01:13	2018-05-03	13
104429	8	22765	2018-05-03 16:20:55	2018-05-03	14
104430	8	22765	2018-05-03 17:40:38	2018-05-03	15
104431	8	22765	2018-05-03 18:40:42	2018-05-03	16
104432	8	22765	2018-05-03 19:40:54	2018-05-03	17
104433	8	22765	2018-05-03 21:00:34	2018-05-03	19
104434	8	22765	2018-05-03 22:00:37	2018-05-03	20
104435	8	22765	2018-05-03 23:00:41	2018-05-03	21
104436	8	22765	2018-05-04 00:20:35	2018-05-03	22
104437	8	22765	2018-05-04 01:20:41	2018-05-03	23
104438	8	22765	2018-05-04 02:40:25	2018-05-04	0
104439	8	22765	2018-05-04 03:40:26	2018-05-04	1
104440	8	22765	2018-05-04 04:40:38	2018-05-04	2
104441	8	22765	2018-05-04 06:00:56	2018-05-04	4
104442	8	22765	2018-05-04 07:01:00	2018-05-04	5
104443	8	22765	2018-05-04 08:01:08	2018-05-04	6
104444	8	22765	2018-05-04 09:01:18	2018-05-04	7
104445	8	22765	2018-05-04 10:21:15	2018-05-04	8
104446	8	22765	2018-05-04 11:40:37	2018-05-04	9
104447	8	22765	2018-05-04 12:40:55	2018-05-04	10
104448	8	22765	2018-05-04 14:00:36	2018-05-04	12
104449	8	22765	2018-05-04 15:20:28	2018-05-04	13
104450	8	22765	2018-05-04 16:40:30	2018-05-04	14
104451	8	22765	2018-05-04 18:00:05	2018-05-04	16
104452	8	22765	2018-05-04 19:00:07	2018-05-04	17
104453	8	22765	2018-05-04 20:00:14	2018-05-04	18
104454	8	22765	2018-05-04 21:00:19	2018-05-04	19
104455	8	22765	2018-05-04 22:00:26	2018-05-04	20
104456	8	22765	2018-05-04 23:20:34	2018-05-04	21
104457	8	22765	2018-05-05 00:40:27	2018-05-04	22
104458	8	22765	2018-05-05 01:40:32	2018-05-04	23
104459	8	22765	2018-05-05 02:40:44	2018-05-05	0
104460	8	22765	2018-05-05 04:00:14	2018-05-05	2
104461	8	22765	2018-05-05 05:00:17	2018-05-05	3
104462	8	22765	2018-05-05 06:00:33	2018-05-05	4
104463	8	22765	2018-05-05 07:00:49	2018-05-05	5
104464	8	22765	2018-05-05 08:20:38	2018-05-05	6
104465	8	22765	2018-05-05 09:20:53	2018-05-05	7
104466	8	22765	2018-05-05 10:40:09	2018-05-05	8
104467	8	22765	2018-05-05 11:40:14	2018-05-05	9
104468	8	22765	2018-05-05 12:40:32	2018-05-05	10
104469	8	22765	2018-05-05 14:00:11	2018-05-05	12
104470	8	22765	2018-05-05 15:20:06	2018-05-05	13
104471	8	22765	2018-05-05 16:20:06	2018-05-05	14
104472	8	22765	2018-05-05 17:20:06	2018-05-05	15
104473	8	22765	2018-05-05 18:20:19	2018-05-05	16
104474	8	22765	2018-05-05 19:20:24	2018-05-05	17
104475	8	22765	2018-05-05 20:40:15	2018-05-05	18
104476	8	22765	2018-05-05 21:40:15	2018-05-05	19
104477	8	22765	2018-05-05 22:40:19	2018-05-05	20
104478	8	22765	2018-05-06 00:00:19	2018-05-05	22
104479	8	22765	2018-05-06 01:20:19	2018-05-05	23
104480	8	22765	2018-05-06 02:40:07	2018-05-06	0
104481	8	22765	2018-05-06 03:40:09	2018-05-06	1
104482	8	22765	2018-05-06 04:40:31	2018-05-06	2
104483	8	22765	2018-05-06 05:40:41	2018-05-06	3
104484	8	22765	2018-05-06 07:00:09	2018-05-06	5
104485	8	22765	2018-05-06 08:00:13	2018-05-06	6
104486	8	22765	2018-05-06 09:20:17	2018-05-06	7
104487	8	22765	2018-05-06 10:20:23	2018-05-06	8
104488	8	22765	2018-05-06 11:20:27	2018-05-06	9
104489	8	22765	2018-05-06 12:20:28	2018-05-06	10
104490	8	22765	2018-05-06 13:40:35	2018-05-06	11
104491	8	22765	2018-05-06 14:40:42	2018-05-06	12
104492	8	22765	2018-05-06 16:00:48	2018-05-06	14
104493	8	22765	2018-05-06 17:20:16	2018-05-06	15
104494	8	22765	2018-05-06 18:20:28	2018-05-06	16
104495	8	22765	2018-05-06 19:20:33	2018-05-06	17
104496	8	22765	2018-05-06 20:20:45	2018-05-06	18
104497	8	22765	2018-05-06 21:40:28	2018-05-06	19
104498	8	22765	2018-05-06 22:40:36	2018-05-06	20
104499	8	22765	2018-05-07 00:00:24	2018-05-06	22
104500	8	22765	2018-05-07 01:00:26	2018-05-06	23
104501	8	22765	2018-05-07 02:00:35	2018-05-07	0
104502	8	22765	2018-05-07 03:20:21	2018-05-07	1
104503	8	22765	2018-05-07 04:20:27	2018-05-07	2
104504	8	22765	2018-05-07 05:20:35	2018-05-07	3
104505	8	22765	2018-05-07 06:20:38	2018-05-07	4
104506	8	22765	2018-05-07 07:20:40	2018-05-07	5
104507	8	22765	2018-05-07 08:40:31	2018-05-07	6
104508	8	22765	2018-05-07 09:40:35	2018-05-07	7
104509	8	22765	2018-05-07 10:40:45	2018-05-07	8
104510	8	22765	2018-05-07 12:00:13	2018-05-07	10
104511	8	22765	2018-05-07 13:00:16	2018-05-07	11
104512	8	22765	2018-05-07 14:20:06	2018-05-07	12
104513	8	22765	2018-05-07 15:20:14	2018-05-07	13
104514	8	22765	2018-05-07 16:40:06	2018-05-07	14
104515	8	22765	2018-05-07 17:40:07	2018-05-07	15
104516	8	22765	2018-05-07 18:40:07	2018-05-07	16
104517	8	22765	2018-05-07 19:40:07	2018-05-07	17
104518	8	22765	2018-05-07 20:40:11	2018-05-07	18
104519	8	22765	2018-05-07 21:40:11	2018-05-07	19
104520	8	22765	2018-05-07 22:40:50	2018-05-07	20
104521	8	22765	2018-05-08 00:00:09	2018-05-07	22
104522	8	22765	2018-05-08 01:00:11	2018-05-07	23
104523	8	22765	2018-05-08 02:00:17	2018-05-08	0
104524	8	22765	2018-05-08 03:00:21	2018-05-08	1
104525	8	22765	2018-05-08 04:00:34	2018-05-08	2
104526	8	22765	2018-05-08 05:00:37	2018-05-08	3
104527	8	22765	2018-05-08 06:20:42	2018-05-08	4
104528	8	22765	2018-05-08 07:20:48	2018-05-08	5
104529	8	22765	2018-05-08 08:40:38	2018-05-08	6
104530	8	22765	2018-05-08 09:40:43	2018-05-08	7
104531	8	22765	2018-05-08 10:40:49	2018-05-08	8
104532	8	22765	2018-05-08 12:00:36	2018-05-08	10
104533	8	22765	2018-05-08 13:00:41	2018-05-08	11
104534	8	22765	2018-05-08 15:40:19	2018-05-08	13
104535	8	22765	2018-05-08 16:40:33	2018-05-08	14
104536	8	22765	2018-05-08 17:40:37	2018-05-08	15
104537	8	22765	2018-05-08 19:00:35	2018-05-08	17
104538	8	22765	2018-05-08 20:00:48	2018-05-08	18
104539	8	22765	2018-05-08 21:20:50	2018-05-08	19
104540	8	22765	2018-05-08 22:20:53	2018-05-08	20
104541	8	22765	2018-05-08 23:40:40	2018-05-08	21
104542	8	22765	2018-05-09 00:40:43	2018-05-08	22
104543	8	22765	2018-05-09 01:40:46	2018-05-08	23
104544	8	22765	2018-05-09 03:00:33	2018-05-09	1
104545	8	22765	2018-05-09 04:00:33	2018-05-09	2
104546	8	22765	2018-05-09 05:00:43	2018-05-09	3
104547	8	22765	2018-05-09 06:20:10	2018-05-09	4
104548	8	22765	2018-05-09 07:20:11	2018-05-09	5
104549	8	22765	2018-05-09 08:20:12	2018-05-09	6
104550	8	22765	2018-05-09 09:20:23	2018-05-09	7
104551	8	22765	2018-05-09 10:20:40	2018-05-09	8
104552	8	22765	2018-05-09 11:21:06	2018-05-09	9
104553	8	22765	2018-05-09 12:40:52	2018-05-09	10
104554	8	22765	2018-05-09 14:00:13	2018-05-09	12
104555	8	22765	2018-05-09 15:00:27	2018-05-09	13
104556	8	22765	2018-05-09 16:20:25	2018-05-09	14
104557	8	22765	2018-05-09 17:40:13	2018-05-09	15
104558	8	22765	2018-05-09 18:40:20	2018-05-09	16
104559	8	22765	2018-05-09 19:40:24	2018-05-09	17
104560	8	22765	2018-05-09 21:00:15	2018-05-09	19
104561	8	22765	2018-05-09 22:00:19	2018-05-09	20
104562	8	22765	2018-05-09 23:00:20	2018-05-09	21
104563	8	22765	2018-05-10 00:20:10	2018-05-09	22
104564	8	22765	2018-05-10 01:20:13	2018-05-09	23
104565	8	22765	2018-05-10 02:20:19	2018-05-10	0
104566	8	22765	2018-05-10 03:40:13	2018-05-10	1
104567	8	22765	2018-05-10 04:40:13	2018-05-10	2
104568	8	22765	2018-05-10 05:40:15	2018-05-10	3
104569	8	22765	2018-05-10 06:40:15	2018-05-10	4
104570	8	22765	2018-05-10 08:00:07	2018-05-10	6
104571	8	22765	2018-05-10 09:00:08	2018-05-10	7
104572	8	22765	2018-05-10 10:00:13	2018-05-10	8
104573	8	22765	2018-05-10 11:00:14	2018-05-10	9
104574	8	22765	2018-05-10 12:20:05	2018-05-10	10
104575	8	22765	2018-05-10 13:20:15	2018-05-10	11
104576	8	22765	2018-05-10 14:40:06	2018-05-10	12
104577	8	22765	2018-05-10 15:40:06	2018-05-10	13
104578	8	22765	2018-05-10 16:40:09	2018-05-10	14
104579	8	22765	2018-05-10 17:40:11	2018-05-10	15
104580	8	22765	2018-05-10 18:40:11	2018-05-10	16
104581	8	22765	2018-05-10 19:40:16	2018-05-10	17
104582	8	22765	2018-05-10 20:40:19	2018-05-10	18
104583	8	22765	2018-05-10 21:40:28	2018-05-10	19
104584	8	22765	2018-05-10 23:00:05	2018-05-10	21
104585	8	22765	2018-05-11 00:00:06	2018-05-10	22
104586	8	22765	2018-05-11 01:00:09	2018-05-10	23
104587	8	22765	2018-05-11 02:00:10	2018-05-11	0
104588	8	22765	2018-05-11 03:00:10	2018-05-11	1
104589	8	22765	2018-05-11 04:20:04	2018-05-11	2
104590	8	22765	2018-05-11 05:20:04	2018-05-11	3
104591	8	22765	2018-05-11 06:20:04	2018-05-11	4
104592	8	22765	2018-05-11 07:20:04	2018-05-11	5
104593	8	22765	2018-05-11 08:20:04	2018-05-11	6
104594	8	22765	2018-05-11 09:20:05	2018-05-11	7
104595	8	22765	2018-05-11 10:20:06	2018-05-11	8
104596	8	22765	2018-05-11 11:20:06	2018-05-11	9
104597	8	22765	2018-05-11 12:20:18	2018-05-11	10
104598	8	22765	2018-05-11 13:40:22	2018-05-11	11
104599	8	22765	2018-05-11 14:40:35	2018-05-11	12
104600	8	22765	2018-05-11 15:40:42	2018-05-11	13
104601	8	22765	2018-05-11 17:00:07	2018-05-11	15
104602	8	22765	2018-05-11 18:00:07	2018-05-11	16
104603	8	22765	2018-05-11 19:00:26	2018-05-11	17
104604	8	22765	2018-05-11 20:20:18	2018-05-11	18
104605	8	22765	2018-05-11 21:20:34	2018-05-11	19
104606	8	22765	2018-05-11 22:20:38	2018-05-11	20
104607	8	22765	2018-05-11 23:40:43	2018-05-11	21
104608	8	22765	2018-05-12 00:40:44	2018-05-11	22
104609	8	22765	2018-05-12 02:00:32	2018-05-12	0
104610	8	22765	2018-05-12 03:00:33	2018-05-12	1
104611	8	22765	2018-05-12 04:00:43	2018-05-12	2
104612	8	22765	2018-05-12 05:20:25	2018-05-12	3
104613	8	22765	2018-05-12 06:20:29	2018-05-12	4
104614	8	22765	2018-05-12 07:20:46	2018-05-12	5
104615	8	22765	2018-05-12 08:40:34	2018-05-12	6
104616	8	22765	2018-05-12 09:40:39	2018-05-12	7
104617	8	22765	2018-05-12 10:40:44	2018-05-12	8
104618	8	22765	2018-05-12 12:00:32	2018-05-12	10
104619	8	22765	2018-05-12 13:00:37	2018-05-12	11
104620	8	22765	2018-05-12 14:00:40	2018-05-12	12
104621	8	22765	2018-05-12 15:20:28	2018-05-12	13
104622	8	22765	2018-05-12 16:20:33	2018-05-12	14
104623	8	22765	2018-05-12 17:20:33	2018-05-12	15
104624	8	22765	2018-05-12 18:20:43	2018-05-12	16
104625	8	22765	2018-05-12 19:40:31	2018-05-12	17
104626	8	22765	2018-05-12 20:40:35	2018-05-12	18
104627	8	22765	2018-05-12 22:00:33	2018-05-12	20
104628	8	22765	2018-05-12 23:00:38	2018-05-12	21
104629	8	22765	2018-05-13 00:00:47	2018-05-12	22
104630	8	22765	2018-05-13 01:20:27	2018-05-12	23
104631	8	22765	2018-05-13 02:20:30	2018-05-13	0
104632	8	22765	2018-05-13 03:20:35	2018-05-13	1
104633	8	22765	2018-05-13 04:20:42	2018-05-13	2
104634	8	22765	2018-05-13 05:20:44	2018-05-13	3
104635	8	22765	2018-05-13 06:40:32	2018-05-13	4
104636	8	22765	2018-05-13 07:40:36	2018-05-13	5
104637	8	22765	2018-05-13 08:40:39	2018-05-13	6
104638	8	22765	2018-05-13 10:00:41	2018-05-13	8
104639	8	22765	2018-05-13 11:20:34	2018-05-13	9
104640	8	22765	2018-05-13 12:20:39	2018-05-13	10
104641	8	22765	2018-05-13 13:20:53	2018-05-13	11
104642	8	22765	2018-05-13 14:40:34	2018-05-13	12
104643	8	22765	2018-05-13 15:40:37	2018-05-13	13
104644	8	22765	2018-05-13 17:00:31	2018-05-13	15
104645	8	22765	2018-05-13 18:00:34	2018-05-13	16
104646	8	22765	2018-05-13 19:00:34	2018-05-13	17
104647	8	22765	2018-05-13 20:00:40	2018-05-13	18
104648	8	22765	2018-05-13 21:20:25	2018-05-13	19
104649	8	22765	2018-05-13 22:20:30	2018-05-13	20
104650	8	22765	2018-05-13 23:20:38	2018-05-13	21
104651	8	22765	2018-05-14 00:40:19	2018-05-13	22
104652	8	22765	2018-05-14 01:40:25	2018-05-13	23
104653	8	22765	2018-05-14 02:40:25	2018-05-14	0
104654	8	22765	2018-05-14 03:40:41	2018-05-14	1
104655	8	22765	2018-05-14 05:00:21	2018-05-14	3
104656	8	22765	2018-05-14 06:00:25	2018-05-14	4
104657	8	22765	2018-05-14 07:00:42	2018-05-14	5
104658	8	22765	2018-05-14 08:00:42	2018-05-14	6
104659	8	22765	2018-05-14 09:01:04	2018-05-14	7
104660	8	22765	2018-05-14 10:20:33	2018-05-14	8
104661	8	22765	2018-05-14 11:20:44	2018-05-14	9
104662	8	22765	2018-05-14 12:40:13	2018-05-14	10
104663	8	22765	2018-05-14 13:40:20	2018-05-14	11
104664	8	22765	2018-05-14 14:41:18	2018-05-14	12
104665	8	22765	2018-05-14 16:00:15	2018-05-14	14
104666	8	22765	2018-05-14 17:00:22	2018-05-14	15
104667	8	22765	2018-05-14 18:00:52	2018-05-14	16
104668	8	22765	2018-05-14 19:20:15	2018-05-14	17
104669	8	22765	2018-05-14 20:20:18	2018-05-14	18
104670	8	22765	2018-05-14 21:20:58	2018-05-14	19
104671	8	22765	2018-05-14 22:21:03	2018-05-14	20
104672	8	22765	2018-05-14 23:40:07	2018-05-14	21
104673	8	22765	2018-05-15 00:40:11	2018-05-14	22
104674	8	22765	2018-05-15 01:40:16	2018-05-14	23
104675	8	22765	2018-05-15 02:40:21	2018-05-15	0
104676	8	22765	2018-05-15 04:00:15	2018-05-15	2
104677	8	22765	2018-05-15 05:00:19	2018-05-15	3
104678	8	22765	2018-05-15 06:00:26	2018-05-15	4
104679	8	22765	2018-05-15 07:20:07	2018-05-15	5
104680	8	22765	2018-05-15 08:20:14	2018-05-15	6
104681	8	22765	2018-05-15 09:20:25	2018-05-15	7
104682	8	22765	2018-05-15 10:20:35	2018-05-15	8
104683	8	22765	2018-05-15 11:40:16	2018-05-15	9
104684	8	22765	2018-05-15 12:40:32	2018-05-15	10
104685	8	22765	2018-05-15 13:40:39	2018-05-15	11
104686	8	22765	2018-05-15 15:00:08	2018-05-15	13
104687	8	22765	2018-05-15 16:00:22	2018-05-15	14
104688	8	22765	2018-05-15 17:20:08	2018-05-15	15
104689	8	22765	2018-05-15 18:20:11	2018-05-15	16
104690	8	22765	2018-05-15 19:20:14	2018-05-15	17
104691	8	22765	2018-05-15 20:40:12	2018-05-15	18
104692	8	22765	2018-05-15 21:40:17	2018-05-15	19
104693	8	22765	2018-05-15 23:00:10	2018-05-15	21
104694	8	22765	2018-05-16 00:00:21	2018-05-15	22
104695	8	22765	2018-05-16 01:20:07	2018-05-15	23
104696	8	22765	2018-05-16 02:20:21	2018-05-16	0
104697	8	22765	2018-05-16 03:20:22	2018-05-16	1
104698	8	22765	2018-05-16 04:40:18	2018-05-16	2
104699	8	22765	2018-05-16 05:40:22	2018-05-16	3
104700	8	22765	2018-05-16 06:40:25	2018-05-16	4
104701	8	22765	2018-05-16 08:00:49	2018-05-16	6
104702	8	22765	2018-05-16 09:01:07	2018-05-16	7
104703	8	22765	2018-05-16 10:20:47	2018-05-16	8
104704	8	22765	2018-05-16 11:40:44	2018-05-16	9
104705	8	22765	2018-05-16 13:00:27	2018-05-16	11
104706	8	22765	2018-05-16 14:00:36	2018-05-16	12
104707	8	22765	2018-05-16 15:00:45	2018-05-16	13
104708	8	22765	2018-05-16 16:20:58	2018-05-16	14
104709	8	22765	2018-05-16 17:40:39	2018-05-16	15
104710	8	22765	2018-05-16 18:40:59	2018-05-16	16
104711	8	22765	2018-05-16 20:00:36	2018-05-16	18
104712	8	22765	2018-05-16 21:00:45	2018-05-16	19
104713	8	22765	2018-05-16 22:00:54	2018-05-16	20
104714	8	22765	2018-05-16 23:20:37	2018-05-16	21
104715	8	22765	2018-05-17 00:20:41	2018-05-16	22
104716	8	22765	2018-05-17 01:40:56	2018-05-16	23
104717	8	22765	2018-05-17 03:00:28	2018-05-17	1
104718	8	22765	2018-05-17 04:00:44	2018-05-17	2
104719	8	22765	2018-05-17 05:00:49	2018-05-17	3
104720	8	22765	2018-05-17 06:20:37	2018-05-17	4
104721	8	22765	2018-05-17 07:20:42	2018-05-17	5
104722	8	22765	2018-05-17 08:40:35	2018-05-17	6
104723	8	22765	2018-05-17 09:40:50	2018-05-17	7
104724	8	22765	2018-05-17 10:41:09	2018-05-17	8
104725	8	22765	2018-05-17 12:00:15	2018-05-17	10
104726	8	22765	2018-05-17 13:00:18	2018-05-17	11
104727	8	22765	2018-05-17 14:00:32	2018-05-17	12
104728	8	22765	2018-05-17 15:00:41	2018-05-17	13
104729	8	22765	2018-05-17 16:20:43	2018-05-17	14
104730	8	22765	2018-05-17 17:40:57	2018-05-17	15
104731	8	22765	2018-05-17 19:00:46	2018-05-17	17
104732	8	22765	2018-05-17 20:00:55	2018-05-17	18
104733	8	22765	2018-05-17 21:20:54	2018-05-17	19
104734	8	22765	2018-05-17 22:21:08	2018-05-17	20
104735	8	22765	2018-05-17 23:40:55	2018-05-17	21
104736	8	22765	2018-05-18 00:41:00	2018-05-17	22
104737	8	22765	2018-05-18 02:00:48	2018-05-18	0
104738	8	22765	2018-05-18 03:01:04	2018-05-18	1
104739	8	22765	2018-05-18 04:20:30	2018-05-18	2
104740	8	22765	2018-05-18 05:21:09	2018-05-18	3
104741	8	22765	2018-05-18 06:41:04	2018-05-18	4
104742	8	22765	2018-05-18 07:41:21	2018-05-18	5
104743	8	22765	2018-05-18 09:01:00	2018-05-18	7
104744	8	22765	2018-05-18 10:01:08	2018-05-18	8
104745	8	22765	2018-05-18 11:01:14	2018-05-18	9
104746	8	22765	2018-05-18 12:21:37	2018-05-18	10
104747	8	22765	2018-05-18 13:41:21	2018-05-18	11
104748	8	22765	2018-05-18 15:01:08	2018-05-18	13
104749	8	22765	2018-05-18 16:20:52	2018-05-18	14
104750	8	22765	2018-05-18 17:40:42	2018-05-18	15
104751	8	22765	2018-05-18 19:00:04	2018-05-18	17
104752	8	22765	2018-05-18 20:00:05	2018-05-18	18
104753	8	22765	2018-05-18 21:00:06	2018-05-18	19
104754	8	22765	2018-05-18 22:00:11	2018-05-18	20
104755	8	22765	2018-05-18 23:00:43	2018-05-18	21
104756	8	22765	2018-05-19 00:00:57	2018-05-18	22
104757	8	22765	2018-05-19 01:20:21	2018-05-18	23
104758	8	22765	2018-05-19 02:20:22	2018-05-19	0
104759	8	22765	2018-05-19 03:40:13	2018-05-19	1
104760	8	22765	2018-05-19 04:40:13	2018-05-19	2
104761	8	22765	2018-05-19 05:40:21	2018-05-19	3
104762	8	22765	2018-05-19 06:40:46	2018-05-19	4
104763	8	22765	2018-05-19 08:00:19	2018-05-19	6
104764	8	22765	2018-05-19 09:00:26	2018-05-19	7
104765	8	22765	2018-05-19 10:00:39	2018-05-19	8
104766	8	22765	2018-05-19 11:20:23	2018-05-19	9
104767	8	22765	2018-05-19 12:20:28	2018-05-19	10
104768	8	22765	2018-05-19 13:20:42	2018-05-19	11
104769	8	22765	2018-05-19 14:40:10	2018-05-19	12
104770	8	22765	2018-05-19 15:40:16	2018-05-19	13
104771	8	22765	2018-05-19 16:40:30	2018-05-19	14
104772	8	22765	2018-05-19 18:00:13	2018-05-19	16
104773	8	22765	2018-05-19 19:00:18	2018-05-19	17
104774	8	22765	2018-05-19 20:00:32	2018-05-19	18
104775	8	22765	2018-05-19 21:20:17	2018-05-19	19
104776	8	22765	2018-05-19 22:20:26	2018-05-19	20
104777	8	22765	2018-05-19 23:20:36	2018-05-19	21
104778	8	22765	2018-05-20 00:40:17	2018-05-19	22
104779	8	22765	2018-05-20 01:40:25	2018-05-19	23
104780	8	22765	2018-05-20 02:40:37	2018-05-20	0
104781	8	22765	2018-05-20 04:00:18	2018-05-20	2
104782	8	22765	2018-05-20 05:00:23	2018-05-20	3
104783	8	22765	2018-05-20 06:00:30	2018-05-20	4
104784	8	22765	2018-05-20 07:20:09	2018-05-20	5
104785	8	22765	2018-05-20 08:20:11	2018-05-20	6
104786	8	22765	2018-05-20 09:20:17	2018-05-20	7
104787	8	22765	2018-05-20 10:20:23	2018-05-20	8
104788	8	22765	2018-05-20 11:40:15	2018-05-20	9
104789	8	22765	2018-05-20 12:40:22	2018-05-20	10
104790	8	22765	2018-05-20 14:00:13	2018-05-20	12
104791	8	22765	2018-05-20 15:00:17	2018-05-20	13
104792	8	22765	2018-05-20 16:00:20	2018-05-20	14
104793	8	22765	2018-05-20 17:00:26	2018-05-20	15
104794	8	22765	2018-05-20 18:20:11	2018-05-20	16
104795	8	22765	2018-05-20 19:20:16	2018-05-20	17
104796	8	22765	2018-05-20 20:40:06	2018-05-20	18
104797	8	22765	2018-05-20 21:40:13	2018-05-20	19
104798	8	22765	2018-05-20 22:40:18	2018-05-20	20
104799	8	22765	2018-05-20 23:40:19	2018-05-20	21
104800	8	22765	2018-05-21 01:00:08	2018-05-20	23
104801	8	22765	2018-05-21 02:00:12	2018-05-21	0
104802	8	22765	2018-05-21 03:00:14	2018-05-21	1
104803	8	22765	2018-05-21 04:20:07	2018-05-21	2
104804	8	22765	2018-05-21 05:20:07	2018-05-21	3
104805	8	22765	2018-05-21 06:20:11	2018-05-21	4
104806	8	22765	2018-05-21 07:20:18	2018-05-21	5
104807	8	22765	2018-05-21 08:40:10	2018-05-21	6
104808	8	22765	2018-05-21 09:40:15	2018-05-21	7
104809	8	22765	2018-05-21 10:40:21	2018-05-21	8
104810	8	22765	2018-05-21 11:40:34	2018-05-21	9
104811	8	22765	2018-05-21 13:00:12	2018-05-21	11
104812	8	22765	2018-05-21 14:00:17	2018-05-21	12
104813	8	22765	2018-05-21 15:00:32	2018-05-21	13
104814	8	22765	2018-05-21 16:20:13	2018-05-21	14
104815	8	22765	2018-05-21 17:20:14	2018-05-21	15
104816	8	22765	2018-05-21 18:20:29	2018-05-21	16
104817	8	22765	2018-05-21 19:40:15	2018-05-21	17
104818	8	22765	2018-05-21 21:00:07	2018-05-21	19
104819	8	22765	2018-05-21 22:00:07	2018-05-21	20
104820	8	22765	2018-05-21 23:00:08	2018-05-21	21
104821	8	22765	2018-05-22 00:00:11	2018-05-21	22
104822	8	22765	2018-05-22 01:20:05	2018-05-21	23
104823	8	22765	2018-05-22 02:20:05	2018-05-22	0
104824	8	22765	2018-05-22 03:20:05	2018-05-22	1
104825	8	22765	2018-05-22 04:20:05	2018-05-22	2
104826	8	22765	2018-05-22 05:20:08	2018-05-22	3
104827	8	22765	2018-05-22 06:20:15	2018-05-22	4
104828	8	22765	2018-05-22 07:20:15	2018-05-22	5
104829	8	22765	2018-05-22 08:20:18	2018-05-22	6
104830	8	22765	2018-05-22 09:20:33	2018-05-22	7
104831	8	22765	2018-05-22 10:21:01	2018-05-22	8
104832	8	22765	2018-05-22 11:40:31	2018-05-22	9
104833	8	22765	2018-05-22 13:02:39	2018-05-22	11
104834	32	22765	2018-05-22 13:03:05	2018-05-22	11
104835	8	22765	2018-05-23 11:41:16	2018-05-23	9
104836	8	22765	2018-05-23 13:00:49	2018-05-23	11
104837	8	22765	2018-05-23 14:01:12	2018-05-23	12
104838	8	22765	2018-05-23 15:01:32	2018-05-23	13
104839	8	22765	2018-05-23 16:21:09	2018-05-23	14
104840	8	22765	2018-05-23 17:21:11	2018-05-23	15
104841	8	22765	2018-05-23 18:40:50	2018-05-23	16
104842	8	22765	2018-05-23 19:41:01	2018-05-23	17
104843	8	22765	2018-05-23 20:41:20	2018-05-23	18
104844	8	22765	2018-05-23 22:00:45	2018-05-23	20
104845	8	22765	2018-05-23 23:00:47	2018-05-23	21
104846	8	22765	2018-05-24 00:01:13	2018-05-23	22
104847	8	22765	2018-05-24 01:01:15	2018-05-23	23
104848	8	22765	2018-05-24 02:20:46	2018-05-24	0
104849	8	22765	2018-05-24 03:20:53	2018-05-24	1
104850	8	22765	2018-05-24 04:21:06	2018-05-24	2
104851	8	22765	2018-05-24 05:21:25	2018-05-24	3
104852	8	22765	2018-05-24 06:40:55	2018-05-24	4
104853	8	22765	2018-05-24 07:41:21	2018-05-24	5
104854	8	22765	2018-05-24 08:41:33	2018-05-24	6
104855	8	22765	2018-05-24 10:00:09	2018-05-24	8
104856	8	22765	2018-05-24 11:00:43	2018-05-24	9
104857	8	22765	2018-05-24 12:20:38	2018-05-24	10
104858	8	22765	2018-05-24 13:21:07	2018-05-24	11
104859	8	22765	2018-05-24 14:41:39	2018-05-24	12
104860	8	22765	2018-05-24 16:02:50	2018-05-24	14
104861	8	22765	2018-05-24 17:20:18	2018-05-24	15
104862	8	22765	2018-05-24 18:20:29	2018-05-24	16
104863	8	22765	2018-05-24 19:20:31	2018-05-24	17
104864	8	22765	2018-05-24 20:40:20	2018-05-24	18
104865	8	22765	2018-05-24 21:40:33	2018-05-24	19
104866	8	22765	2018-05-24 22:40:48	2018-05-24	20
104867	32	22765	2018-05-29 12:00:49	2018-05-29	10
104868	8	22765	2018-05-30 12:02:44	2018-05-30	10
104869	32	22765	2018-05-30 12:03:11	2018-05-30	10
104870	8	22765	2018-05-31 12:20:03	2018-05-31	10
104871	32	22765	2018-07-17 15:20:35	2018-07-17	13
104872	8	22765	2018-07-17 15:50:17	2018-07-17	13
104873	32	22765	2018-07-21 16:40:16	2018-07-21	14
104874	8	22765	2018-07-22 16:40:23	2018-07-22	14
104875	32	22765	2018-09-26 02:17:03	2018-09-26	0
104876	8	22765	2018-09-27 02:20:06	2018-09-27	0
104877	32	22765	2018-11-14 00:39:29	2018-11-13	23
104878	8	22765	2018-11-15 00:40:27	2018-11-14	23
104879	8	22765	2018-11-28 08:41:03	2018-11-28	7
104880	8	22765	2018-11-28 09:44:19	2018-11-28	8
104881	0	22766	2018-04-24 10:14:29	2018-04-24	8
104882	0	22766	2018-04-24 10:14:32	2018-04-24	8
104883	0	22766	2018-04-24 10:14:33	2018-04-24	8
104884	7	22766	2018-04-24 10:14:35	2018-04-24	8
104885	31	22766	2018-04-24 10:14:36	2018-04-24	8
104886	8	22766	2018-04-24 10:14:37	2018-04-24	8
104887	8	22766	2018-04-24 11:20:08	2018-04-24	9
104888	8	22766	2018-04-24 12:20:17	2018-04-24	10
104889	8	22766	2018-04-24 13:20:18	2018-04-24	11
104890	8	22766	2018-04-24 14:20:52	2018-04-24	12
104891	8	22766	2018-04-24 15:20:53	2018-04-24	13
104892	8	22766	2018-04-24 16:40:27	2018-04-24	14
104893	8	22766	2018-04-24 17:40:32	2018-04-24	15
104894	8	22766	2018-04-24 18:40:42	2018-04-24	16
104895	8	22766	2018-04-24 20:00:15	2018-04-24	18
104896	8	22766	2018-04-24 21:00:15	2018-04-24	19
104897	8	22766	2018-04-24 22:00:24	2018-04-24	20
104898	8	22766	2018-04-24 23:00:33	2018-04-24	21
104899	8	22766	2018-04-25 00:00:33	2018-04-24	22
104900	8	22766	2018-04-25 01:20:12	2018-04-24	23
104901	8	22766	2018-04-25 02:20:12	2018-04-25	0
104902	8	22766	2018-04-25 03:20:19	2018-04-25	1
104903	8	22766	2018-04-25 04:40:05	2018-04-25	2
104904	8	22766	2018-04-25 05:40:07	2018-04-25	3
104905	8	22766	2018-04-25 06:40:07	2018-04-25	4
104906	8	22766	2018-04-25 07:40:09	2018-04-25	5
104907	8	22766	2018-04-25 08:40:15	2018-04-25	6
104908	8	22766	2018-04-25 09:40:19	2018-04-25	7
104909	8	22766	2018-04-25 10:40:35	2018-04-25	8
104910	8	22766	2018-04-25 11:40:46	2018-04-25	9
104911	8	22766	2018-04-25 13:00:14	2018-04-25	11
104912	8	22766	2018-04-25 14:00:25	2018-04-25	12
104913	8	22766	2018-04-25 15:20:29	2018-04-25	13
104914	8	22766	2018-04-25 16:20:30	2018-04-25	14
104915	8	22766	2018-04-25 17:20:39	2018-04-25	15
104916	8	22766	2018-04-25 18:40:21	2018-04-25	16
104917	8	22766	2018-04-25 19:40:31	2018-04-25	17
104918	8	22766	2018-04-25 20:40:32	2018-04-25	18
104919	8	22766	2018-04-25 21:40:40	2018-04-25	19
104920	8	22766	2018-04-25 23:00:31	2018-04-25	21
104921	8	22766	2018-04-26 00:20:21	2018-04-25	22
104922	8	22766	2018-04-26 01:20:34	2018-04-25	23
104923	8	22766	2018-04-26 02:20:39	2018-04-26	0
104924	8	22766	2018-04-26 03:40:19	2018-04-26	1
104925	8	22766	2018-04-26 04:40:29	2018-04-26	2
104926	8	22766	2018-04-26 06:00:22	2018-04-26	4
104927	8	22766	2018-04-26 07:00:31	2018-04-26	5
104928	8	22766	2018-04-26 08:20:19	2018-04-26	6
104929	8	22766	2018-04-26 09:20:28	2018-04-26	7
104930	8	22766	2018-04-26 10:20:46	2018-04-26	8
104931	8	22766	2018-04-26 11:40:26	2018-04-26	9
104932	8	22766	2018-04-26 12:40:28	2018-04-26	10
104933	8	22766	2018-04-26 13:40:38	2018-04-26	11
104934	8	22766	2018-04-26 15:00:37	2018-04-26	13
104935	8	22766	2018-04-26 16:00:38	2018-04-26	14
104936	8	22766	2018-04-26 17:20:16	2018-04-26	15
104937	8	22766	2018-04-26 18:20:19	2018-04-26	16
104938	8	22766	2018-04-26 19:20:37	2018-04-26	17
104939	8	22766	2018-04-26 20:20:38	2018-04-26	18
104940	8	22766	2018-04-26 21:40:33	2018-04-26	19
104941	8	22766	2018-04-26 23:00:15	2018-04-26	21
104942	8	22766	2018-04-27 00:00:34	2018-04-26	22
104943	8	22766	2018-04-27 01:20:32	2018-04-26	23
104944	8	22766	2018-04-27 02:20:41	2018-04-27	0
104945	8	22766	2018-04-27 03:20:47	2018-04-27	1
104946	8	22766	2018-04-27 04:20:48	2018-04-27	2
104947	8	22766	2018-04-27 05:40:34	2018-04-27	3
104948	8	22766	2018-04-27 06:40:40	2018-04-27	4
104949	8	22766	2018-04-27 07:40:52	2018-04-27	5
104950	8	22766	2018-04-27 08:40:58	2018-04-27	6
104951	8	22766	2018-04-27 09:41:09	2018-04-27	7
104952	8	22766	2018-04-27 11:00:34	2018-04-27	9
104953	8	22766	2018-04-27 12:00:41	2018-04-27	10
104954	8	22766	2018-04-27 13:20:38	2018-04-27	11
104955	8	22766	2018-04-27 14:40:17	2018-04-27	12
104956	8	22766	2018-04-27 15:40:22	2018-04-27	13
104957	8	22766	2018-04-27 16:40:26	2018-04-27	14
104958	8	22766	2018-04-27 17:40:29	2018-04-27	15
104959	8	22766	2018-04-27 18:40:49	2018-04-27	16
104960	8	22766	2018-04-27 20:00:24	2018-04-27	18
104961	8	22766	2018-04-27 21:00:28	2018-04-27	19
104962	8	22766	2018-04-27 22:00:29	2018-04-27	20
104963	8	22766	2018-04-27 23:00:34	2018-04-27	21
104964	8	22766	2018-04-28 00:00:49	2018-04-27	22
104965	8	22766	2018-04-28 01:20:22	2018-04-27	23
104966	8	22766	2018-04-28 02:20:31	2018-04-28	0
104967	8	22766	2018-04-28 03:20:44	2018-04-28	1
104968	8	22766	2018-04-28 04:40:06	2018-04-28	2
104969	8	22766	2018-04-28 05:40:23	2018-04-28	3
104970	8	22766	2018-04-28 06:40:38	2018-04-28	4
104971	8	22766	2018-04-28 07:40:42	2018-04-28	5
104972	8	22766	2018-04-28 09:00:14	2018-04-28	7
104973	8	22766	2018-04-28 10:00:26	2018-04-28	8
104974	8	22766	2018-04-28 11:00:29	2018-04-28	9
104975	8	22766	2018-04-28 12:20:18	2018-04-28	10
104976	8	22766	2018-04-28 13:20:25	2018-04-28	11
104977	8	22766	2018-04-28 14:20:30	2018-04-28	12
104978	8	22766	2018-04-28 15:20:30	2018-04-28	13
104979	8	22766	2018-04-28 16:40:18	2018-04-28	14
104980	8	22766	2018-04-28 17:40:26	2018-04-28	15
104981	8	22766	2018-04-28 18:40:30	2018-04-28	16
104982	8	22766	2018-04-28 20:00:28	2018-04-28	18
104983	8	22766	2018-04-28 21:00:29	2018-04-28	19
104984	8	22766	2018-04-28 22:20:30	2018-04-28	20
104985	8	22766	2018-04-28 23:40:32	2018-04-28	21
104986	8	22766	2018-04-29 01:00:22	2018-04-28	23
104987	8	22766	2018-04-29 02:00:23	2018-04-29	0
104988	8	22766	2018-04-29 03:00:24	2018-04-29	1
104989	8	22766	2018-04-29 04:00:26	2018-04-29	2
104990	8	22766	2018-04-29 05:20:13	2018-04-29	3
104991	8	22766	2018-04-29 06:20:21	2018-04-29	4
104992	8	22766	2018-04-29 07:20:22	2018-04-29	5
104993	8	22766	2018-04-29 08:20:23	2018-04-29	6
104994	8	22766	2018-04-29 09:20:25	2018-04-29	7
104995	8	22766	2018-04-29 10:40:15	2018-04-29	8
104996	8	22766	2018-04-29 11:40:22	2018-04-29	9
104997	8	22766	2018-04-29 12:40:25	2018-04-29	10
104998	8	22766	2018-04-29 14:00:15	2018-04-29	12
104999	8	22766	2018-04-29 15:00:19	2018-04-29	13
105000	8	22766	2018-04-29 16:00:21	2018-04-29	14
105001	8	22766	2018-04-29 17:00:23	2018-04-29	15
105002	8	22766	2018-04-29 18:00:23	2018-04-29	16
105003	8	22766	2018-04-29 19:20:22	2018-04-29	17
105004	8	22766	2018-04-29 20:20:26	2018-04-29	18
105005	8	22766	2018-04-29 21:40:14	2018-04-29	19
105006	8	22766	2018-04-29 22:40:18	2018-04-29	20
105007	8	22766	2018-04-29 23:40:21	2018-04-29	21
105008	8	22766	2018-04-30 00:40:24	2018-04-29	22
105009	8	22766	2018-04-30 02:00:19	2018-04-30	0
105010	8	22766	2018-04-30 03:00:23	2018-04-30	1
105011	8	22766	2018-04-30 04:00:24	2018-04-30	2
105012	8	22766	2018-04-30 05:20:19	2018-04-30	3
105013	8	22766	2018-04-30 06:20:22	2018-04-30	4
105014	8	22766	2018-04-30 07:40:22	2018-04-30	5
105015	8	22766	2018-04-30 08:40:25	2018-04-30	6
105016	8	22766	2018-04-30 09:40:27	2018-04-30	7
105017	8	22766	2018-04-30 11:00:22	2018-04-30	9
105018	8	22766	2018-04-30 12:00:24	2018-04-30	10
105019	8	22766	2018-04-30 13:00:28	2018-04-30	11
105020	8	22766	2018-04-30 14:00:28	2018-04-30	12
105021	8	22766	2018-04-30 15:20:11	2018-04-30	13
105022	8	22766	2018-04-30 16:20:30	2018-04-30	14
105023	8	22766	2018-04-30 17:40:20	2018-04-30	15
105024	8	22766	2018-04-30 18:40:26	2018-04-30	16
105025	8	22766	2018-04-30 19:40:29	2018-04-30	17
105026	8	22766	2018-04-30 21:00:11	2018-04-30	19
105027	8	22766	2018-04-30 22:00:14	2018-04-30	20
105028	8	22766	2018-04-30 23:00:20	2018-04-30	21
105029	8	22766	2018-05-01 00:20:09	2018-04-30	22
105030	8	22766	2018-05-01 01:20:11	2018-04-30	23
105031	8	22766	2018-05-01 02:20:16	2018-05-01	0
105032	8	22766	2018-05-01 03:20:27	2018-05-01	1
105033	8	22766	2018-05-01 04:20:32	2018-05-01	2
105034	8	22766	2018-05-01 05:20:33	2018-05-01	3
105035	8	22766	2018-05-01 06:20:49	2018-05-01	4
105036	8	22766	2018-05-01 07:40:24	2018-05-01	5
105037	8	22766	2018-05-01 08:40:41	2018-05-01	6
105038	8	22766	2018-05-01 09:40:42	2018-05-01	7
105039	8	22766	2018-05-01 11:00:24	2018-05-01	9
105040	8	22766	2018-05-01 12:00:27	2018-05-01	10
105041	8	22766	2018-05-01 13:00:40	2018-05-01	11
105042	8	22766	2018-05-01 14:20:24	2018-05-01	12
105043	8	22766	2018-05-01 15:20:30	2018-05-01	13
105044	8	22766	2018-05-01 16:40:19	2018-05-01	14
105045	8	22766	2018-05-01 17:40:23	2018-05-01	15
105046	8	22766	2018-05-01 18:40:27	2018-05-01	16
105047	8	22766	2018-05-01 19:40:27	2018-05-01	17
105048	8	22766	2018-05-01 21:00:16	2018-05-01	19
105049	8	22766	2018-05-01 22:00:17	2018-05-01	20
105050	8	22766	2018-05-01 23:00:20	2018-05-01	21
105051	8	22766	2018-05-02 00:20:23	2018-05-01	22
105052	8	22766	2018-05-02 01:20:27	2018-05-01	23
105053	8	22766	2018-05-02 02:40:24	2018-05-02	0
105054	8	22766	2018-05-02 03:40:27	2018-05-02	1
105055	8	22766	2018-05-02 05:00:43	2018-05-02	3
105056	8	22766	2018-05-02 06:00:46	2018-05-02	4
105057	8	22766	2018-05-02 07:20:39	2018-05-02	5
105058	8	22766	2018-05-02 08:21:01	2018-05-02	6
105059	8	22766	2018-05-02 09:40:52	2018-05-02	7
105060	8	22766	2018-05-02 11:00:47	2018-05-02	9
105061	8	22766	2018-05-02 12:20:23	2018-05-02	10
105062	8	22766	2018-05-02 13:20:28	2018-05-02	11
105063	8	22766	2018-05-02 14:20:28	2018-05-02	12
105064	8	22766	2018-05-02 15:20:53	2018-05-02	13
105065	8	22766	2018-05-02 16:40:35	2018-05-02	14
105066	8	22766	2018-05-02 17:40:37	2018-05-02	15
105067	8	22766	2018-05-02 19:00:24	2018-05-02	17
105068	8	22766	2018-05-02 20:00:28	2018-05-02	18
105069	8	22766	2018-05-02 21:00:29	2018-05-02	19
105070	8	22766	2018-05-02 22:00:29	2018-05-02	20
105071	8	22766	2018-05-02 23:00:36	2018-05-02	21
105072	8	22766	2018-05-03 00:00:46	2018-05-02	22
105073	8	22766	2018-05-03 01:20:29	2018-05-02	23
105074	8	22766	2018-05-03 02:20:55	2018-05-03	0
105075	8	22766	2018-05-03 03:40:15	2018-05-03	1
105076	8	22766	2018-05-03 04:40:36	2018-05-03	2
105077	8	22766	2018-05-03 05:40:42	2018-05-03	3
105078	8	22766	2018-05-03 07:00:32	2018-05-03	5
105079	8	22766	2018-05-03 08:00:56	2018-05-03	6
105080	8	22766	2018-05-03 09:20:04	2018-05-03	7
105081	8	22766	2018-05-03 10:20:05	2018-05-03	8
105082	8	22766	2018-05-03 11:20:14	2018-05-03	9
105083	8	22766	2018-05-03 12:20:14	2018-05-03	10
105084	8	22766	2018-05-03 13:20:20	2018-05-03	11
105085	8	22766	2018-05-03 14:20:25	2018-05-03	12
105086	8	22766	2018-05-03 15:40:14	2018-05-03	13
105087	8	22766	2018-05-03 16:40:14	2018-05-03	14
105088	8	22766	2018-05-03 17:40:45	2018-05-03	15
105089	8	22766	2018-05-03 19:00:09	2018-05-03	17
105090	8	22766	2018-05-03 20:00:12	2018-05-03	18
105091	8	22766	2018-05-03 21:00:44	2018-05-03	19
105092	8	22766	2018-05-03 22:20:05	2018-05-03	20
105093	8	22766	2018-05-03 23:20:10	2018-05-03	21
105094	8	22766	2018-05-04 00:20:45	2018-05-03	22
105095	8	22766	2018-05-04 01:40:11	2018-05-03	23
105096	8	22766	2018-05-04 02:40:16	2018-05-04	0
105097	8	22766	2018-05-04 03:40:17	2018-05-04	1
105098	8	22766	2018-05-04 04:40:29	2018-05-04	2
105099	8	22766	2018-05-04 06:00:35	2018-05-04	4
105100	8	22766	2018-05-04 07:00:40	2018-05-04	5
105101	8	22766	2018-05-04 08:00:50	2018-05-04	6
105102	8	22766	2018-05-04 09:01:01	2018-05-04	7
105103	8	22766	2018-05-04 10:20:59	2018-05-04	8
105104	8	22766	2018-05-04 11:40:41	2018-05-04	9
105105	8	22766	2018-05-04 12:40:58	2018-05-04	10
105106	8	22766	2018-05-04 14:00:39	2018-05-04	12
105107	8	22766	2018-05-04 15:20:34	2018-05-04	13
105108	21	22766	2018-05-04 15:20:35	2018-05-04	13
105109	21	22766	2018-05-04 15:20:36	2018-05-04	13
105110	14	22766	2018-05-04 15:20:36	2018-05-04	13
105111	12	22766	2018-06-05 10:55:49	2018-06-05	8
105112	14	22766	2018-06-05 11:02:01	2018-06-05	9
105113	12	22766	2018-06-05 11:02:11	2018-06-05	9
105114	13	22766	2018-06-05 11:14:23	2018-06-05	9
105115	14	22766	2018-06-05 11:14:58	2018-06-05	9
105116	21	22766	2018-06-05 11:15:07	2018-06-05	9
105117	21	22766	2018-06-05 11:15:07	2018-06-05	9
105118	21	22766	2018-06-05 11:15:07	2018-06-05	9
105119	26	22766	2018-09-03 11:21:44	2018-09-03	9
105120	0	22767	2018-04-24 10:01:49	2018-04-24	8
105121	0	22767	2018-04-24 10:01:53	2018-04-24	8
105122	0	22767	2018-04-24 10:01:53	2018-04-24	8
105123	7	22767	2018-04-24 10:01:55	2018-04-24	8
105124	31	22767	2018-04-24 10:01:56	2018-04-24	8
105125	8	22767	2018-04-24 10:01:57	2018-04-24	8
105126	8	22767	2018-04-24 11:20:06	2018-04-24	9
105127	8	22767	2018-04-24 12:20:16	2018-04-24	10
105128	8	22767	2018-04-24 13:20:18	2018-04-24	11
105129	8	22767	2018-04-24 14:20:52	2018-04-24	12
105130	8	22767	2018-04-24 15:20:52	2018-04-24	13
105131	8	22767	2018-04-24 16:40:27	2018-04-24	14
105132	8	22767	2018-04-24 17:40:32	2018-04-24	15
105133	8	22767	2018-04-24 18:40:42	2018-04-24	16
105134	8	22767	2018-04-24 20:00:14	2018-04-24	18
105135	8	22767	2018-04-24 21:00:15	2018-04-24	19
105136	8	22767	2018-04-24 22:00:23	2018-04-24	20
105137	8	22767	2018-04-24 23:00:32	2018-04-24	21
105138	8	22767	2018-04-25 00:00:33	2018-04-24	22
105139	8	22767	2018-04-25 01:20:12	2018-04-24	23
105140	8	22767	2018-04-25 02:20:12	2018-04-25	0
105141	8	22767	2018-04-25 03:20:24	2018-04-25	1
105142	8	22767	2018-04-25 04:40:11	2018-04-25	2
105143	8	22767	2018-04-25 05:40:24	2018-04-25	3
105144	8	22767	2018-04-25 07:00:12	2018-04-25	5
105145	8	22767	2018-04-25 08:00:27	2018-04-25	6
105146	8	22767	2018-04-25 09:20:28	2018-04-25	7
105147	8	22767	2018-04-25 10:20:45	2018-04-25	8
105148	8	22767	2018-04-25 11:40:45	2018-04-25	9
105149	8	22767	2018-04-25 13:00:09	2018-04-25	11
105150	8	22767	2018-04-25 14:00:26	2018-04-25	12
105151	8	22767	2018-04-25 15:00:31	2018-04-25	13
105152	8	22767	2018-04-25 16:00:39	2018-04-25	14
105153	8	22767	2018-04-25 17:20:13	2018-04-25	15
105154	8	22767	2018-04-25 18:20:19	2018-04-25	16
105155	8	22767	2018-04-25 19:20:30	2018-04-25	17
105156	8	22767	2018-04-25 20:20:33	2018-04-25	18
105157	8	22767	2018-04-25 21:40:11	2018-04-25	19
105158	8	22767	2018-04-25 22:40:12	2018-04-25	20
105159	8	22767	2018-04-25 23:40:19	2018-04-25	21
105160	8	22767	2018-04-26 00:40:28	2018-04-25	22
105161	8	22767	2018-04-26 01:40:39	2018-04-25	23
105162	8	22767	2018-04-26 03:00:18	2018-04-26	1
105163	8	22767	2018-04-26 04:00:19	2018-04-26	2
105164	8	22767	2018-04-26 05:00:27	2018-04-26	3
105165	8	22767	2018-04-26 06:00:42	2018-04-26	4
105166	8	22767	2018-04-26 07:20:15	2018-04-26	5
105167	8	22767	2018-04-26 08:20:42	2018-04-26	6
105168	8	22767	2018-04-26 09:40:25	2018-04-26	7
105169	8	22767	2018-04-26 10:40:28	2018-04-26	8
105170	8	22767	2018-04-26 11:40:57	2018-04-26	9
105171	8	22767	2018-04-26 13:00:17	2018-04-26	11
105172	8	22767	2018-04-26 14:00:28	2018-04-26	12
105173	8	22767	2018-04-26 15:00:37	2018-04-26	13
105174	8	22767	2018-04-26 16:00:38	2018-04-26	14
105175	8	22767	2018-04-26 17:20:15	2018-04-26	15
105176	8	22767	2018-04-26 18:20:19	2018-04-26	16
105177	8	22767	2018-04-26 19:20:37	2018-04-26	17
105178	8	22767	2018-04-26 20:20:38	2018-04-26	18
105179	8	22767	2018-04-26 21:40:19	2018-04-26	19
105180	8	22767	2018-04-26 22:40:22	2018-04-26	20
105181	8	22767	2018-04-27 00:00:25	2018-04-26	22
105182	8	22767	2018-04-27 01:20:12	2018-04-26	23
105183	8	22767	2018-04-27 02:20:13	2018-04-27	0
105184	8	22767	2018-04-27 03:20:14	2018-04-27	1
105185	8	22767	2018-04-27 04:20:17	2018-04-27	2
105186	8	22767	2018-04-27 05:20:19	2018-04-27	3
105187	8	22767	2018-04-27 06:20:19	2018-04-27	4
105188	8	22767	2018-04-27 07:40:21	2018-04-27	5
105189	8	22767	2018-04-27 08:40:45	2018-04-27	6
105190	8	22767	2018-04-27 09:40:48	2018-04-27	7
105191	8	22767	2018-04-27 11:00:16	2018-04-27	9
105192	8	22767	2018-04-27 12:00:24	2018-04-27	10
105193	8	22767	2018-04-27 13:20:06	2018-04-27	11
105194	8	22767	2018-04-27 14:20:07	2018-04-27	12
105195	8	22767	2018-04-27 15:20:15	2018-04-27	13
105196	8	22767	2018-04-27 16:20:18	2018-04-27	14
105197	8	22767	2018-04-27 17:20:31	2018-04-27	15
105198	8	22767	2018-04-27 18:40:36	2018-04-27	16
105199	8	22767	2018-04-27 20:00:08	2018-04-27	18
105200	8	22767	2018-04-27 21:00:09	2018-04-27	19
105201	8	22767	2018-04-27 22:00:10	2018-04-27	20
105202	8	22767	2018-04-27 23:00:10	2018-04-27	21
105203	8	22767	2018-04-28 00:00:31	2018-04-27	22
105204	8	22767	2018-04-28 01:20:31	2018-04-27	23
105205	8	22767	2018-04-28 02:20:40	2018-04-28	0
105206	8	22767	2018-04-28 03:40:05	2018-04-28	1
105207	8	22767	2018-04-28 04:40:15	2018-04-28	2
105208	8	22767	2018-04-28 05:40:29	2018-04-28	3
105209	8	22767	2018-04-28 06:40:44	2018-04-28	4
105210	8	22767	2018-04-28 07:40:46	2018-04-28	5
105211	8	22767	2018-04-28 09:00:31	2018-04-28	7
105212	8	22767	2018-04-28 10:00:38	2018-04-28	8
105213	8	22767	2018-04-28 11:00:43	2018-04-28	9
105214	8	22767	2018-04-28 12:20:33	2018-04-28	10
105215	8	22767	2018-04-28 13:20:40	2018-04-28	11
105216	8	22767	2018-04-28 14:20:45	2018-04-28	12
105217	8	22767	2018-04-28 15:20:45	2018-04-28	13
105218	8	22767	2018-04-28 16:40:33	2018-04-28	14
105219	8	22767	2018-04-28 17:40:44	2018-04-28	15
105220	8	22767	2018-04-28 18:40:46	2018-04-28	16
105221	8	22767	2018-04-28 20:00:46	2018-04-28	18
105222	8	22767	2018-04-28 21:00:49	2018-04-28	19
105223	8	22767	2018-04-28 22:20:49	2018-04-28	20
105224	8	22767	2018-04-28 23:40:50	2018-04-28	21
105225	8	22767	2018-04-29 01:00:39	2018-04-28	23
105226	8	22767	2018-04-29 02:00:40	2018-04-29	0
105227	8	22767	2018-04-29 03:00:47	2018-04-29	1
105228	8	22767	2018-04-29 04:20:27	2018-04-29	2
105229	8	22767	2018-04-29 05:20:45	2018-04-29	3
105230	8	22767	2018-04-29 06:20:54	2018-04-29	4
105231	8	22767	2018-04-29 07:40:33	2018-04-29	5
105232	8	22767	2018-04-29 08:40:35	2018-04-29	6
105233	8	22767	2018-04-29 09:40:41	2018-04-29	7
105234	8	22767	2018-04-29 10:40:56	2018-04-29	8
105235	8	22767	2018-04-29 12:00:38	2018-04-29	10
105236	8	22767	2018-04-29 13:00:42	2018-04-29	11
105237	8	22767	2018-04-29 14:00:55	2018-04-29	12
105238	8	22767	2018-04-29 15:20:39	2018-04-29	13
105239	8	22767	2018-04-29 16:20:44	2018-04-29	14
105240	8	22767	2018-04-29 17:40:26	2018-04-29	15
105241	8	22767	2018-04-29 18:40:34	2018-04-29	16
105242	8	22767	2018-04-29 19:40:38	2018-04-29	17
105243	8	22767	2018-04-29 21:00:23	2018-04-29	19
105244	8	22767	2018-04-29 22:00:25	2018-04-29	20
105245	8	22767	2018-04-29 23:00:27	2018-04-29	21
105246	8	22767	2018-04-30 00:00:32	2018-04-29	22
105247	8	22767	2018-04-30 01:20:36	2018-04-29	23
105248	8	22767	2018-04-30 02:40:16	2018-04-30	0
105249	8	22767	2018-04-30 03:40:19	2018-04-30	1
105250	8	22767	2018-04-30 04:40:34	2018-04-30	2
105251	8	22767	2018-04-30 05:40:39	2018-04-30	3
105252	8	22767	2018-04-30 06:40:45	2018-04-30	4
105253	8	22767	2018-04-30 07:41:03	2018-04-30	5
105254	8	22767	2018-04-30 09:00:48	2018-04-30	7
105255	8	22767	2018-04-30 10:20:35	2018-04-30	8
105256	8	22767	2018-04-30 11:20:44	2018-04-30	9
105257	8	22767	2018-04-30 12:20:46	2018-04-30	10
105258	8	22767	2018-04-30 13:20:54	2018-04-30	11
105259	8	22767	2018-04-30 14:40:45	2018-04-30	12
105260	8	22767	2018-04-30 15:40:47	2018-04-30	13
105261	8	22767	2018-04-30 17:00:24	2018-04-30	15
105262	8	22767	2018-04-30 18:00:27	2018-04-30	16
105263	8	22767	2018-04-30 19:00:39	2018-04-30	17
105264	8	22767	2018-04-30 20:20:23	2018-04-30	18
105265	8	22767	2018-04-30 21:20:27	2018-04-30	19
105266	8	22767	2018-04-30 22:20:38	2018-04-30	20
105267	8	22767	2018-04-30 23:40:23	2018-04-30	21
105268	8	22767	2018-05-01 00:40:23	2018-04-30	22
105269	8	22767	2018-05-01 01:40:30	2018-04-30	23
105270	8	22767	2018-05-01 02:40:35	2018-05-01	0
105271	8	22767	2018-05-01 04:00:22	2018-05-01	2
105272	8	22767	2018-05-01 05:00:25	2018-05-01	3
105273	8	22767	2018-05-01 06:20:19	2018-05-01	4
105274	8	22767	2018-05-01 07:20:23	2018-05-01	5
105275	8	22767	2018-05-01 08:40:16	2018-05-01	6
105276	8	22767	2018-05-01 09:40:17	2018-05-01	7
105277	8	22767	2018-05-01 10:40:26	2018-05-01	8
105278	8	22767	2018-05-01 11:40:27	2018-05-01	9
105279	8	22767	2018-05-01 13:00:16	2018-05-01	11
105280	8	22767	2018-05-01 14:00:16	2018-05-01	12
105281	8	22767	2018-05-01 15:00:19	2018-05-01	13
105282	8	22767	2018-05-01 16:00:21	2018-05-01	14
105283	8	22767	2018-05-01 17:20:21	2018-05-01	15
105284	8	22767	2018-05-01 18:20:21	2018-05-01	16
105285	8	22767	2018-05-01 19:20:26	2018-05-01	17
105286	8	22767	2018-05-01 20:20:29	2018-05-01	18
105287	8	22767	2018-05-01 21:20:33	2018-05-01	19
105288	8	22767	2018-05-01 22:40:35	2018-05-01	20
105289	8	22767	2018-05-01 23:40:40	2018-05-01	21
105290	8	22767	2018-05-02 01:00:21	2018-05-01	23
105291	8	22767	2018-05-02 02:00:21	2018-05-02	0
105292	8	22767	2018-05-02 03:00:25	2018-05-02	1
105293	8	22767	2018-05-02 04:00:30	2018-05-02	2
105294	8	22767	2018-05-02 05:00:56	2018-05-02	3
105295	8	22767	2018-05-02 06:00:59	2018-05-02	4
105296	8	22767	2018-05-02 07:20:53	2018-05-02	5
105297	8	22767	2018-05-02 08:21:16	2018-05-02	6
105298	8	22767	2018-05-02 09:41:10	2018-05-02	7
105299	8	22767	2018-05-02 11:01:03	2018-05-02	9
105300	8	22767	2018-05-02 12:20:42	2018-05-02	10
105301	8	22767	2018-05-02 13:20:47	2018-05-02	11
105302	8	22767	2018-05-02 14:20:51	2018-05-02	12
105303	8	22767	2018-05-02 15:21:12	2018-05-02	13
105304	8	22767	2018-05-02 16:40:50	2018-05-02	14
105305	8	22767	2018-05-02 17:40:51	2018-05-02	15
105306	8	22767	2018-05-02 19:00:36	2018-05-02	17
105307	8	22767	2018-05-02 20:00:36	2018-05-02	18
105308	8	22767	2018-05-02 21:00:40	2018-05-02	19
105309	8	22767	2018-05-02 22:20:10	2018-05-02	20
105310	8	22767	2018-05-02 23:20:10	2018-05-02	21
105311	8	22767	2018-05-03 00:20:13	2018-05-02	22
105312	8	22767	2018-05-03 01:20:39	2018-05-02	23
105313	8	22767	2018-05-03 02:21:02	2018-05-03	0
105314	8	22767	2018-05-03 03:40:39	2018-05-03	1
105315	8	22767	2018-05-03 04:41:01	2018-05-03	2
105316	8	22767	2018-05-03 06:00:25	2018-05-03	4
105317	8	22767	2018-05-03 07:00:43	2018-05-03	5
105318	8	22767	2018-05-03 08:01:01	2018-05-03	6
105319	8	22767	2018-05-03 09:21:06	2018-05-03	7
105320	8	22767	2018-05-03 10:21:25	2018-05-03	8
105321	8	22767	2018-05-03 11:21:25	2018-05-03	9
105322	8	22767	2018-05-03 12:41:12	2018-05-03	10
105323	8	22767	2018-05-03 13:41:51	2018-05-03	11
105324	8	22767	2018-05-03 15:01:19	2018-05-03	13
105325	8	22767	2018-05-03 16:21:00	2018-05-03	14
105326	8	22767	2018-05-03 17:40:40	2018-05-03	15
105327	8	22767	2018-05-03 18:40:44	2018-05-03	16
105328	8	22767	2018-05-03 19:40:56	2018-05-03	17
105329	8	22767	2018-05-03 21:00:36	2018-05-03	19
105330	8	22767	2018-05-03 22:00:39	2018-05-03	20
105331	8	22767	2018-05-03 23:00:43	2018-05-03	21
105332	8	22767	2018-05-04 00:20:38	2018-05-03	22
105333	8	22767	2018-05-04 01:20:43	2018-05-03	23
105334	8	22767	2018-05-04 02:40:28	2018-05-04	0
105335	8	22767	2018-05-04 03:40:28	2018-05-04	1
105336	8	22767	2018-05-04 04:40:40	2018-05-04	2
105337	8	22767	2018-05-04 06:00:58	2018-05-04	4
105338	8	22767	2018-05-04 07:01:03	2018-05-04	5
105339	8	22767	2018-05-04 08:01:10	2018-05-04	6
105340	8	22767	2018-05-04 09:01:20	2018-05-04	7
105341	8	22767	2018-05-04 10:21:17	2018-05-04	8
105342	8	22767	2018-05-04 11:40:38	2018-05-04	9
105343	8	22767	2018-05-04 12:40:56	2018-05-04	10
105344	8	22767	2018-05-04 14:00:37	2018-05-04	12
105345	8	22767	2018-05-04 15:20:22	2018-05-04	13
105346	8	22767	2018-05-04 16:40:36	2018-05-04	14
105347	8	22767	2018-05-04 18:00:10	2018-05-04	16
105348	8	22767	2018-05-04 19:00:14	2018-05-04	17
105349	8	22767	2018-05-04 20:00:35	2018-05-04	18
105350	8	22767	2018-05-04 21:20:04	2018-05-04	19
105351	8	22767	2018-05-04 22:20:09	2018-05-04	20
105352	8	22767	2018-05-04 23:20:11	2018-05-04	21
105353	8	22767	2018-05-05 00:20:13	2018-05-04	22
105354	8	22767	2018-05-05 01:20:14	2018-05-04	23
105355	8	22767	2018-05-05 02:20:16	2018-05-05	0
105356	8	22767	2018-05-05 03:20:21	2018-05-05	1
105357	8	22767	2018-05-05 04:40:11	2018-05-05	2
105358	8	22767	2018-05-05 05:40:19	2018-05-05	3
105359	8	22767	2018-05-05 07:00:05	2018-05-05	5
105360	8	22767	2018-05-05 08:00:07	2018-05-05	6
105361	8	22767	2018-05-05 09:00:15	2018-05-05	7
105362	8	22767	2018-05-05 10:00:18	2018-05-05	8
105363	8	22767	2018-05-05 11:20:10	2018-05-05	9
105364	8	22767	2018-05-05 12:20:10	2018-05-05	10
105365	8	22767	2018-05-05 13:20:14	2018-05-05	11
105366	8	22767	2018-05-05 14:20:17	2018-05-05	12
105367	8	22767	2018-05-05 15:20:43	2018-05-05	13
105368	8	22767	2018-05-05 16:40:13	2018-05-05	14
105369	8	22767	2018-05-05 17:40:13	2018-05-05	15
105370	8	22767	2018-05-05 18:40:15	2018-05-05	16
105371	8	22767	2018-05-05 19:40:21	2018-05-05	17
105372	8	22767	2018-05-05 20:40:32	2018-05-05	18
105373	8	22767	2018-05-05 21:40:41	2018-05-05	19
105374	8	22767	2018-05-05 22:40:46	2018-05-05	20
105375	8	22767	2018-05-06 00:00:50	2018-05-05	22
105376	8	22767	2018-05-06 01:20:55	2018-05-05	23
105377	8	22767	2018-05-06 02:40:33	2018-05-06	0
105378	8	22767	2018-05-06 03:40:40	2018-05-06	1
105379	8	22767	2018-05-06 04:40:51	2018-05-06	2
105380	8	22767	2018-05-06 05:41:04	2018-05-06	3
105381	8	22767	2018-05-06 07:00:37	2018-05-06	5
105382	8	22767	2018-05-06 08:00:38	2018-05-06	6
105383	8	22767	2018-05-06 09:20:44	2018-05-06	7
105384	8	22767	2018-05-06 10:20:53	2018-05-06	8
105385	8	22767	2018-05-06 11:40:36	2018-05-06	9
105386	8	22767	2018-05-06 12:40:39	2018-05-06	10
105387	8	22767	2018-05-06 13:40:55	2018-05-06	11
105388	8	22767	2018-05-06 14:41:01	2018-05-06	12
105389	8	22767	2018-05-06 16:01:06	2018-05-06	14
105390	8	22767	2018-05-06 17:20:43	2018-05-06	15
105391	8	22767	2018-05-06 18:20:55	2018-05-06	16
105392	8	22767	2018-05-06 19:20:59	2018-05-06	17
105393	8	22767	2018-05-06 20:21:13	2018-05-06	18
105394	8	22767	2018-05-06 21:40:55	2018-05-06	19
105395	8	22767	2018-05-06 22:41:02	2018-05-06	20
105396	8	22767	2018-05-07 00:00:48	2018-05-06	22
105397	8	22767	2018-05-07 01:00:53	2018-05-06	23
105398	8	22767	2018-05-07 02:01:00	2018-05-07	0
105399	8	22767	2018-05-07 03:20:48	2018-05-07	1
105400	8	22767	2018-05-07 04:20:54	2018-05-07	2
105401	8	22767	2018-05-07 05:21:02	2018-05-07	3
105402	8	22767	2018-05-07 06:21:05	2018-05-07	4
105403	8	22767	2018-05-07 07:21:07	2018-05-07	5
105404	8	22767	2018-05-07 08:40:59	2018-05-07	6
105405	8	22767	2018-05-07 09:41:12	2018-05-07	7
105406	8	22767	2018-05-07 10:41:30	2018-05-07	8
105407	8	22767	2018-05-07 12:01:24	2018-05-07	10
105408	8	22767	2018-05-07 13:21:17	2018-05-07	11
105409	8	22767	2018-05-07 14:21:30	2018-05-07	12
105410	8	22767	2018-05-07 15:40:57	2018-05-07	13
105411	8	22767	2018-05-07 16:41:05	2018-05-07	14
105412	8	22767	2018-05-07 17:41:06	2018-05-07	15
105413	8	22767	2018-05-07 19:00:51	2018-05-07	17
105414	8	22767	2018-05-07 20:00:58	2018-05-07	18
105415	8	22767	2018-05-07 21:21:07	2018-05-07	19
105416	8	22767	2018-05-07 22:40:38	2018-05-07	20
105417	8	22767	2018-05-07 23:40:41	2018-05-07	21
105418	8	22767	2018-05-08 00:40:54	2018-05-07	22
105419	8	22767	2018-05-08 01:41:09	2018-05-07	23
105420	8	22767	2018-05-08 03:00:07	2018-05-08	1
105421	8	22767	2018-05-08 04:00:07	2018-05-08	2
105422	8	22767	2018-05-08 05:00:08	2018-05-08	3
105423	8	22767	2018-05-08 06:00:13	2018-05-08	4
105424	8	22767	2018-05-08 07:00:15	2018-05-08	5
105425	8	22767	2018-05-08 08:00:18	2018-05-08	6
105426	8	22767	2018-05-08 09:00:19	2018-05-08	7
105427	8	22767	2018-05-08 10:20:05	2018-05-08	8
105428	8	22767	2018-05-08 11:20:05	2018-05-08	9
105429	8	22767	2018-05-08 12:20:05	2018-05-08	10
105430	8	22767	2018-05-08 15:41:05	2018-05-08	13
105431	8	22767	2018-05-08 16:41:05	2018-05-08	14
105432	8	22767	2018-05-08 18:00:05	2018-05-08	16
105433	8	22767	2018-05-08 19:00:05	2018-05-08	17
105434	8	22767	2018-05-08 20:00:12	2018-05-08	18
105435	8	22767	2018-05-08 21:00:14	2018-05-08	19
105436	8	22767	2018-05-08 22:00:14	2018-05-08	20
105437	8	22767	2018-05-08 23:20:18	2018-05-08	21
105438	8	22767	2018-05-09 00:20:23	2018-05-08	22
105439	8	22767	2018-05-09 01:40:08	2018-05-08	23
105440	8	22767	2018-05-09 02:40:16	2018-05-09	0
105441	8	22767	2018-05-09 03:40:18	2018-05-09	1
105442	8	22767	2018-05-09 04:40:19	2018-05-09	2
105443	8	22767	2018-05-09 05:40:21	2018-05-09	3
105444	8	22767	2018-05-09 07:00:12	2018-05-09	5
105445	8	22767	2018-05-09 08:00:14	2018-05-09	6
105446	8	22767	2018-05-09 09:00:31	2018-05-09	7
105447	8	22767	2018-05-09 10:20:12	2018-05-09	8
105448	8	22767	2018-05-09 11:20:40	2018-05-09	9
105449	8	22767	2018-05-09 12:40:10	2018-05-09	10
105450	8	22767	2018-05-09 13:40:42	2018-05-09	11
105451	8	22767	2018-05-09 15:00:08	2018-05-09	13
105452	8	22767	2018-05-09 16:00:12	2018-05-09	14
105453	8	22767	2018-05-09 17:00:25	2018-05-09	15
105454	8	22767	2018-05-09 18:20:05	2018-05-09	16
105455	8	22767	2018-05-09 19:20:05	2018-05-09	17
105456	8	22767	2018-05-09 20:20:19	2018-05-09	18
105457	8	22767	2018-05-09 21:20:19	2018-05-09	19
105458	8	22767	2018-05-09 22:20:32	2018-05-09	20
105459	8	22767	2018-05-09 23:40:08	2018-05-09	21
105460	8	22767	2018-05-10 00:40:12	2018-05-09	22
105461	8	22767	2018-05-10 01:40:33	2018-05-09	23
105462	8	22767	2018-05-10 03:00:12	2018-05-10	1
105463	8	22767	2018-05-10 04:00:16	2018-05-10	2
105464	8	22767	2018-05-10 05:00:24	2018-05-10	3
105465	8	22767	2018-05-10 06:00:26	2018-05-10	4
105466	8	22767	2018-05-10 07:00:42	2018-05-10	5
105467	8	22767	2018-05-10 08:20:17	2018-05-10	6
105468	8	22767	2018-05-10 09:20:19	2018-05-10	7
105469	8	22767	2018-05-10 10:20:24	2018-05-10	8
105470	8	22767	2018-05-10 11:40:07	2018-05-10	9
105471	8	22767	2018-05-10 12:40:27	2018-05-10	10
105472	8	22767	2018-05-10 14:00:12	2018-05-10	12
105473	8	22767	2018-05-10 15:00:18	2018-05-10	13
105474	8	22767	2018-05-10 16:00:25	2018-05-10	14
105475	8	22767	2018-05-10 17:00:25	2018-05-10	15
105476	8	22767	2018-05-10 18:20:22	2018-05-10	16
105477	8	22767	2018-05-10 19:20:33	2018-05-10	17
105478	8	22767	2018-05-10 20:40:43	2018-05-10	18
105479	8	22767	2018-05-10 21:40:57	2018-05-10	19
105480	8	22767	2018-05-10 23:00:40	2018-05-10	21
105481	8	22767	2018-05-11 00:00:42	2018-05-10	22
105482	8	22767	2018-05-11 01:20:31	2018-05-10	23
105483	8	22767	2018-05-11 02:20:53	2018-05-11	0
105484	8	22767	2018-05-11 03:40:25	2018-05-11	1
105485	8	22767	2018-05-11 04:40:33	2018-05-11	2
105486	8	22767	2018-05-11 05:40:40	2018-05-11	3
105487	8	22767	2018-05-11 06:40:47	2018-05-11	4
105488	8	22767	2018-05-11 08:00:13	2018-05-11	6
105489	8	22767	2018-05-11 09:00:20	2018-05-11	7
105490	8	22767	2018-05-11 10:00:23	2018-05-11	8
105491	8	22767	2018-05-11 11:00:23	2018-05-11	9
105492	8	22767	2018-05-11 12:20:14	2018-05-11	10
105493	8	22767	2018-05-11 13:20:18	2018-05-11	11
105494	8	22767	2018-05-11 14:20:25	2018-05-11	12
105495	8	22767	2018-05-11 15:40:18	2018-05-11	13
105496	8	22767	2018-05-11 16:40:23	2018-05-11	14
105497	8	22767	2018-05-11 18:00:12	2018-05-11	16
105498	8	22767	2018-05-11 19:00:18	2018-05-11	17
105499	8	22767	2018-05-11 20:00:22	2018-05-11	18
105500	8	22767	2018-05-11 21:20:20	2018-05-11	19
105501	8	22767	2018-05-11 22:20:24	2018-05-11	20
105502	8	22767	2018-05-11 23:40:17	2018-05-11	21
105503	8	22767	2018-05-12 00:40:24	2018-05-11	22
105504	8	22767	2018-05-12 01:40:26	2018-05-11	23
105505	8	22767	2018-05-12 02:40:26	2018-05-12	0
105506	8	22767	2018-05-12 04:00:19	2018-05-12	2
105507	8	22767	2018-05-12 05:00:24	2018-05-12	3
105508	8	22767	2018-05-12 06:00:29	2018-05-12	4
105509	8	22767	2018-05-12 07:20:20	2018-05-12	5
105510	8	22767	2018-05-12 08:40:10	2018-05-12	6
105511	8	22767	2018-05-12 09:40:15	2018-05-12	7
105512	8	22767	2018-05-12 10:40:19	2018-05-12	8
105513	8	22767	2018-05-12 12:00:09	2018-05-12	10
105514	8	22767	2018-05-12 13:00:11	2018-05-12	11
105515	8	22767	2018-05-12 14:00:15	2018-05-12	12
105516	8	22767	2018-05-12 15:00:16	2018-05-12	13
105517	8	22767	2018-05-12 16:00:27	2018-05-12	14
105518	8	22767	2018-05-12 17:20:07	2018-05-12	15
105519	8	22767	2018-05-12 18:20:07	2018-05-12	16
105520	8	22767	2018-05-12 19:20:14	2018-05-12	17
105521	8	22767	2018-05-12 20:20:18	2018-05-12	18
105522	8	22767	2018-05-12 21:20:18	2018-05-12	19
105523	8	22767	2018-05-12 22:40:08	2018-05-12	20
105524	8	22767	2018-05-12 23:40:13	2018-05-12	21
105525	8	22767	2018-05-13 00:40:19	2018-05-12	22
105526	8	22767	2018-05-13 01:40:19	2018-05-12	23
105527	8	22767	2018-05-13 02:40:21	2018-05-13	0
105528	8	22767	2018-05-13 03:40:27	2018-05-13	1
105529	8	22767	2018-05-13 04:40:34	2018-05-13	2
105530	8	22767	2018-05-13 06:00:15	2018-05-13	4
105531	8	22767	2018-05-13 07:00:20	2018-05-13	5
105532	8	22767	2018-05-13 08:00:24	2018-05-13	6
105533	8	22767	2018-05-13 09:00:30	2018-05-13	7
105534	8	22767	2018-05-13 10:01:03	2018-05-13	8
105535	8	22767	2018-05-13 11:20:25	2018-05-13	9
105536	8	22767	2018-05-13 12:20:33	2018-05-13	10
105537	8	22767	2018-05-13 13:20:46	2018-05-13	11
105538	8	22767	2018-05-13 14:40:27	2018-05-13	12
105539	8	22767	2018-05-13 15:40:32	2018-05-13	13
105540	8	22767	2018-05-13 17:00:27	2018-05-13	15
105541	8	22767	2018-05-13 18:00:30	2018-05-13	16
105542	8	22767	2018-05-13 19:00:30	2018-05-13	17
105543	8	22767	2018-05-13 20:00:36	2018-05-13	18
105544	8	22767	2018-05-13 21:20:21	2018-05-13	19
105545	8	22767	2018-05-13 22:20:26	2018-05-13	20
105546	8	22767	2018-05-13 23:20:34	2018-05-13	21
105547	8	22767	2018-05-14 00:40:15	2018-05-13	22
105548	8	22767	2018-05-14 01:40:21	2018-05-13	23
105549	8	22767	2018-05-14 03:00:07	2018-05-14	1
105550	8	22767	2018-05-14 04:00:07	2018-05-14	2
105551	8	22767	2018-05-14 05:00:09	2018-05-14	3
105552	8	22767	2018-05-14 06:00:14	2018-05-14	4
105553	8	22767	2018-05-14 07:00:33	2018-05-14	5
105554	8	22767	2018-05-14 08:00:36	2018-05-14	6
105555	8	22767	2018-05-14 09:00:53	2018-05-14	7
105556	8	22767	2018-05-14 10:20:18	2018-05-14	8
105557	8	22767	2018-05-14 11:20:25	2018-05-14	9
105558	8	22767	2018-05-14 12:20:31	2018-05-14	10
105559	8	22767	2018-05-14 13:20:47	2018-05-14	11
105560	8	22767	2018-05-14 14:40:48	2018-05-14	12
105561	8	22767	2018-05-14 16:00:23	2018-05-14	14
105562	8	22767	2018-05-14 17:00:25	2018-05-14	15
105563	8	22767	2018-05-14 18:00:49	2018-05-14	16
105564	8	22767	2018-05-14 19:20:11	2018-05-14	17
105565	8	22767	2018-05-14 20:20:15	2018-05-14	18
105566	8	22767	2018-05-14 21:20:56	2018-05-14	19
105567	8	22767	2018-05-14 22:20:59	2018-05-14	20
105568	8	22767	2018-05-14 23:40:18	2018-05-14	21
105569	8	22767	2018-05-15 00:41:01	2018-05-14	22
105570	8	22767	2018-05-15 02:00:29	2018-05-15	0
105571	8	22767	2018-05-15 03:00:35	2018-05-15	1
105572	8	22767	2018-05-15 04:00:46	2018-05-15	2
105573	8	22767	2018-05-15 05:00:51	2018-05-15	3
105574	8	22767	2018-05-15 06:00:59	2018-05-15	4
105575	8	22767	2018-05-15 07:20:43	2018-05-15	5
105576	8	22767	2018-05-15 08:21:03	2018-05-15	6
105577	8	22767	2018-05-15 09:21:10	2018-05-15	7
105578	8	22767	2018-05-15 10:21:28	2018-05-15	8
105579	8	22767	2018-05-15 11:41:21	2018-05-15	9
105580	8	22767	2018-05-15 12:41:25	2018-05-15	10
105581	8	22767	2018-05-15 14:00:59	2018-05-15	12
105582	8	22767	2018-05-15 15:01:05	2018-05-15	13
105583	8	22767	2018-05-15 16:01:13	2018-05-15	14
105584	8	22767	2018-05-15 17:21:07	2018-05-15	15
105585	8	22767	2018-05-15 18:40:46	2018-05-15	16
105586	8	22767	2018-05-15 19:41:00	2018-05-15	17
105587	8	22767	2018-05-15 20:41:03	2018-05-15	18
105588	8	22767	2018-05-15 22:00:48	2018-05-15	20
105589	8	22767	2018-05-15 23:01:07	2018-05-15	21
105590	8	22767	2018-05-16 00:20:41	2018-05-15	22
105591	8	22767	2018-05-16 01:21:06	2018-05-15	23
105592	8	22767	2018-05-16 02:21:23	2018-05-16	0
105593	8	22767	2018-05-16 03:40:35	2018-05-16	1
105594	8	22767	2018-05-16 04:41:12	2018-05-16	2
105595	8	22767	2018-05-16 06:00:35	2018-05-16	4
105596	8	22767	2018-05-16 07:00:51	2018-05-16	5
105597	8	22767	2018-05-16 08:01:21	2018-05-16	6
105598	8	22767	2018-05-16 09:20:23	2018-05-16	7
105599	8	22767	2018-05-16 10:21:11	2018-05-16	8
105600	8	22767	2018-05-16 11:40:05	2018-05-16	9
105601	8	22767	2018-05-16 12:40:18	2018-05-16	10
105602	8	22767	2018-05-16 13:40:40	2018-05-16	11
105603	8	22767	2018-05-16 15:00:19	2018-05-16	13
105604	8	22767	2018-05-16 16:20:23	2018-05-16	14
105605	8	22767	2018-05-16 17:20:24	2018-05-16	15
105606	8	22767	2018-05-16 18:40:16	2018-05-16	16
105607	8	22767	2018-05-16 19:40:16	2018-05-16	17
105608	8	22767	2018-05-16 20:40:17	2018-05-16	18
105609	8	22767	2018-05-16 22:00:12	2018-05-16	20
105610	8	22767	2018-05-16 23:00:17	2018-05-16	21
105611	8	22767	2018-05-17 00:00:20	2018-05-16	22
105612	8	22767	2018-05-17 01:00:21	2018-05-16	23
105613	8	22767	2018-05-17 02:20:10	2018-05-17	0
105614	8	22767	2018-05-17 03:20:12	2018-05-17	1
105615	8	22767	2018-05-17 04:20:18	2018-05-17	2
105616	8	22767	2018-05-17 05:20:26	2018-05-17	3
105617	8	22767	2018-05-17 06:20:57	2018-05-17	4
105618	8	22767	2018-05-17 07:40:15	2018-05-17	5
105619	8	22767	2018-05-17 08:40:53	2018-05-17	6
105620	8	22767	2018-05-17 10:00:09	2018-05-17	8
105621	8	22767	2018-05-17 11:00:14	2018-05-17	9
105622	8	22767	2018-05-17 12:00:27	2018-05-17	10
105623	8	22767	2018-05-17 13:00:52	2018-05-17	11
105624	8	22767	2018-05-17 14:20:25	2018-05-17	12
105625	8	22767	2018-05-17 15:20:26	2018-05-17	13
105626	8	22767	2018-05-17 16:20:44	2018-05-17	14
105627	8	22767	2018-05-17 17:40:57	2018-05-17	15
105628	8	22767	2018-05-17 19:00:46	2018-05-17	17
105629	8	22767	2018-05-17 20:00:55	2018-05-17	18
105630	8	22767	2018-05-17 21:20:54	2018-05-17	19
105631	8	22767	2018-05-17 22:21:09	2018-05-17	20
105632	8	22767	2018-05-17 23:40:55	2018-05-17	21
105633	8	22767	2018-05-18 00:41:00	2018-05-17	22
105634	8	22767	2018-05-18 02:00:49	2018-05-18	0
105635	8	22767	2018-05-18 03:01:05	2018-05-18	1
105636	8	22767	2018-05-18 04:20:31	2018-05-18	2
105637	8	22767	2018-05-18 05:21:09	2018-05-18	3
105638	8	22767	2018-05-18 06:41:05	2018-05-18	4
105639	8	22767	2018-05-18 07:41:22	2018-05-18	5
105640	8	22767	2018-05-18 09:01:01	2018-05-18	7
105641	8	22767	2018-05-18 10:01:09	2018-05-18	8
105642	8	22767	2018-05-18 11:01:15	2018-05-18	9
105643	8	22767	2018-05-18 12:21:38	2018-05-18	10
105644	8	22767	2018-05-18 13:41:22	2018-05-18	11
105645	8	22767	2018-05-18 15:01:08	2018-05-18	13
105646	8	22767	2018-05-18 16:20:53	2018-05-18	14
105647	8	22767	2018-05-18 17:40:43	2018-05-18	15
105648	8	22767	2018-05-18 18:40:46	2018-05-18	16
105649	8	22767	2018-05-18 19:40:58	2018-05-18	17
105650	8	22767	2018-05-18 21:00:24	2018-05-18	19
105651	8	22767	2018-05-18 22:00:28	2018-05-18	20
105652	8	22767	2018-05-18 23:00:34	2018-05-18	21
105653	8	22767	2018-05-19 00:00:41	2018-05-18	22
105654	8	22767	2018-05-19 01:20:32	2018-05-18	23
105655	8	22767	2018-05-19 02:20:33	2018-05-19	0
105656	8	22767	2018-05-19 03:40:41	2018-05-19	1
105657	8	22767	2018-05-19 04:40:43	2018-05-19	2
105658	8	22767	2018-05-19 06:00:30	2018-05-19	4
105659	8	22767	2018-05-19 07:00:35	2018-05-19	5
105660	8	22767	2018-05-19 08:00:50	2018-05-19	6
105661	8	22767	2018-05-19 09:20:33	2018-05-19	7
105662	8	22767	2018-05-19 10:20:37	2018-05-19	8
105663	8	22767	2018-05-19 11:20:55	2018-05-19	9
105664	8	22767	2018-05-19 12:40:31	2018-05-19	10
105665	8	22767	2018-05-19 13:40:33	2018-05-19	11
105666	8	22767	2018-05-19 14:40:36	2018-05-19	12
105667	8	22767	2018-05-19 15:40:40	2018-05-19	13
105668	8	22767	2018-05-19 16:40:58	2018-05-19	14
105669	8	22767	2018-05-19 18:00:33	2018-05-19	16
105670	8	22767	2018-05-19 19:00:40	2018-05-19	17
105671	8	22767	2018-05-19 20:00:46	2018-05-19	18
105672	8	22767	2018-05-19 21:20:29	2018-05-19	19
105673	8	22767	2018-05-19 22:20:35	2018-05-19	20
105674	8	22767	2018-05-19 23:20:45	2018-05-19	21
105675	8	22767	2018-05-20 00:40:26	2018-05-19	22
105676	8	22767	2018-05-20 01:40:32	2018-05-19	23
105677	8	22767	2018-05-20 02:40:45	2018-05-20	0
105678	8	22767	2018-05-20 04:00:25	2018-05-20	2
105679	8	22767	2018-05-20 05:00:30	2018-05-20	3
105680	8	22767	2018-05-20 06:00:36	2018-05-20	4
105681	8	22767	2018-05-20 07:20:15	2018-05-20	5
105682	8	22767	2018-05-20 08:20:20	2018-05-20	6
105683	8	22767	2018-05-20 09:20:25	2018-05-20	7
105684	8	22767	2018-05-20 10:20:31	2018-05-20	8
105685	8	22767	2018-05-20 11:40:24	2018-05-20	9
105686	8	22767	2018-05-20 12:40:28	2018-05-20	10
105687	8	22767	2018-05-20 14:00:18	2018-05-20	12
105688	8	22767	2018-05-20 15:00:23	2018-05-20	13
105689	8	22767	2018-05-20 16:00:25	2018-05-20	14
105690	8	22767	2018-05-20 17:00:30	2018-05-20	15
105691	8	22767	2018-05-20 18:20:22	2018-05-20	16
105692	8	22767	2018-05-20 19:20:28	2018-05-20	17
105693	8	22767	2018-05-20 20:40:20	2018-05-20	18
105694	8	22767	2018-05-20 21:40:26	2018-05-20	19
105695	8	22767	2018-05-20 22:40:31	2018-05-20	20
105696	8	22767	2018-05-21 00:00:10	2018-05-20	22
105697	8	22767	2018-05-21 01:00:22	2018-05-20	23
105698	8	22767	2018-05-21 02:00:27	2018-05-21	0
105699	8	22767	2018-05-21 03:00:28	2018-05-21	1
105700	8	22767	2018-05-21 04:20:18	2018-05-21	2
105701	8	22767	2018-05-21 05:20:25	2018-05-21	3
105702	8	22767	2018-05-21 06:20:29	2018-05-21	4
105703	8	22767	2018-05-21 07:40:17	2018-05-21	5
105704	8	22767	2018-05-21 08:40:23	2018-05-21	6
105705	8	22767	2018-05-21 09:40:29	2018-05-21	7
105706	8	22767	2018-05-21 10:40:31	2018-05-21	8
105707	8	22767	2018-05-21 11:40:40	2018-05-21	9
105708	8	22767	2018-05-21 13:00:23	2018-05-21	11
105709	8	22767	2018-05-21 14:00:28	2018-05-21	12
105710	8	22767	2018-05-21 15:00:40	2018-05-21	13
105711	8	22767	2018-05-21 16:20:19	2018-05-21	14
105712	8	22767	2018-05-21 17:20:24	2018-05-21	15
105713	8	22767	2018-05-21 18:20:32	2018-05-21	16
105714	8	22767	2018-05-21 19:40:22	2018-05-21	17
105715	8	22767	2018-05-21 21:00:13	2018-05-21	19
105716	8	22767	2018-05-21 22:00:13	2018-05-21	20
105717	8	22767	2018-05-21 23:00:13	2018-05-21	21
105718	8	22767	2018-05-22 00:00:16	2018-05-21	22
105719	8	22767	2018-05-22 01:20:10	2018-05-21	23
105720	8	22767	2018-05-22 02:20:15	2018-05-22	0
105721	8	22767	2018-05-22 03:20:16	2018-05-22	1
105722	8	22767	2018-05-22 04:40:06	2018-05-22	2
105723	8	22767	2018-05-22 05:40:12	2018-05-22	3
105724	8	22767	2018-05-22 06:40:15	2018-05-22	4
105725	8	22767	2018-05-22 08:00:10	2018-05-22	6
105726	8	22767	2018-05-22 09:00:14	2018-05-22	7
105727	8	22767	2018-05-22 10:00:20	2018-05-22	8
105728	8	22767	2018-05-22 11:00:22	2018-05-22	9
105729	8	22767	2018-05-22 12:20:05	2018-05-22	10
105730	8	22767	2018-05-22 13:20:07	2018-05-22	11
105731	32	22767	2018-05-22 13:20:07	2018-05-22	11
105732	8	22767	2018-05-23 11:41:39	2018-05-23	9
105733	8	22767	2018-05-23 13:00:35	2018-05-23	11
105734	8	22767	2018-05-23 14:00:54	2018-05-23	12
105735	8	22767	2018-05-23 15:01:03	2018-05-23	13
105736	8	22767	2018-05-23 16:20:31	2018-05-23	14
105737	8	22767	2018-05-23 17:20:34	2018-05-23	15
105738	8	22767	2018-05-23 18:20:46	2018-05-23	16
105739	8	22767	2018-05-23 19:40:15	2018-05-23	17
105740	8	22767	2018-05-23 20:40:23	2018-05-23	18
105741	8	22767	2018-05-23 21:40:26	2018-05-23	19
105742	8	22767	2018-05-23 22:40:45	2018-05-23	20
105743	8	22767	2018-05-24 00:00:22	2018-05-23	22
105744	8	22767	2018-05-24 01:00:29	2018-05-23	23
105745	8	22767	2018-05-24 02:00:30	2018-05-24	0
105746	8	22767	2018-05-24 03:00:33	2018-05-24	1
105747	8	22767	2018-05-24 04:20:09	2018-05-24	2
105748	8	22767	2018-05-24 05:20:40	2018-05-24	3
105749	8	22767	2018-05-24 06:40:09	2018-05-24	4
105750	8	22767	2018-05-24 07:40:10	2018-05-24	5
105751	8	22767	2018-05-24 08:40:17	2018-05-24	6
105752	8	22767	2018-05-24 09:40:28	2018-05-24	7
105753	8	22767	2018-05-24 11:01:35	2018-05-24	9
105754	8	22767	2018-05-24 12:21:34	2018-05-24	10
105755	8	22767	2018-05-24 13:21:52	2018-05-24	11
105756	8	22767	2018-05-24 14:41:01	2018-05-24	12
105757	8	22767	2018-05-24 16:01:15	2018-05-24	14
105758	8	22767	2018-05-24 17:21:25	2018-05-24	15
105759	8	22767	2018-05-24 18:40:41	2018-05-24	16
105760	8	22767	2018-05-24 20:00:08	2018-05-24	18
105761	8	22767	2018-05-24 21:00:09	2018-05-24	19
105762	8	22767	2018-05-24 22:00:19	2018-05-24	20
105763	32	22767	2018-05-29 12:00:38	2018-05-29	10
105764	8	22767	2018-05-30 12:00:59	2018-05-30	10
105765	32	22767	2018-05-30 14:15:25	2018-05-30	12
105766	8	22767	2018-05-31 14:20:12	2018-05-31	12
105767	21	22767	2018-06-01 09:40:45	2018-06-01	7
105768	21	22767	2018-06-01 09:40:46	2018-06-01	7
105769	21	22767	2018-06-01 09:40:46	2018-06-01	7
105770	26	22767	2018-08-30 09:41:16	2018-08-30	7
105771	0	22768	2018-04-24 09:54:36	2018-04-24	7
105772	0	22768	2018-04-24 09:54:39	2018-04-24	7
105773	0	22768	2018-04-24 09:54:41	2018-04-24	7
105774	7	22768	2018-04-24 09:54:43	2018-04-24	7
105775	31	22768	2018-04-24 09:54:44	2018-04-24	7
105776	8	22768	2018-04-24 09:54:46	2018-04-24	7
105777	8	22768	2018-04-24 11:00:05	2018-04-24	9
105778	8	22768	2018-04-24 12:00:15	2018-04-24	10
105779	8	22768	2018-04-24 13:00:54	2018-04-24	11
105780	8	22768	2018-04-24 14:20:40	2018-04-24	12
105781	8	22768	2018-04-24 15:20:52	2018-04-24	13
105782	8	22768	2018-04-24 16:40:26	2018-04-24	14
105783	8	22768	2018-04-24 17:40:31	2018-04-24	15
105784	8	22768	2018-04-24 18:40:41	2018-04-24	16
105785	8	22768	2018-04-24 20:00:24	2018-04-24	18
105786	8	22768	2018-04-24 21:00:33	2018-04-24	19
105787	8	22768	2018-04-24 22:20:21	2018-04-24	20
105788	8	22768	2018-04-24 23:20:31	2018-04-24	21
105789	8	22768	2018-04-25 00:40:19	2018-04-24	22
105790	8	22768	2018-04-25 01:40:30	2018-04-24	23
105791	8	22768	2018-04-25 03:00:19	2018-04-25	1
105792	8	22768	2018-04-25 04:00:21	2018-04-25	2
105793	8	22768	2018-04-25 05:00:29	2018-04-25	3
105794	8	22768	2018-04-25 06:20:23	2018-04-25	4
105795	8	22768	2018-04-25 07:20:33	2018-04-25	5
105796	8	22768	2018-04-25 08:20:36	2018-04-25	6
105797	8	22768	2018-04-25 09:21:01	2018-04-25	7
105798	8	22768	2018-04-25 10:40:35	2018-04-25	8
105799	8	22768	2018-04-25 11:40:44	2018-04-25	9
105800	8	22768	2018-04-25 12:40:53	2018-04-25	10
105801	8	22768	2018-04-25 14:00:59	2018-04-25	12
105802	8	22768	2018-04-25 15:20:27	2018-04-25	13
105803	8	22768	2018-04-25 16:20:30	2018-04-25	14
105804	8	22768	2018-04-25 17:20:43	2018-04-25	15
105805	8	22768	2018-04-25 18:40:20	2018-04-25	16
105806	8	22768	2018-04-25 19:40:30	2018-04-25	17
105807	8	22768	2018-04-25 20:40:32	2018-04-25	18
105808	8	22768	2018-04-25 21:40:46	2018-04-25	19
105809	8	22768	2018-04-25 23:00:33	2018-04-25	21
105810	8	22768	2018-04-26 00:20:23	2018-04-25	22
105811	8	22768	2018-04-26 01:20:36	2018-04-25	23
105812	8	22768	2018-04-26 02:20:38	2018-04-26	0
105813	8	22768	2018-04-26 03:40:20	2018-04-26	1
105814	8	22768	2018-04-26 04:40:31	2018-04-26	2
105815	8	22768	2018-04-26 06:00:24	2018-04-26	4
105816	8	22768	2018-04-26 07:00:33	2018-04-26	5
105817	8	22768	2018-04-26 08:20:23	2018-04-26	6
105818	8	22768	2018-04-26 09:20:31	2018-04-26	7
105819	8	22768	2018-04-26 10:20:46	2018-04-26	8
105820	8	22768	2018-04-26 11:40:26	2018-04-26	9
105821	8	22768	2018-04-26 12:40:32	2018-04-26	10
105822	8	22768	2018-04-26 13:40:42	2018-04-26	11
105823	8	22768	2018-04-26 15:00:36	2018-04-26	13
105824	8	22768	2018-04-26 16:00:38	2018-04-26	14
105825	8	22768	2018-04-26 17:20:15	2018-04-26	15
105826	8	22768	2018-04-26 18:20:18	2018-04-26	16
105827	8	22768	2018-04-26 19:20:37	2018-04-26	17
105828	8	22768	2018-04-26 20:20:38	2018-04-26	18
105829	8	22768	2018-04-26 21:40:36	2018-04-26	19
105830	8	22768	2018-04-26 23:00:18	2018-04-26	21
105831	8	22768	2018-04-27 00:00:42	2018-04-26	22
105832	8	22768	2018-04-27 01:20:14	2018-04-26	23
105833	8	22768	2018-04-27 02:20:16	2018-04-27	0
105834	8	22768	2018-04-27 03:20:32	2018-04-27	1
105835	8	22768	2018-04-27 04:20:34	2018-04-27	2
105836	8	22768	2018-04-27 05:40:15	2018-04-27	3
105837	8	22768	2018-04-27 06:40:17	2018-04-27	4
105838	8	22768	2018-04-27 07:40:22	2018-04-27	5
105839	8	22768	2018-04-27 08:40:27	2018-04-27	6
105840	8	22768	2018-04-27 09:40:34	2018-04-27	7
105841	8	22768	2018-04-27 11:00:24	2018-04-27	9
105842	8	22768	2018-04-27 12:20:08	2018-04-27	10
105843	8	22768	2018-04-27 13:20:15	2018-04-27	11
105844	8	22768	2018-04-27 14:20:18	2018-04-27	12
105845	8	22768	2018-04-27 15:20:24	2018-04-27	13
105846	8	22768	2018-04-27 16:20:26	2018-04-27	14
105847	8	22768	2018-04-27 17:20:27	2018-04-27	15
105848	8	22768	2018-04-27 18:40:42	2018-04-27	16
105849	8	22768	2018-04-27 20:00:13	2018-04-27	18
105850	8	22768	2018-04-27 21:00:16	2018-04-27	19
105851	8	22768	2018-04-27 22:00:39	2018-04-27	20
105852	8	22768	2018-04-27 23:20:09	2018-04-27	21
105853	8	22768	2018-04-28 00:20:09	2018-04-27	22
105854	8	22768	2018-04-28 01:20:19	2018-04-27	23
105855	8	22768	2018-04-28 02:20:21	2018-04-28	0
105856	8	22768	2018-04-28 03:20:33	2018-04-28	1
105857	8	22768	2018-04-28 04:40:18	2018-04-28	2
105858	8	22768	2018-04-28 05:40:36	2018-04-28	3
105859	8	22768	2018-04-28 06:40:45	2018-04-28	4
105860	8	22768	2018-04-28 07:40:47	2018-04-28	5
105861	8	22768	2018-04-28 09:00:32	2018-04-28	7
105862	8	22768	2018-04-28 10:00:39	2018-04-28	8
105863	8	22768	2018-04-28 11:00:44	2018-04-28	9
105864	8	22768	2018-04-28 12:20:34	2018-04-28	10
105865	8	22768	2018-04-28 13:20:41	2018-04-28	11
105866	8	22768	2018-04-28 14:20:46	2018-04-28	12
105867	8	22768	2018-04-28 15:20:46	2018-04-28	13
105868	8	22768	2018-04-28 16:40:34	2018-04-28	14
105869	8	22768	2018-04-28 17:40:45	2018-04-28	15
105870	8	22768	2018-04-28 18:40:47	2018-04-28	16
105871	8	22768	2018-04-28 20:00:47	2018-04-28	18
105872	8	22768	2018-04-28 21:00:50	2018-04-28	19
105873	8	22768	2018-04-28 22:20:50	2018-04-28	20
105874	8	22768	2018-04-28 23:40:51	2018-04-28	21
105875	8	22768	2018-04-29 01:00:40	2018-04-28	23
105876	8	22768	2018-04-29 02:00:41	2018-04-29	0
105877	8	22768	2018-04-29 03:00:48	2018-04-29	1
105878	8	22768	2018-04-29 04:20:28	2018-04-29	2
105879	8	22768	2018-04-29 05:20:46	2018-04-29	3
105880	8	22768	2018-04-29 06:20:55	2018-04-29	4
105881	8	22768	2018-04-29 07:40:34	2018-04-29	5
105882	8	22768	2018-04-29 08:40:36	2018-04-29	6
105883	8	22768	2018-04-29 09:40:42	2018-04-29	7
105884	8	22768	2018-04-29 10:40:57	2018-04-29	8
105885	8	22768	2018-04-29 12:00:39	2018-04-29	10
105886	8	22768	2018-04-29 13:00:43	2018-04-29	11
105887	8	22768	2018-04-29 14:00:56	2018-04-29	12
105888	8	22768	2018-04-29 15:20:40	2018-04-29	13
105889	8	22768	2018-04-29 16:20:45	2018-04-29	14
105890	8	22768	2018-04-29 17:40:27	2018-04-29	15
105891	8	22768	2018-04-29 18:40:35	2018-04-29	16
105892	8	22768	2018-04-29 19:40:39	2018-04-29	17
105893	8	22768	2018-04-29 21:00:24	2018-04-29	19
105894	8	22768	2018-04-29 22:00:26	2018-04-29	20
105895	8	22768	2018-04-29 23:00:28	2018-04-29	21
105896	8	22768	2018-04-30 00:00:33	2018-04-29	22
105897	8	22768	2018-04-30 01:20:37	2018-04-29	23
105898	8	22768	2018-04-30 02:40:17	2018-04-30	0
105899	8	22768	2018-04-30 03:40:20	2018-04-30	1
105900	8	22768	2018-04-30 04:40:35	2018-04-30	2
105901	8	22768	2018-04-30 05:40:40	2018-04-30	3
105902	8	22768	2018-04-30 07:00:08	2018-04-30	5
105903	8	22768	2018-04-30 08:00:09	2018-04-30	6
105904	8	22768	2018-04-30 09:00:17	2018-04-30	7
105905	8	22768	2018-04-30 10:00:19	2018-04-30	8
105906	8	22768	2018-04-30 11:00:43	2018-04-30	9
105907	8	22768	2018-04-30 12:20:05	2018-04-30	10
105908	8	22768	2018-04-30 13:20:20	2018-04-30	11
105909	8	22768	2018-04-30 14:40:07	2018-04-30	12
105910	8	22768	2018-04-30 15:40:12	2018-04-30	13
105911	8	22768	2018-04-30 16:40:12	2018-04-30	14
105912	8	22768	2018-04-30 17:40:36	2018-04-30	15
105913	8	22768	2018-04-30 19:00:06	2018-04-30	17
105914	8	22768	2018-04-30 20:00:07	2018-04-30	18
105915	8	22768	2018-04-30 21:00:23	2018-04-30	19
105916	8	22768	2018-04-30 22:20:07	2018-04-30	20
105917	8	22768	2018-04-30 23:20:12	2018-04-30	21
105918	8	22768	2018-05-01 00:20:21	2018-04-30	22
105919	8	22768	2018-05-01 01:40:06	2018-04-30	23
105920	8	22768	2018-05-01 02:40:07	2018-05-01	0
105921	8	22768	2018-05-01 03:40:10	2018-05-01	1
105922	8	22768	2018-05-01 04:40:14	2018-05-01	2
105923	8	22768	2018-05-01 05:40:15	2018-05-01	3
105924	8	22768	2018-05-01 06:40:16	2018-05-01	4
105925	8	22768	2018-05-01 07:40:44	2018-05-01	5
105926	8	22768	2018-05-01 09:00:08	2018-05-01	7
105927	8	22768	2018-05-01 10:00:14	2018-05-01	8
105928	8	22768	2018-05-01 11:00:41	2018-05-01	9
105929	8	22768	2018-05-01 12:20:11	2018-05-01	10
105930	8	22768	2018-05-01 13:20:19	2018-05-01	11
105931	8	22768	2018-05-01 14:20:47	2018-05-01	12
105932	8	22768	2018-05-01 15:40:17	2018-05-01	13
105933	8	22768	2018-05-01 16:40:41	2018-05-01	14
105934	8	22768	2018-05-01 18:00:13	2018-05-01	16
105935	8	22768	2018-05-01 19:00:18	2018-05-01	17
105936	8	22768	2018-05-01 20:20:10	2018-05-01	18
105937	8	22768	2018-05-01 21:20:15	2018-05-01	19
105938	8	22768	2018-05-01 22:40:07	2018-05-01	20
105939	8	22768	2018-05-01 23:40:07	2018-05-01	21
105940	8	22768	2018-05-02 00:40:10	2018-05-01	22
105941	8	22768	2018-05-02 01:40:14	2018-05-01	23
105942	8	22768	2018-05-02 02:40:44	2018-05-02	0
105943	8	22768	2018-05-02 04:00:16	2018-05-02	2
105944	8	22768	2018-05-02 05:00:27	2018-05-02	3
105945	8	22768	2018-05-02 06:00:28	2018-05-02	4
105946	8	22768	2018-05-02 07:20:16	2018-05-02	5
105947	8	22768	2018-05-02 08:20:37	2018-05-02	6
105948	8	22768	2018-05-02 09:40:24	2018-05-02	7
105949	8	22768	2018-05-02 10:40:28	2018-05-02	8
105950	8	22768	2018-05-02 11:40:44	2018-05-02	9
105951	8	22768	2018-05-02 13:00:18	2018-05-02	11
105952	8	22768	2018-05-02 14:00:26	2018-05-02	12
105953	8	22768	2018-05-02 15:20:05	2018-05-02	13
105954	8	22768	2018-05-02 16:20:09	2018-05-02	14
105955	8	22768	2018-05-02 17:20:16	2018-05-02	15
105956	8	22768	2018-05-02 18:20:18	2018-05-02	16
105957	8	22768	2018-05-02 19:40:05	2018-05-02	17
105958	8	22768	2018-05-02 20:40:05	2018-05-02	18
105959	8	22768	2018-05-02 21:40:13	2018-05-02	19
105960	8	22768	2018-05-02 22:40:18	2018-05-02	20
105961	8	22768	2018-05-02 23:40:19	2018-05-02	21
105962	8	22768	2018-05-03 00:40:22	2018-05-02	22
105963	8	22768	2018-05-03 01:40:22	2018-05-02	23
105964	8	22768	2018-05-03 03:00:13	2018-05-03	1
105965	8	22768	2018-05-03 04:00:13	2018-05-03	2
105966	8	22768	2018-05-03 05:00:25	2018-05-03	3
105967	8	22768	2018-05-03 06:00:39	2018-05-03	4
105968	8	22768	2018-05-03 07:00:57	2018-05-03	5
105969	8	22768	2018-05-03 08:20:15	2018-05-03	6
105970	8	22768	2018-05-03 09:20:44	2018-05-03	7
105971	8	22768	2018-05-03 10:21:13	2018-05-03	8
105972	8	22768	2018-05-03 11:21:16	2018-05-03	9
105973	8	22768	2018-05-03 12:41:02	2018-05-03	10
105974	8	22768	2018-05-03 13:41:21	2018-05-03	11
105975	8	22768	2018-05-03 15:00:19	2018-05-03	13
105976	8	22768	2018-05-03 16:00:22	2018-05-03	14
105977	8	22768	2018-05-03 17:00:22	2018-05-03	15
105978	8	22768	2018-05-03 18:20:13	2018-05-03	16
105979	8	22768	2018-05-03 19:20:26	2018-05-03	17
105980	8	22768	2018-05-03 20:20:26	2018-05-03	18
105981	8	22768	2018-05-03 21:40:16	2018-05-03	19
105982	8	22768	2018-05-03 22:40:20	2018-05-03	20
105983	8	22768	2018-05-03 23:40:22	2018-05-03	21
105984	8	22768	2018-05-04 00:40:25	2018-05-03	22
105985	8	22768	2018-05-04 01:40:30	2018-05-03	23
105986	8	22768	2018-05-04 02:40:51	2018-05-04	0
105987	8	22768	2018-05-04 04:00:05	2018-05-04	2
105988	8	22768	2018-05-04 05:00:06	2018-05-04	3
105989	8	22768	2018-05-04 06:00:07	2018-05-04	4
105990	8	22768	2018-05-04 07:00:07	2018-05-04	5
105991	8	22768	2018-05-04 08:00:08	2018-05-04	6
105992	8	22768	2018-05-04 09:00:12	2018-05-04	7
105993	8	22768	2018-05-04 10:00:14	2018-05-04	8
105994	8	22768	2018-05-04 11:00:19	2018-05-04	9
105995	8	22768	2018-05-04 12:20:12	2018-05-04	10
105996	8	22768	2018-05-04 13:20:18	2018-05-04	11
105997	8	22768	2018-05-04 14:40:03	2018-05-04	12
105998	8	22768	2018-05-04 15:40:08	2018-05-04	13
105999	8	22768	2018-05-04 16:40:12	2018-05-04	14
106000	8	22768	2018-05-04 17:40:17	2018-05-04	15
106001	8	22768	2018-05-04 18:40:18	2018-05-04	16
106002	8	22768	2018-05-04 20:00:05	2018-05-04	18
106003	8	22768	2018-05-04 21:00:05	2018-05-04	19
106004	8	22768	2018-05-04 22:00:07	2018-05-04	20
106005	8	22768	2018-05-04 23:00:12	2018-05-04	21
106006	8	22768	2018-05-05 00:00:13	2018-05-04	22
106007	8	22768	2018-05-05 01:20:05	2018-05-04	23
106008	8	22768	2018-05-05 02:20:06	2018-05-05	0
106009	8	22768	2018-05-05 03:20:23	2018-05-05	1
106010	8	22768	2018-05-05 04:40:12	2018-05-05	2
106011	8	22768	2018-05-05 05:40:14	2018-05-05	3
106012	8	22768	2018-05-05 06:40:14	2018-05-05	4
106013	8	22768	2018-05-05 07:40:15	2018-05-05	5
106014	8	22768	2018-05-05 08:40:15	2018-05-05	6
106015	8	22768	2018-05-05 10:00:08	2018-05-05	8
106016	8	22768	2018-05-05 11:00:11	2018-05-05	9
106017	8	22768	2018-05-05 12:00:20	2018-05-05	10
106018	8	22768	2018-05-05 13:20:08	2018-05-05	11
106019	8	22768	2018-05-05 14:20:15	2018-05-05	12
106020	8	22768	2018-05-05 15:20:44	2018-05-05	13
106021	8	22768	2018-05-05 16:40:14	2018-05-05	14
106022	8	22768	2018-05-05 17:40:22	2018-05-05	15
106023	8	22768	2018-05-05 19:00:08	2018-05-05	17
106024	8	22768	2018-05-05 20:00:10	2018-05-05	18
106025	8	22768	2018-05-05 21:00:13	2018-05-05	19
106026	8	22768	2018-05-05 22:00:14	2018-05-05	20
106027	8	22768	2018-05-05 23:00:22	2018-05-05	21
106028	8	22768	2018-05-06 00:00:33	2018-05-05	22
106029	8	22768	2018-05-06 01:20:40	2018-05-05	23
106030	8	22768	2018-05-06 02:40:21	2018-05-06	0
106031	8	22768	2018-05-06 03:40:27	2018-05-06	1
106032	8	22768	2018-05-06 04:40:38	2018-05-06	2
106033	8	22768	2018-05-06 05:40:51	2018-05-06	3
106034	8	22768	2018-05-06 07:00:25	2018-05-06	5
106035	8	22768	2018-05-06 08:00:27	2018-05-06	6
106036	8	22768	2018-05-06 09:20:30	2018-05-06	7
106037	8	22768	2018-05-06 10:20:31	2018-05-06	8
106038	8	22768	2018-05-06 11:40:13	2018-05-06	9
106039	8	22768	2018-05-06 12:40:14	2018-05-06	10
106040	8	22768	2018-05-06 13:40:25	2018-05-06	11
106041	8	22768	2018-05-06 14:40:30	2018-05-06	12
106042	8	22768	2018-05-06 16:00:37	2018-05-06	14
106043	8	22768	2018-05-06 17:00:38	2018-05-06	15
106044	8	22768	2018-05-06 18:20:34	2018-05-06	16
106045	8	22768	2018-05-06 19:20:39	2018-05-06	17
106046	8	22768	2018-05-06 20:20:51	2018-05-06	18
106047	8	22768	2018-05-06 21:40:34	2018-05-06	19
106048	8	22768	2018-05-06 22:40:42	2018-05-06	20
106049	8	22768	2018-05-07 00:00:29	2018-05-06	22
106050	8	22768	2018-05-07 01:00:32	2018-05-06	23
106051	8	22768	2018-05-07 02:00:40	2018-05-07	0
106052	8	22768	2018-05-07 03:20:27	2018-05-07	1
106053	8	22768	2018-05-07 04:20:32	2018-05-07	2
106054	8	22768	2018-05-07 05:20:40	2018-05-07	3
106055	8	22768	2018-05-07 06:20:44	2018-05-07	4
106056	8	22768	2018-05-07 07:20:45	2018-05-07	5
106057	8	22768	2018-05-07 08:40:37	2018-05-07	6
106058	8	22768	2018-05-07 09:40:48	2018-05-07	7
106059	8	22768	2018-05-07 10:41:05	2018-05-07	8
106060	8	22768	2018-05-07 12:00:58	2018-05-07	10
106061	8	22768	2018-05-07 13:20:53	2018-05-07	11
106062	8	22768	2018-05-07 14:21:40	2018-05-07	12
106063	8	22768	2018-05-07 15:40:27	2018-05-07	13
106064	8	22768	2018-05-07 16:41:32	2018-05-07	14
106065	8	22768	2018-05-07 18:00:23	2018-05-07	16
106066	8	22768	2018-05-07 19:01:08	2018-05-07	17
106067	8	22768	2018-05-07 20:20:13	2018-05-07	18
106068	8	22768	2018-05-07 21:20:13	2018-05-07	19
106069	8	22768	2018-05-07 22:20:19	2018-05-07	20
106070	8	22768	2018-05-07 23:20:24	2018-05-07	21
106071	8	22768	2018-05-08 00:20:24	2018-05-07	22
106072	8	22768	2018-05-08 01:40:13	2018-05-07	23
106073	8	22768	2018-05-08 02:40:16	2018-05-08	0
106074	8	22768	2018-05-08 03:40:19	2018-05-08	1
106075	8	22768	2018-05-08 04:40:22	2018-05-08	2
106076	8	22768	2018-05-08 06:00:06	2018-05-08	4
106077	8	22768	2018-05-08 07:00:13	2018-05-08	5
106078	8	22768	2018-05-08 08:00:17	2018-05-08	6
106079	8	22768	2018-05-08 09:00:18	2018-05-08	7
106080	8	22768	2018-05-08 10:00:19	2018-05-08	8
106081	8	22768	2018-05-08 11:20:09	2018-05-08	9
106082	8	22768	2018-05-08 12:20:13	2018-05-08	10
106083	8	22768	2018-05-08 13:54:17	2018-05-08	11
106084	8	22768	2018-05-08 15:41:20	2018-05-08	13
106085	8	22768	2018-05-08 17:00:27	2018-05-08	15
106086	8	22768	2018-05-08 18:20:05	2018-05-08	16
106087	8	22768	2018-05-08 19:20:09	2018-05-08	17
106088	8	22768	2018-05-08 20:20:22	2018-05-08	18
106089	8	22768	2018-05-08 21:20:25	2018-05-08	19
106090	8	22768	2018-05-08 22:20:35	2018-05-08	20
106091	8	22768	2018-05-08 23:40:25	2018-05-08	21
106092	8	22768	2018-05-09 00:41:20	2018-05-08	22
106093	8	22768	2018-05-09 01:41:30	2018-05-08	23
106094	8	22768	2018-05-09 03:00:23	2018-05-09	1
106095	8	22768	2018-05-09 04:00:25	2018-05-09	2
106096	8	22768	2018-05-09 05:00:30	2018-05-09	3
106097	8	22768	2018-05-09 06:20:21	2018-05-09	4
106098	8	22768	2018-05-09 07:20:27	2018-05-09	5
106099	8	22768	2018-05-09 08:20:32	2018-05-09	6
106100	8	22768	2018-05-09 09:20:37	2018-05-09	7
106101	8	22768	2018-05-09 10:20:53	2018-05-09	8
106102	8	22768	2018-05-09 11:21:15	2018-05-09	9
106103	8	22768	2018-05-09 12:41:00	2018-05-09	10
106104	8	22768	2018-05-09 13:41:36	2018-05-09	11
106105	8	22768	2018-05-09 15:01:08	2018-05-09	13
106106	8	22768	2018-05-09 16:21:02	2018-05-09	14
106107	8	22768	2018-05-09 17:40:36	2018-05-09	15
106108	8	22768	2018-05-09 18:40:40	2018-05-09	16
106109	8	22768	2018-05-09 19:40:45	2018-05-09	17
106110	8	22768	2018-05-09 21:00:32	2018-05-09	19
106111	8	22768	2018-05-09 22:00:37	2018-05-09	20
106112	8	22768	2018-05-09 23:00:42	2018-05-09	21
106113	8	22768	2018-05-10 00:20:32	2018-05-09	22
106114	8	22768	2018-05-10 01:20:37	2018-05-09	23
106115	8	22768	2018-05-10 02:20:41	2018-05-10	0
106116	8	22768	2018-05-10 03:40:33	2018-05-10	1
106117	8	22768	2018-05-10 04:40:40	2018-05-10	2
106118	8	22768	2018-05-10 06:00:42	2018-05-10	4
106119	8	22768	2018-05-10 07:00:59	2018-05-10	5
106120	8	22768	2018-05-10 08:20:42	2018-05-10	6
106121	8	22768	2018-05-10 09:21:10	2018-05-10	7
106122	8	22768	2018-05-10 10:40:44	2018-05-10	8
106123	8	22768	2018-05-10 11:40:55	2018-05-10	9
106124	8	22768	2018-05-10 12:41:01	2018-05-10	10
106125	8	22768	2018-05-10 14:00:52	2018-05-10	12
106126	8	22768	2018-05-10 15:20:44	2018-05-10	13
106127	8	22768	2018-05-10 16:20:49	2018-05-10	14
106128	8	22768	2018-05-10 17:20:53	2018-05-10	15
106129	8	22768	2018-05-10 18:21:11	2018-05-10	16
106130	8	22768	2018-05-10 19:21:20	2018-05-10	17
106131	8	22768	2018-05-10 20:41:06	2018-05-10	18
106132	8	22768	2018-05-10 21:41:20	2018-05-10	19
106133	8	22768	2018-05-10 23:00:58	2018-05-10	21
106134	8	22768	2018-05-11 00:01:01	2018-05-10	22
106135	8	22768	2018-05-11 01:20:50	2018-05-10	23
106136	8	22768	2018-05-11 02:21:12	2018-05-11	0
106137	8	22768	2018-05-11 03:40:43	2018-05-11	1
106138	8	22768	2018-05-11 04:40:51	2018-05-11	2
106139	8	22768	2018-05-11 05:41:00	2018-05-11	3
106140	8	22768	2018-05-11 06:41:06	2018-05-11	4
106141	8	22768	2018-05-11 08:00:43	2018-05-11	6
106142	8	22768	2018-05-11 09:01:10	2018-05-11	7
106143	8	22768	2018-05-11 10:20:53	2018-05-11	8
106144	8	22768	2018-05-11 11:21:15	2018-05-11	9
106145	8	22768	2018-05-11 12:21:21	2018-05-11	10
106146	8	22768	2018-05-11 13:41:03	2018-05-11	11
106147	8	22768	2018-05-11 14:41:07	2018-05-11	12
106148	8	22768	2018-05-11 16:00:41	2018-05-11	14
106149	8	22768	2018-05-11 17:00:57	2018-05-11	15
106150	8	22768	2018-05-11 18:20:23	2018-05-11	16
106151	8	22768	2018-05-11 19:20:25	2018-05-11	17
106152	8	22768	2018-05-11 20:20:54	2018-05-11	18
106153	8	22768	2018-05-11 21:21:00	2018-05-11	19
106154	8	22768	2018-05-11 22:40:08	2018-05-11	20
106155	8	22768	2018-05-11 23:40:09	2018-05-11	21
106156	8	22768	2018-05-12 00:40:09	2018-05-11	22
106157	8	22768	2018-05-12 01:40:10	2018-05-11	23
106158	8	22768	2018-05-12 02:40:10	2018-05-12	0
106159	8	22768	2018-05-12 03:40:15	2018-05-12	1
106160	8	22768	2018-05-12 04:40:19	2018-05-12	2
106161	8	22768	2018-05-12 06:00:08	2018-05-12	4
106162	8	22768	2018-05-12 07:00:13	2018-05-12	5
106163	8	22768	2018-05-12 08:00:19	2018-05-12	6
106164	8	22768	2018-05-12 09:20:07	2018-05-12	7
106165	8	22768	2018-05-12 10:20:12	2018-05-12	8
106166	8	22768	2018-05-12 11:20:14	2018-05-12	9
106167	8	22768	2018-05-12 12:20:19	2018-05-12	10
106168	8	22768	2018-05-12 13:20:19	2018-05-12	11
106169	8	22768	2018-05-12 14:20:28	2018-05-12	12
106170	8	22768	2018-05-12 15:20:52	2018-05-12	13
106171	8	22768	2018-05-12 16:40:11	2018-05-12	14
106172	8	22768	2018-05-12 17:40:13	2018-05-12	15
106173	8	22768	2018-05-12 18:40:30	2018-05-12	16
106174	8	22768	2018-05-12 19:40:59	2018-05-12	17
106175	8	22768	2018-05-12 21:00:17	2018-05-12	19
106176	8	22768	2018-05-12 22:00:18	2018-05-12	20
106177	8	22768	2018-05-12 23:00:24	2018-05-12	21
106178	8	22768	2018-05-13 00:00:29	2018-05-12	22
106179	8	22768	2018-05-13 01:20:11	2018-05-12	23
106180	8	22768	2018-05-13 02:20:16	2018-05-13	0
106181	8	22768	2018-05-13 03:20:58	2018-05-13	1
106182	8	22768	2018-05-13 04:40:10	2018-05-13	2
106183	8	22768	2018-05-13 05:40:15	2018-05-13	3
106184	8	22768	2018-05-13 06:41:00	2018-05-13	4
106185	8	22768	2018-05-13 08:00:11	2018-05-13	6
106186	8	22768	2018-05-13 09:00:12	2018-05-13	7
106187	8	22768	2018-05-13 10:00:23	2018-05-13	8
106188	8	22768	2018-05-13 11:00:25	2018-05-13	9
106189	8	22768	2018-05-13 12:00:26	2018-05-13	10
106190	8	22768	2018-05-13 13:20:15	2018-05-13	11
106191	8	22768	2018-05-13 14:20:21	2018-05-13	12
106192	8	22768	2018-05-13 15:20:24	2018-05-13	13
106193	8	22768	2018-05-13 16:20:26	2018-05-13	14
106194	8	22768	2018-05-13 17:20:28	2018-05-13	15
106195	8	22768	2018-05-13 18:20:35	2018-05-13	16
106196	8	22768	2018-05-13 19:20:38	2018-05-13	17
106197	8	22768	2018-05-13 20:40:17	2018-05-13	18
106198	8	22768	2018-05-13 21:40:19	2018-05-13	19
106199	8	22768	2018-05-13 22:40:28	2018-05-13	20
106200	8	22768	2018-05-13 23:40:33	2018-05-13	21
106201	8	22768	2018-05-14 00:40:56	2018-05-13	22
106202	8	22768	2018-05-14 02:00:19	2018-05-14	0
106203	8	22768	2018-05-14 03:00:35	2018-05-14	1
106204	8	22768	2018-05-14 04:20:10	2018-05-14	2
106205	8	22768	2018-05-14 05:20:13	2018-05-14	3
106206	8	22768	2018-05-14 06:20:27	2018-05-14	4
106207	8	22768	2018-05-14 07:40:06	2018-05-14	5
106208	8	22768	2018-05-14 08:40:10	2018-05-14	6
106209	8	22768	2018-05-14 09:40:22	2018-05-14	7
106210	8	22768	2018-05-14 10:40:22	2018-05-14	8
106211	8	22768	2018-05-14 11:40:23	2018-05-14	9
106212	8	22768	2018-05-14 12:40:36	2018-05-14	10
106213	8	22768	2018-05-14 14:00:27	2018-05-14	12
106214	8	22768	2018-05-14 15:20:22	2018-05-14	13
106215	8	22768	2018-05-14 16:40:06	2018-05-14	14
106216	8	22768	2018-05-14 17:40:15	2018-05-14	15
106217	8	22768	2018-05-14 18:40:24	2018-05-14	16
106218	8	22768	2018-05-14 20:00:08	2018-05-14	18
106219	8	22768	2018-05-14 21:00:12	2018-05-14	19
106220	8	22768	2018-05-14 22:00:12	2018-05-14	20
106221	8	22768	2018-05-14 23:00:13	2018-05-14	21
106222	8	22768	2018-05-15 00:00:21	2018-05-14	22
106223	8	22768	2018-05-15 01:20:09	2018-05-14	23
106224	8	22768	2018-05-15 02:20:12	2018-05-15	0
106225	8	22768	2018-05-15 03:20:23	2018-05-15	1
106226	8	22768	2018-05-15 04:40:08	2018-05-15	2
106227	8	22768	2018-05-15 05:40:12	2018-05-15	3
106228	8	22768	2018-05-15 06:40:17	2018-05-15	4
106229	8	22768	2018-05-15 07:40:21	2018-05-15	5
106230	8	22768	2018-05-15 09:00:26	2018-05-15	7
106231	8	22768	2018-05-15 10:20:19	2018-05-15	8
106232	8	22768	2018-05-15 11:20:21	2018-05-15	9
106233	8	22768	2018-05-15 12:40:08	2018-05-15	10
106234	8	22768	2018-05-15 13:40:13	2018-05-15	11
106235	8	22768	2018-05-15 14:40:15	2018-05-15	12
106236	8	22768	2018-05-15 16:00:13	2018-05-15	14
106237	8	22768	2018-05-15 17:00:13	2018-05-15	15
106238	8	22768	2018-05-15 18:20:06	2018-05-15	16
106239	8	22768	2018-05-15 19:20:10	2018-05-15	17
106240	8	22768	2018-05-15 20:20:10	2018-05-15	18
106241	8	22768	2018-05-15 21:20:10	2018-05-15	19
106242	8	22768	2018-05-15 22:20:12	2018-05-15	20
106243	8	22768	2018-05-15 23:20:15	2018-05-15	21
106244	8	22768	2018-05-16 00:20:16	2018-05-15	22
106245	8	22768	2018-05-16 01:20:42	2018-05-15	23
106246	8	22768	2018-05-16 02:20:46	2018-05-16	0
106247	8	22768	2018-05-16 03:40:04	2018-05-16	1
106248	8	22768	2018-05-16 04:40:08	2018-05-16	2
106249	8	22768	2018-05-16 05:40:11	2018-05-16	3
106250	8	22768	2018-05-16 06:40:15	2018-05-16	4
106251	8	22768	2018-05-16 08:00:06	2018-05-16	6
106252	8	22768	2018-05-16 09:00:06	2018-05-16	7
106253	8	22768	2018-05-16 10:00:13	2018-05-16	8
106254	8	22768	2018-05-16 11:00:36	2018-05-16	9
106255	8	22768	2018-05-16 12:20:09	2018-05-16	10
106256	8	22768	2018-05-16 13:20:09	2018-05-16	11
106257	8	22768	2018-05-16 14:20:19	2018-05-16	12
106258	8	22768	2018-05-16 15:20:26	2018-05-16	13
106259	8	22768	2018-05-16 16:20:37	2018-05-16	14
106260	8	22768	2018-05-16 17:40:26	2018-05-16	15
106261	8	22768	2018-05-16 18:40:45	2018-05-16	16
106262	8	22768	2018-05-16 20:00:13	2018-05-16	18
106263	8	22768	2018-05-16 21:00:22	2018-05-16	19
106264	8	22768	2018-05-16 22:00:38	2018-05-16	20
106265	8	22768	2018-05-16 23:20:21	2018-05-16	21
106266	8	22768	2018-05-17 00:20:23	2018-05-16	22
106267	8	22768	2018-05-17 01:40:22	2018-05-16	23
106268	8	22768	2018-05-17 02:40:30	2018-05-17	0
106269	8	22768	2018-05-17 04:00:29	2018-05-17	2
106270	8	22768	2018-05-17 05:00:35	2018-05-17	3
106271	8	22768	2018-05-17 06:20:19	2018-05-17	4
106272	8	22768	2018-05-17 07:20:25	2018-05-17	5
106273	8	22768	2018-05-17 08:40:16	2018-05-17	6
106274	8	22768	2018-05-17 09:40:30	2018-05-17	7
106275	8	22768	2018-05-17 10:40:35	2018-05-17	8
106276	8	22768	2018-05-17 11:40:40	2018-05-17	9
106277	8	22768	2018-05-17 12:40:45	2018-05-17	10
106278	8	22768	2018-05-17 14:00:18	2018-05-17	12
106279	8	22768	2018-05-17 15:00:30	2018-05-17	13
106280	8	22768	2018-05-17 16:20:24	2018-05-17	14
106281	8	22768	2018-05-17 17:40:51	2018-05-17	15
106282	8	22768	2018-05-17 19:00:23	2018-05-17	17
106283	8	22768	2018-05-17 20:00:37	2018-05-17	18
106284	8	22768	2018-05-17 21:20:14	2018-05-17	19
106285	8	22768	2018-05-17 22:21:18	2018-05-17	20
106286	8	22768	2018-05-17 23:40:23	2018-05-17	21
106287	8	22768	2018-05-18 00:40:33	2018-05-17	22
106288	8	22768	2018-05-18 02:00:14	2018-05-18	0
106289	8	22768	2018-05-18 03:00:15	2018-05-18	1
106290	8	22768	2018-05-18 04:00:23	2018-05-18	2
106291	8	22768	2018-05-18 05:20:39	2018-05-18	3
106292	8	22768	2018-05-18 06:40:15	2018-05-18	4
106293	8	22768	2018-05-18 07:40:18	2018-05-18	5
106294	8	22768	2018-05-18 08:40:20	2018-05-18	6
106295	8	22768	2018-05-18 09:40:25	2018-05-18	7
106296	8	22768	2018-05-18 11:00:26	2018-05-18	9
106297	8	22768	2018-05-18 12:20:16	2018-05-18	10
106298	8	22768	2018-05-18 13:20:18	2018-05-18	11
106299	8	22768	2018-05-18 14:20:22	2018-05-18	12
106300	8	22768	2018-05-18 15:40:09	2018-05-18	13
106301	8	22768	2018-05-18 16:40:09	2018-05-18	14
106302	8	22768	2018-05-18 17:40:14	2018-05-18	15
106303	8	22768	2018-05-18 18:40:19	2018-05-18	16
106304	8	22768	2018-05-18 19:40:24	2018-05-18	17
106305	8	22768	2018-05-18 20:40:30	2018-05-18	18
106306	8	22768	2018-05-18 21:40:32	2018-05-18	19
106307	8	22768	2018-05-18 23:00:16	2018-05-18	21
106308	8	22768	2018-05-19 00:00:20	2018-05-18	22
106309	8	22768	2018-05-19 01:00:26	2018-05-18	23
106310	8	22768	2018-05-19 02:00:30	2018-05-19	0
106311	8	22768	2018-05-19 03:00:42	2018-05-19	1
106312	8	22768	2018-05-19 04:20:24	2018-05-19	2
106313	8	22768	2018-05-19 05:20:31	2018-05-19	3
106314	8	22768	2018-05-19 06:40:26	2018-05-19	4
106315	8	22768	2018-05-19 07:40:29	2018-05-19	5
106316	8	22768	2018-05-19 08:40:32	2018-05-19	6
106317	8	22768	2018-05-19 10:00:16	2018-05-19	8
106318	8	22768	2018-05-19 11:00:20	2018-05-19	9
106319	8	22768	2018-05-19 12:00:27	2018-05-19	10
106320	8	22768	2018-05-19 13:20:06	2018-05-19	11
106321	8	22768	2018-05-19 14:20:06	2018-05-19	12
106322	8	22768	2018-05-19 15:20:20	2018-05-19	13
106323	8	22768	2018-05-19 16:40:08	2018-05-19	14
106324	8	22768	2018-05-19 17:40:08	2018-05-19	15
106325	8	22768	2018-05-19 18:40:19	2018-05-19	16
106326	8	22768	2018-05-19 19:40:19	2018-05-19	17
106327	8	22768	2018-05-19 20:40:32	2018-05-19	18
106328	8	22768	2018-05-19 22:00:13	2018-05-19	20
106329	8	22768	2018-05-19 23:00:16	2018-05-19	21
106330	8	22768	2018-05-20 00:00:27	2018-05-19	22
106331	8	22768	2018-05-20 01:20:11	2018-05-19	23
106332	8	22768	2018-05-20 02:20:16	2018-05-20	0
106333	8	22768	2018-05-20 03:20:26	2018-05-20	1
106334	8	22768	2018-05-20 04:40:09	2018-05-20	2
106335	8	22768	2018-05-20 05:40:15	2018-05-20	3
106336	8	22768	2018-05-20 06:40:20	2018-05-20	4
106337	8	22768	2018-05-20 07:40:29	2018-05-20	5
106338	8	22768	2018-05-20 08:40:30	2018-05-20	6
106339	8	22768	2018-05-20 09:40:38	2018-05-20	7
106340	8	22768	2018-05-20 11:00:07	2018-05-20	9
106341	8	22768	2018-05-20 12:00:07	2018-05-20	10
106342	8	22768	2018-05-20 13:00:13	2018-05-20	11
106343	8	22768	2018-05-20 14:00:32	2018-05-20	12
106344	8	22768	2018-05-20 15:20:31	2018-05-20	13
106345	8	22768	2018-05-20 16:20:35	2018-05-20	14
106346	8	22768	2018-05-20 17:40:59	2018-05-20	15
106347	8	22768	2018-05-20 19:00:17	2018-05-20	17
106348	8	22768	2018-05-20 20:00:18	2018-05-20	18
106349	8	22768	2018-05-20 21:00:23	2018-05-20	19
106350	8	22768	2018-05-20 22:00:51	2018-05-20	20
106351	8	22768	2018-05-20 23:20:36	2018-05-20	21
106352	8	22768	2018-05-21 00:20:37	2018-05-20	22
106353	8	22768	2018-05-21 01:20:44	2018-05-20	23
106354	8	22768	2018-05-21 02:21:06	2018-05-21	0
106355	8	22768	2018-05-21 03:40:25	2018-05-21	1
106356	8	22768	2018-05-21 04:40:30	2018-05-21	2
106357	8	22768	2018-05-21 05:41:05	2018-05-21	3
106358	8	22768	2018-05-21 07:00:12	2018-05-21	5
106359	8	22768	2018-05-21 08:00:12	2018-05-21	6
106360	8	22768	2018-05-21 09:00:20	2018-05-21	7
106361	8	22768	2018-05-21 10:00:45	2018-05-21	8
106362	8	22768	2018-05-21 11:00:47	2018-05-21	9
106363	8	22768	2018-05-21 12:20:16	2018-05-21	10
106364	8	22768	2018-05-21 13:20:17	2018-05-21	11
106365	8	22768	2018-05-21 14:20:47	2018-05-21	12
106366	8	22768	2018-05-21 15:40:20	2018-05-21	13
106367	8	22768	2018-05-21 16:40:26	2018-05-21	14
106368	8	22768	2018-05-21 17:40:47	2018-05-21	15
106369	8	22768	2018-05-21 19:00:16	2018-05-21	17
106370	8	22768	2018-05-21 20:00:27	2018-05-21	18
106371	8	22768	2018-05-21 21:01:04	2018-05-21	19
106372	8	22768	2018-05-21 22:20:24	2018-05-21	20
106373	8	22768	2018-05-21 23:20:40	2018-05-21	21
106374	8	22768	2018-05-22 00:20:53	2018-05-21	22
106375	8	22768	2018-05-22 01:20:59	2018-05-21	23
106376	8	22768	2018-05-22 02:40:29	2018-05-22	0
106377	8	22768	2018-05-22 03:40:45	2018-05-22	1
106378	8	22768	2018-05-22 04:40:51	2018-05-22	2
106379	8	22768	2018-05-22 06:00:25	2018-05-22	4
106380	8	22768	2018-05-22 07:00:44	2018-05-22	5
106381	8	22768	2018-05-22 08:20:08	2018-05-22	6
106382	8	22768	2018-05-22 09:20:28	2018-05-22	7
106383	8	22768	2018-05-22 10:20:28	2018-05-22	8
106384	8	22768	2018-05-22 11:20:55	2018-05-22	9
106385	8	22768	2018-05-22 12:21:07	2018-05-22	10
106386	8	22768	2018-05-22 13:21:44	2018-05-22	11
106387	32	22768	2018-05-22 13:21:45	2018-05-22	11
106388	8	22768	2018-05-23 11:41:06	2018-05-23	9
106389	8	22768	2018-05-23 13:00:08	2018-05-23	11
106390	8	22768	2018-05-23 14:00:08	2018-05-23	12
106391	8	22768	2018-05-23 15:00:35	2018-05-23	13
106392	8	22768	2018-05-23 16:00:35	2018-05-23	14
106393	8	22768	2018-05-23 17:20:14	2018-05-23	15
106394	8	22768	2018-05-23 18:20:15	2018-05-23	16
106395	8	22768	2018-05-23 19:20:25	2018-05-23	17
106396	8	22768	2018-05-23 20:40:10	2018-05-23	18
106397	8	22768	2018-05-23 21:40:11	2018-05-23	19
106398	8	22768	2018-05-23 22:40:15	2018-05-23	20
106399	8	22768	2018-05-23 23:40:19	2018-05-23	21
106400	8	22768	2018-05-24 01:00:08	2018-05-23	23
106401	8	22768	2018-05-24 02:00:09	2018-05-24	0
106402	8	22768	2018-05-24 03:00:13	2018-05-24	1
106403	8	22768	2018-05-24 04:00:16	2018-05-24	2
106404	8	22768	2018-05-24 05:20:11	2018-05-24	3
106405	8	22768	2018-05-24 06:20:16	2018-05-24	4
106406	8	22768	2018-05-24 07:40:13	2018-05-24	5
106407	8	22768	2018-05-24 08:40:19	2018-05-24	6
106408	8	22768	2018-05-24 09:40:31	2018-05-24	7
106409	8	22768	2018-05-24 11:01:40	2018-05-24	9
106410	8	22768	2018-05-24 12:20:14	2018-05-24	10
106411	8	22768	2018-05-24 13:20:19	2018-05-24	11
106412	8	22768	2018-05-24 14:40:32	2018-05-24	12
106413	8	22768	2018-05-24 16:02:16	2018-05-24	14
106414	8	22768	2018-05-24 17:20:45	2018-05-24	15
106415	8	22768	2018-05-24 18:40:19	2018-05-24	16
106416	8	22768	2018-05-24 19:40:25	2018-05-24	17
106417	8	22768	2018-05-24 20:40:43	2018-05-24	18
106418	8	22768	2018-05-24 22:00:09	2018-05-24	20
106419	32	22768	2018-05-29 12:40:06	2018-05-29	10
106420	8	22768	2018-05-30 12:44:55	2018-05-30	10
106421	21	22768	2018-06-01 09:41:29	2018-06-01	7
106422	21	22768	2018-06-01 09:41:30	2018-06-01	7
106423	21	22768	2018-06-01 09:41:30	2018-06-01	7
106424	26	22768	2018-08-30 10:00:24	2018-08-30	8
106425	0	22769	2018-04-24 09:06:49	2018-04-24	7
106426	0	22769	2018-04-24 09:06:52	2018-04-24	7
106427	0	22769	2018-04-24 09:06:53	2018-04-24	7
106428	7	22769	2018-04-24 09:06:54	2018-04-24	7
106429	8	22769	2018-04-24 09:06:55	2018-04-24	7
106430	8	22769	2018-04-24 10:20:05	2018-04-24	8
106431	8	22769	2018-04-24 11:20:05	2018-04-24	9
106432	8	22769	2018-04-24 12:20:05	2018-04-24	10
106433	8	22769	2018-04-24 13:20:05	2018-04-24	11
106434	8	22769	2018-04-24 14:20:06	2018-04-24	12
106435	8	22769	2018-04-24 15:20:51	2018-04-24	13
106436	21	22769	2018-04-24 15:20:51	2018-04-24	13
106437	21	22769	2018-04-24 15:20:52	2018-04-24	13
106438	26	22769	2018-07-23 15:40:29	2018-07-23	13
106439	0	22770	2018-04-24 08:50:48	2018-04-24	6
106440	0	22770	2018-04-24 08:50:51	2018-04-24	6
106441	0	22770	2018-04-24 08:50:51	2018-04-24	6
106442	7	22770	2018-04-24 08:50:53	2018-04-24	6
106443	8	22770	2018-04-24 08:50:56	2018-04-24	6
106444	8	22770	2018-04-24 10:00:06	2018-04-24	8
106445	8	22770	2018-04-24 11:00:16	2018-04-24	9
106446	8	22770	2018-04-24 12:00:27	2018-04-24	10
106447	8	22770	2018-04-24 13:00:53	2018-04-24	11
106448	8	22770	2018-04-24 14:20:29	2018-04-24	12
106449	8	22770	2018-04-24 15:20:50	2018-04-24	13
106450	8	22770	2018-04-24 16:40:26	2018-04-24	14
106451	8	22770	2018-04-24 17:40:31	2018-04-24	15
106452	8	22770	2018-04-24 18:40:41	2018-04-24	16
106453	8	22770	2018-04-24 20:00:21	2018-04-24	18
106454	8	22770	2018-04-24 21:00:30	2018-04-24	19
106455	8	22770	2018-04-24 22:20:18	2018-04-24	20
106456	8	22770	2018-04-24 23:20:26	2018-04-24	21
106457	8	22770	2018-04-25 00:40:14	2018-04-24	22
106458	8	22770	2018-04-25 01:40:25	2018-04-24	23
106459	8	22770	2018-04-25 03:00:19	2018-04-25	1
106460	8	22770	2018-04-25 04:00:21	2018-04-25	2
106461	8	22770	2018-04-25 05:00:29	2018-04-25	3
106462	8	22770	2018-04-25 06:20:23	2018-04-25	4
106463	8	22770	2018-04-25 07:20:33	2018-04-25	5
106464	8	22770	2018-04-25 08:20:36	2018-04-25	6
106465	8	22770	2018-04-25 09:21:00	2018-04-25	7
106466	8	22770	2018-04-25 10:40:34	2018-04-25	8
106467	8	22770	2018-04-25 11:40:43	2018-04-25	9
106468	8	22770	2018-04-25 13:00:08	2018-04-25	11
106469	8	22770	2018-04-25 14:00:26	2018-04-25	12
106470	8	22770	2018-04-25 15:00:30	2018-04-25	13
106471	8	22770	2018-04-25 16:00:38	2018-04-25	14
106472	8	22770	2018-04-25 17:20:15	2018-04-25	15
106473	8	22770	2018-04-25 18:20:24	2018-04-25	16
106474	8	22770	2018-04-25 19:20:30	2018-04-25	17
106475	8	22770	2018-04-25 20:20:33	2018-04-25	18
106476	8	22770	2018-04-25 21:40:13	2018-04-25	19
106477	8	22770	2018-04-25 22:40:26	2018-04-25	20
106478	8	22770	2018-04-25 23:40:37	2018-04-25	21
106479	8	22770	2018-04-26 01:00:08	2018-04-25	23
106480	8	22770	2018-04-26 02:00:16	2018-04-26	0
106481	8	22770	2018-04-26 03:00:18	2018-04-26	1
106482	8	22770	2018-04-26 04:00:19	2018-04-26	2
106483	8	22770	2018-04-26 05:00:27	2018-04-26	3
106484	8	22770	2018-04-26 06:00:42	2018-04-26	4
106485	8	22770	2018-04-26 07:20:15	2018-04-26	5
106486	8	22770	2018-04-26 08:20:41	2018-04-26	6
106487	8	22770	2018-04-26 09:40:24	2018-04-26	7
106488	8	22770	2018-04-26 10:40:28	2018-04-26	8
106489	8	22770	2018-04-26 11:40:56	2018-04-26	9
106490	8	22770	2018-04-26 13:00:16	2018-04-26	11
106491	8	22770	2018-04-26 14:00:27	2018-04-26	12
106492	8	22770	2018-04-26 15:00:35	2018-04-26	13
106493	8	22770	2018-04-26 16:00:37	2018-04-26	14
106494	8	22770	2018-04-26 17:20:14	2018-04-26	15
106495	8	22770	2018-04-26 18:20:18	2018-04-26	16
106496	8	22770	2018-04-26 19:20:36	2018-04-26	17
106497	8	22770	2018-04-26 20:20:37	2018-04-26	18
106498	8	22770	2018-04-26 21:40:18	2018-04-26	19
106499	8	22770	2018-04-26 23:00:05	2018-04-26	21
106500	8	22770	2018-04-27 00:00:06	2018-04-26	22
106501	8	22770	2018-04-27 01:00:06	2018-04-26	23
106502	8	22770	2018-04-27 02:00:07	2018-04-27	0
106503	8	22770	2018-04-27 03:00:10	2018-04-27	1
106504	8	22770	2018-04-27 04:20:09	2018-04-27	2
106505	8	22770	2018-04-27 05:20:13	2018-04-27	3
106506	8	22770	2018-04-27 06:20:15	2018-04-27	4
106507	8	22770	2018-04-27 07:40:09	2018-04-27	5
106508	8	22770	2018-04-27 08:40:10	2018-04-27	6
106509	8	22770	2018-04-27 09:40:16	2018-04-27	7
106510	8	22770	2018-04-27 10:40:17	2018-04-27	8
106511	8	22770	2018-04-27 12:00:06	2018-04-27	10
106512	8	22770	2018-04-27 13:00:06	2018-04-27	11
106513	8	22770	2018-04-27 14:00:06	2018-04-27	12
106514	8	22770	2018-04-27 15:00:07	2018-04-27	13
106515	8	22770	2018-04-27 16:00:09	2018-04-27	14
106516	8	22770	2018-04-27 17:00:11	2018-04-27	15
106517	8	22770	2018-04-27 18:20:06	2018-04-27	16
106518	8	22770	2018-04-27 19:20:10	2018-04-27	17
106519	8	22770	2018-04-27 20:40:05	2018-04-27	18
106520	8	22770	2018-04-27 21:40:08	2018-04-27	19
106521	8	22770	2018-04-27 22:40:09	2018-04-27	20
106522	8	22770	2018-04-27 23:40:09	2018-04-27	21
106523	8	22770	2018-04-28 00:40:09	2018-04-27	22
106524	8	22770	2018-04-28 02:00:04	2018-04-28	0
106525	8	22770	2018-04-28 03:00:06	2018-04-28	1
106526	8	22770	2018-04-28 04:00:08	2018-04-28	2
106527	8	22770	2018-04-28 05:00:09	2018-04-28	3
106528	8	22770	2018-04-28 06:00:09	2018-04-28	4
106529	8	22770	2018-04-28 07:20:04	2018-04-28	5
106530	8	22770	2018-04-28 08:20:04	2018-04-28	6
106531	8	22770	2018-04-28 09:20:04	2018-04-28	7
106532	8	22770	2018-04-28 10:20:04	2018-04-28	8
106533	8	22770	2018-04-28 11:20:13	2018-04-28	9
106534	8	22770	2018-04-28 12:20:47	2018-04-28	10
106535	8	22770	2018-04-28 13:20:54	2018-04-28	11
106536	8	22770	2018-04-28 14:40:20	2018-04-28	12
106537	8	22770	2018-04-28 15:40:29	2018-04-28	13
106538	8	22770	2018-04-28 16:40:55	2018-04-28	14
106539	8	22770	2018-04-28 17:41:05	2018-04-28	15
106540	8	22770	2018-04-28 19:00:05	2018-04-28	17
106541	8	22770	2018-04-28 20:00:05	2018-04-28	18
106542	8	22770	2018-04-28 21:00:05	2018-04-28	19
106543	8	22770	2018-04-28 22:00:07	2018-04-28	20
106544	8	22770	2018-04-28 23:00:10	2018-04-28	21
106545	8	22770	2018-04-29 00:00:13	2018-04-28	22
106546	8	22770	2018-04-29 01:00:16	2018-04-28	23
106547	8	22770	2018-04-29 02:00:17	2018-04-29	0
106548	8	22770	2018-04-29 03:00:20	2018-04-29	1
106549	8	22770	2018-04-29 04:00:26	2018-04-29	2
106550	8	22770	2018-04-29 05:20:12	2018-04-29	3
106551	8	22770	2018-04-29 06:20:21	2018-04-29	4
106552	8	22770	2018-04-29 07:20:22	2018-04-29	5
106553	8	22770	2018-04-29 08:20:23	2018-04-29	6
106554	8	22770	2018-04-29 09:20:25	2018-04-29	7
106555	8	22770	2018-04-29 10:40:15	2018-04-29	8
106556	8	22770	2018-04-29 11:40:21	2018-04-29	9
106557	8	22770	2018-04-29 12:40:25	2018-04-29	10
106558	8	22770	2018-04-29 14:00:14	2018-04-29	12
106559	8	22770	2018-04-29 15:00:18	2018-04-29	13
106560	8	22770	2018-04-29 16:00:21	2018-04-29	14
106561	8	22770	2018-04-29 17:00:22	2018-04-29	15
106562	8	22770	2018-04-29 18:00:23	2018-04-29	16
106563	8	22770	2018-04-29 19:20:22	2018-04-29	17
106564	8	22770	2018-04-29 20:20:26	2018-04-29	18
106565	8	22770	2018-04-29 21:40:14	2018-04-29	19
106566	8	22770	2018-04-29 22:40:17	2018-04-29	20
106567	8	22770	2018-04-29 23:40:20	2018-04-29	21
106568	8	22770	2018-04-30 00:40:23	2018-04-29	22
106569	8	22770	2018-04-30 02:00:19	2018-04-30	0
106570	8	22770	2018-04-30 03:00:23	2018-04-30	1
106571	8	22770	2018-04-30 04:00:23	2018-04-30	2
106572	8	22770	2018-04-30 05:20:19	2018-04-30	3
106573	8	22770	2018-04-30 06:20:22	2018-04-30	4
106574	8	22770	2018-04-30 07:40:21	2018-04-30	5
106575	8	22770	2018-04-30 08:40:24	2018-04-30	6
106576	8	22770	2018-04-30 09:40:26	2018-04-30	7
106577	8	22770	2018-04-30 11:00:22	2018-04-30	9
106578	8	22770	2018-04-30 12:00:24	2018-04-30	10
106579	8	22770	2018-04-30 13:00:27	2018-04-30	11
106580	8	22770	2018-04-30 14:00:28	2018-04-30	12
106581	8	22770	2018-04-30 15:20:11	2018-04-30	13
106582	8	22770	2018-04-30 16:20:30	2018-04-30	14
106583	8	22770	2018-04-30 17:40:20	2018-04-30	15
106584	8	22770	2018-04-30 18:40:25	2018-04-30	16
106585	8	22770	2018-04-30 19:40:28	2018-04-30	17
106586	8	22770	2018-04-30 21:00:08	2018-04-30	19
106587	8	22770	2018-04-30 22:00:12	2018-04-30	20
106588	8	22770	2018-04-30 23:00:17	2018-04-30	21
106589	8	22770	2018-05-01 00:20:04	2018-04-30	22
106590	8	22770	2018-05-01 01:20:04	2018-04-30	23
106591	8	22770	2018-05-01 02:20:05	2018-05-01	0
106592	8	22770	2018-05-01 03:20:16	2018-05-01	1
106593	8	22770	2018-05-01 04:20:22	2018-05-01	2
106594	8	22770	2018-05-01 05:20:24	2018-05-01	3
106595	8	22770	2018-05-01 06:20:41	2018-05-01	4
106596	8	22770	2018-05-01 07:40:25	2018-05-01	5
106597	8	22770	2018-05-01 08:40:31	2018-05-01	6
106598	8	22770	2018-05-01 09:40:32	2018-05-01	7
106599	8	22770	2018-05-01 11:00:17	2018-05-01	9
106600	8	22770	2018-05-01 12:00:18	2018-05-01	10
106601	8	22770	2018-05-01 13:00:29	2018-05-01	11
106602	8	22770	2018-05-01 14:20:11	2018-05-01	12
106603	8	22770	2018-05-01 15:20:18	2018-05-01	13
106604	8	22770	2018-05-01 16:20:18	2018-05-01	14
106605	8	22770	2018-05-01 17:20:30	2018-05-01	15
106606	8	22770	2018-05-01 18:40:07	2018-05-01	16
106607	8	22770	2018-05-01 19:40:19	2018-05-01	17
106608	8	22770	2018-05-01 21:00:09	2018-05-01	19
106609	8	22770	2018-05-01 22:00:10	2018-05-01	20
106610	8	22770	2018-05-01 23:00:13	2018-05-01	21
106611	8	22770	2018-05-02 00:20:08	2018-05-01	22
106612	8	22770	2018-05-02 01:20:11	2018-05-01	23
106613	8	22770	2018-05-02 02:20:11	2018-05-02	0
106614	8	22770	2018-05-02 03:20:14	2018-05-02	1
106615	8	22770	2018-05-02 04:20:15	2018-05-02	2
106616	8	22770	2018-05-02 05:40:04	2018-05-02	3
106617	8	22770	2018-05-02 06:40:04	2018-05-02	4
106618	8	22770	2018-05-02 07:40:05	2018-05-02	5
106619	8	22770	2018-05-02 08:40:09	2018-05-02	6
106620	8	22770	2018-05-02 09:40:33	2018-05-02	7
106621	8	22770	2018-05-02 11:00:27	2018-05-02	9
106622	8	22770	2018-05-02 12:20:08	2018-05-02	10
106623	8	22770	2018-05-02 13:20:12	2018-05-02	11
106624	8	22770	2018-05-02 14:40:04	2018-05-02	12
106625	8	22770	2018-05-02 15:40:04	2018-05-02	13
106626	8	22770	2018-05-02 16:40:06	2018-05-02	14
106627	8	22770	2018-05-02 17:40:11	2018-05-02	15
106628	8	22770	2018-05-02 18:40:15	2018-05-02	16
106629	8	22770	2018-05-02 19:40:19	2018-05-02	17
106630	8	22770	2018-05-02 20:40:21	2018-05-02	18
106631	8	22770	2018-05-02 21:40:23	2018-05-02	19
106632	8	22770	2018-05-02 22:40:24	2018-05-02	20
106633	8	22770	2018-05-03 00:00:08	2018-05-02	22
106634	8	22770	2018-05-03 01:00:12	2018-05-02	23
106635	8	22770	2018-05-03 02:20:11	2018-05-03	0
106636	8	22770	2018-05-03 03:20:17	2018-05-03	1
106637	8	22770	2018-05-03 04:40:07	2018-05-03	2
106638	8	22770	2018-05-03 05:40:12	2018-05-03	3
106639	8	22770	2018-05-03 06:40:13	2018-05-03	4
106640	8	22770	2018-05-03 07:40:16	2018-05-03	5
106641	8	22770	2018-05-03 08:40:20	2018-05-03	6
106642	8	22770	2018-05-03 09:40:24	2018-05-03	7
106643	8	22770	2018-05-03 10:40:27	2018-05-03	8
106644	8	22770	2018-05-03 11:40:30	2018-05-03	9
106645	8	22770	2018-05-03 12:40:35	2018-05-03	10
106646	8	22770	2018-05-03 13:40:53	2018-05-03	11
106647	21	22770	2018-05-03 13:40:53	2018-05-03	11
106648	21	22770	2018-05-03 13:40:54	2018-05-03	11
106649	14	22770	2018-05-03 13:40:55	2018-05-03	11
106650	8	22770	2018-05-04 09:11:04	2018-05-04	7
106651	21	22770	2018-05-04 09:11:05	2018-05-04	7
106652	21	22770	2018-05-04 09:11:06	2018-05-04	7
106653	14	22770	2018-05-04 09:11:06	2018-05-04	7
106654	12	22770	2018-05-30 15:41:55	2018-05-30	13
106655	13	22770	2018-05-30 15:43:51	2018-05-30	13
106656	14	22770	2018-05-30 15:43:56	2018-05-30	13
106657	21	22770	2018-05-30 15:44:03	2018-05-30	13
106658	21	22770	2018-05-30 15:44:03	2018-05-30	13
106659	21	22770	2018-05-30 15:44:03	2018-05-30	13
106660	26	22770	2018-08-28 16:00:11	2018-08-28	14
106661	0	22771	2018-04-23 16:52:17	2018-04-23	14
106662	0	22771	2018-04-23 16:52:20	2018-04-23	14
106663	0	22771	2018-04-23 16:52:21	2018-04-23	14
106664	7	22771	2018-04-23 16:52:22	2018-04-23	14
106665	8	22771	2018-04-23 16:52:23	2018-04-23	14
106666	8	22771	2018-04-23 18:00:09	2018-04-23	16
106667	8	22771	2018-04-23 19:00:17	2018-04-23	17
106668	8	22771	2018-04-23 20:00:19	2018-04-23	18
106669	8	22771	2018-04-23 21:00:19	2018-04-23	19
106670	8	22771	2018-04-23 22:00:19	2018-04-23	20
106671	8	22771	2018-04-23 23:20:10	2018-04-23	21
106672	8	22771	2018-04-24 00:20:22	2018-04-23	22
106673	8	22771	2018-04-24 01:20:22	2018-04-23	23
106674	8	22771	2018-04-24 02:20:26	2018-04-24	0
106675	8	22771	2018-04-24 03:20:35	2018-04-24	1
106676	8	22771	2018-04-24 04:20:49	2018-04-24	2
106677	8	22771	2018-04-24 05:20:50	2018-04-24	3
106678	8	22771	2018-04-24 06:40:10	2018-04-24	4
106679	8	22771	2018-04-24 07:40:18	2018-04-24	5
106680	8	22771	2018-04-24 08:40:43	2018-04-24	6
106681	8	22771	2018-04-24 09:40:47	2018-04-24	7
106682	8	22771	2018-04-24 10:40:53	2018-04-24	8
106683	8	22771	2018-04-24 11:41:11	2018-04-24	9
106684	8	22771	2018-04-24 13:00:53	2018-04-24	11
106685	8	22771	2018-04-24 14:20:37	2018-04-24	12
106686	8	22771	2018-04-24 15:20:50	2018-04-24	13
106687	8	22771	2018-04-24 16:40:25	2018-04-24	14
106688	8	22771	2018-04-24 17:40:30	2018-04-24	15
106689	8	22771	2018-04-24 18:40:41	2018-04-24	16
106690	8	22771	2018-04-24 20:00:23	2018-04-24	18
106691	8	22771	2018-04-24 21:00:32	2018-04-24	19
106692	8	22771	2018-04-24 22:20:20	2018-04-24	20
106693	8	22771	2018-04-24 23:20:30	2018-04-24	21
106694	8	22771	2018-04-25 00:40:19	2018-04-24	22
106695	8	22771	2018-04-25 01:40:29	2018-04-24	23
106696	8	22771	2018-04-25 03:00:19	2018-04-25	1
106697	8	22771	2018-04-25 04:00:20	2018-04-25	2
106698	8	22771	2018-04-25 05:00:28	2018-04-25	3
106699	8	22771	2018-04-25 06:20:23	2018-04-25	4
106700	8	22771	2018-04-25 07:20:32	2018-04-25	5
106701	8	22771	2018-04-25 08:20:35	2018-04-25	6
106702	8	22771	2018-04-25 09:21:00	2018-04-25	7
106703	8	22771	2018-04-25 10:40:33	2018-04-25	8
106704	8	22771	2018-04-25 11:40:42	2018-04-25	9
106705	8	22771	2018-04-25 12:40:52	2018-04-25	10
106706	8	22771	2018-04-25 14:00:59	2018-04-25	12
106707	8	22771	2018-04-25 15:20:27	2018-04-25	13
106708	8	22771	2018-04-25 16:20:29	2018-04-25	14
106709	8	22771	2018-04-25 17:20:43	2018-04-25	15
106710	8	22771	2018-04-25 18:40:20	2018-04-25	16
106711	8	22771	2018-04-25 19:40:30	2018-04-25	17
106712	8	22771	2018-04-25 20:40:31	2018-04-25	18
106713	8	22771	2018-04-25 21:40:46	2018-04-25	19
106714	8	22771	2018-04-25 23:00:27	2018-04-25	21
106715	8	22771	2018-04-26 00:20:21	2018-04-25	22
106716	8	22771	2018-04-26 01:20:33	2018-04-25	23
106717	8	22771	2018-04-26 02:20:38	2018-04-26	0
106718	8	22771	2018-04-26 03:40:18	2018-04-26	1
106719	8	22771	2018-04-26 04:40:28	2018-04-26	2
106720	8	22771	2018-04-26 06:00:21	2018-04-26	4
106721	8	22771	2018-04-26 07:00:29	2018-04-26	5
106722	8	22771	2018-04-26 08:20:18	2018-04-26	6
106723	8	22771	2018-04-26 09:20:27	2018-04-26	7
106724	8	22771	2018-04-26 10:20:45	2018-04-26	8
106725	8	22771	2018-04-26 11:40:24	2018-04-26	9
106726	8	22771	2018-04-26 12:40:28	2018-04-26	10
106727	8	22771	2018-04-26 13:40:38	2018-04-26	11
106728	8	22771	2018-04-26 15:00:35	2018-04-26	13
106729	8	22771	2018-04-26 16:00:37	2018-04-26	14
106730	8	22771	2018-04-26 17:20:14	2018-04-26	15
106731	8	22771	2018-04-26 18:20:18	2018-04-26	16
106732	8	22771	2018-04-26 19:20:36	2018-04-26	17
106733	8	22771	2018-04-26 20:20:37	2018-04-26	18
106734	8	22771	2018-04-26 21:40:30	2018-04-26	19
106735	8	22771	2018-04-26 22:40:30	2018-04-26	20
106736	8	22771	2018-04-27 00:00:31	2018-04-26	22
106737	8	22771	2018-04-27 01:20:30	2018-04-26	23
106738	8	22771	2018-04-27 02:20:38	2018-04-27	0
106739	8	22771	2018-04-27 03:20:45	2018-04-27	1
106740	8	22771	2018-04-27 04:20:46	2018-04-27	2
106741	8	22771	2018-04-27 05:40:31	2018-04-27	3
106742	8	22771	2018-04-27 06:40:38	2018-04-27	4
106743	8	22771	2018-04-27 07:40:49	2018-04-27	5
106744	8	22771	2018-04-27 08:40:56	2018-04-27	6
106745	8	22771	2018-04-27 09:41:05	2018-04-27	7
106746	8	22771	2018-04-27 11:00:30	2018-04-27	9
106747	8	22771	2018-04-27 12:00:39	2018-04-27	10
106748	8	22771	2018-04-27 13:20:34	2018-04-27	11
106749	8	22771	2018-04-27 14:20:35	2018-04-27	12
106750	8	22771	2018-04-27 15:20:46	2018-04-27	13
106751	8	22771	2018-04-27 16:40:07	2018-04-27	14
106752	8	22771	2018-04-27 17:40:14	2018-04-27	15
106753	8	22771	2018-04-27 18:40:39	2018-04-27	16
106754	8	22771	2018-04-27 20:00:20	2018-04-27	18
106755	8	22771	2018-04-27 21:00:25	2018-04-27	19
106756	8	22771	2018-04-27 22:00:43	2018-04-27	20
106757	8	22771	2018-04-27 23:20:10	2018-04-27	21
106758	8	22771	2018-04-28 00:20:11	2018-04-27	22
106759	8	22771	2018-04-28 01:20:28	2018-04-27	23
106760	8	22771	2018-04-28 02:20:36	2018-04-28	0
106761	8	22771	2018-04-28 03:20:49	2018-04-28	1
106762	8	22771	2018-04-28 04:40:27	2018-04-28	2
106763	8	22771	2018-04-28 05:40:46	2018-04-28	3
106764	8	22771	2018-04-28 06:40:59	2018-04-28	4
106765	8	22771	2018-04-28 08:00:13	2018-04-28	6
106766	8	22771	2018-04-28 09:00:24	2018-04-28	7
106767	8	22771	2018-04-28 10:00:34	2018-04-28	8
106768	8	22771	2018-04-28 11:00:38	2018-04-28	9
106769	8	22771	2018-04-28 12:20:28	2018-04-28	10
106770	8	22771	2018-04-28 13:20:34	2018-04-28	11
106771	8	22771	2018-04-28 14:20:40	2018-04-28	12
106772	8	22771	2018-04-28 15:20:40	2018-04-28	13
106773	8	22771	2018-04-28 16:40:28	2018-04-28	14
106774	8	22771	2018-04-28 17:40:39	2018-04-28	15
106775	8	22771	2018-04-28 18:40:41	2018-04-28	16
106776	8	22771	2018-04-28 20:00:40	2018-04-28	18
106777	8	22771	2018-04-28 21:00:44	2018-04-28	19
106778	8	22771	2018-04-28 22:20:44	2018-04-28	20
106779	8	22771	2018-04-28 23:40:46	2018-04-28	21
106780	8	22771	2018-04-29 01:00:34	2018-04-28	23
106781	8	22771	2018-04-29 02:00:36	2018-04-29	0
106782	8	22771	2018-04-29 03:00:43	2018-04-29	1
106783	8	22771	2018-04-29 04:20:22	2018-04-29	2
106784	8	22771	2018-04-29 05:20:41	2018-04-29	3
106785	8	22771	2018-04-29 06:20:50	2018-04-29	4
106786	8	22771	2018-04-29 07:40:28	2018-04-29	5
106787	8	22771	2018-04-29 08:40:31	2018-04-29	6
106788	8	22771	2018-04-29 09:40:37	2018-04-29	7
106789	8	22771	2018-04-29 10:40:51	2018-04-29	8
106790	8	22771	2018-04-29 12:00:34	2018-04-29	10
106791	8	22771	2018-04-29 13:00:37	2018-04-29	11
106792	8	22771	2018-04-29 14:00:51	2018-04-29	12
106793	8	22771	2018-04-29 15:20:34	2018-04-29	13
106794	8	22771	2018-04-29 16:20:40	2018-04-29	14
106795	8	22771	2018-04-29 17:40:22	2018-04-29	15
106796	8	22771	2018-04-29 18:40:31	2018-04-29	16
106797	8	22771	2018-04-29 19:40:34	2018-04-29	17
106798	8	22771	2018-04-29 21:00:20	2018-04-29	19
106799	8	22771	2018-04-29 22:00:22	2018-04-29	20
106800	8	22771	2018-04-29 23:00:24	2018-04-29	21
106801	8	22771	2018-04-30 00:00:29	2018-04-29	22
106802	8	22771	2018-04-30 01:20:33	2018-04-29	23
106803	8	22771	2018-04-30 02:40:13	2018-04-30	0
106804	8	22771	2018-04-30 03:40:16	2018-04-30	1
106805	8	22771	2018-04-30 04:40:31	2018-04-30	2
106806	8	22771	2018-04-30 05:40:36	2018-04-30	3
106807	8	22771	2018-04-30 06:40:42	2018-04-30	4
106808	8	22771	2018-04-30 07:41:00	2018-04-30	5
106809	8	22771	2018-04-30 09:00:45	2018-04-30	7
106810	8	22771	2018-04-30 10:20:31	2018-04-30	8
106811	8	22771	2018-04-30 11:20:40	2018-04-30	9
106812	8	22771	2018-04-30 12:20:43	2018-04-30	10
106813	8	22771	2018-04-30 13:20:51	2018-04-30	11
106814	8	22771	2018-04-30 14:40:41	2018-04-30	12
106815	8	22771	2018-04-30 15:40:43	2018-04-30	13
106816	8	22771	2018-04-30 17:00:21	2018-04-30	15
106817	8	22771	2018-04-30 18:00:25	2018-04-30	16
106818	8	22771	2018-04-30 19:00:36	2018-04-30	17
106819	8	22771	2018-04-30 20:20:19	2018-04-30	18
106820	8	22771	2018-04-30 21:20:24	2018-04-30	19
106821	8	22771	2018-04-30 22:20:35	2018-04-30	20
106822	8	22771	2018-04-30 23:40:20	2018-04-30	21
106823	8	22771	2018-05-01 00:40:20	2018-04-30	22
106824	8	22771	2018-05-01 01:40:27	2018-04-30	23
106825	8	22771	2018-05-01 02:40:32	2018-05-01	0
106826	8	22771	2018-05-01 04:00:19	2018-05-01	2
106827	8	22771	2018-05-01 05:00:22	2018-05-01	3
106828	8	22771	2018-05-01 06:20:16	2018-05-01	4
106829	8	22771	2018-05-01 07:20:20	2018-05-01	5
106830	8	22771	2018-05-01 08:40:13	2018-05-01	6
106831	8	22771	2018-05-01 09:40:14	2018-05-01	7
106832	8	22771	2018-05-01 10:40:23	2018-05-01	8
106833	8	22771	2018-05-01 11:40:24	2018-05-01	9
106834	8	22771	2018-05-01 13:00:13	2018-05-01	11
106835	8	22771	2018-05-01 14:00:13	2018-05-01	12
106836	8	22771	2018-05-01 15:00:16	2018-05-01	13
106837	8	22771	2018-05-01 16:00:18	2018-05-01	14
106838	8	22771	2018-05-01 17:20:18	2018-05-01	15
106839	8	22771	2018-05-01 18:20:18	2018-05-01	16
106840	8	22771	2018-05-01 19:20:23	2018-05-01	17
106841	8	22771	2018-05-01 20:20:25	2018-05-01	18
106842	8	22771	2018-05-01 21:20:30	2018-05-01	19
106843	8	22771	2018-05-01 22:40:32	2018-05-01	20
106844	8	22771	2018-05-01 23:40:36	2018-05-01	21
106845	8	22771	2018-05-02 01:00:18	2018-05-01	23
106846	8	22771	2018-05-02 02:00:18	2018-05-02	0
106847	8	22771	2018-05-02 03:00:22	2018-05-02	1
106848	8	22771	2018-05-02 04:00:27	2018-05-02	2
106849	8	22771	2018-05-02 05:00:47	2018-05-02	3
106850	8	22771	2018-05-02 06:00:50	2018-05-02	4
106851	8	22771	2018-05-02 07:20:44	2018-05-02	5
106852	8	22771	2018-05-02 08:21:06	2018-05-02	6
106853	8	22771	2018-05-02 09:40:59	2018-05-02	7
106854	8	22771	2018-05-02 11:00:52	2018-05-02	9
106855	8	22771	2018-05-02 12:20:28	2018-05-02	10
106856	8	22771	2018-05-02 13:20:35	2018-05-02	11
106857	8	22771	2018-05-02 14:20:36	2018-05-02	12
106858	8	22771	2018-05-02 15:20:58	2018-05-02	13
106859	8	22771	2018-05-02 16:40:39	2018-05-02	14
106860	8	22771	2018-05-02 17:40:41	2018-05-02	15
106861	8	22771	2018-05-02 19:00:27	2018-05-02	17
106862	8	22771	2018-05-02 20:00:31	2018-05-02	18
106863	8	22771	2018-05-02 21:00:34	2018-05-02	19
106864	8	22771	2018-05-02 22:00:35	2018-05-02	20
106865	8	22771	2018-05-02 23:00:42	2018-05-02	21
106866	8	22771	2018-05-03 00:00:52	2018-05-02	22
106867	8	22771	2018-05-03 01:20:34	2018-05-02	23
106868	8	22771	2018-05-03 02:20:55	2018-05-03	0
106869	8	22771	2018-05-03 03:40:32	2018-05-03	1
106870	8	22771	2018-05-03 04:40:55	2018-05-03	2
106871	8	22771	2018-05-03 06:00:20	2018-05-03	4
106872	8	22771	2018-05-03 07:00:38	2018-05-03	5
106873	8	22771	2018-05-03 08:00:47	2018-05-03	6
106874	8	22771	2018-05-03 09:20:55	2018-05-03	7
106875	8	22771	2018-05-03 10:21:02	2018-05-03	8
106876	8	22771	2018-05-03 11:21:10	2018-05-03	9
106877	8	22771	2018-05-03 12:40:54	2018-05-03	10
106878	8	22771	2018-05-03 13:41:40	2018-05-03	11
106879	8	22771	2018-05-03 15:01:00	2018-05-03	13
106880	8	22771	2018-05-03 16:20:41	2018-05-03	14
106881	8	22771	2018-05-03 17:40:30	2018-05-03	15
106882	8	22771	2018-05-03 18:40:34	2018-05-03	16
106883	8	22771	2018-05-03 19:40:46	2018-05-03	17
106884	8	22771	2018-05-03 21:00:27	2018-05-03	19
106885	8	22771	2018-05-03 22:00:30	2018-05-03	20
106886	8	22771	2018-05-03 23:00:34	2018-05-03	21
106887	8	22771	2018-05-04 00:20:28	2018-05-03	22
106888	8	22771	2018-05-04 01:20:33	2018-05-03	23
106889	8	22771	2018-05-04 02:40:18	2018-05-04	0
106890	8	22771	2018-05-04 03:40:18	2018-05-04	1
106891	8	22771	2018-05-04 04:40:30	2018-05-04	2
106892	8	22771	2018-05-04 06:00:49	2018-05-04	4
106893	8	22771	2018-05-04 07:00:53	2018-05-04	5
106894	8	22771	2018-05-04 08:01:01	2018-05-04	6
106895	8	22771	2018-05-04 09:01:13	2018-05-04	7
106896	8	22771	2018-05-04 10:21:13	2018-05-04	8
106897	8	22771	2018-05-04 11:40:20	2018-05-04	9
106898	8	22771	2018-05-04 12:40:28	2018-05-04	10
106899	8	22771	2018-05-04 13:40:30	2018-05-04	11
106900	8	22771	2018-05-04 14:40:48	2018-05-04	12
106901	8	22771	2018-05-04 16:00:21	2018-05-04	14
106902	8	22771	2018-05-04 17:20:12	2018-05-04	15
106903	8	22771	2018-05-04 18:20:13	2018-05-04	16
106904	8	22771	2018-05-04 19:20:17	2018-05-04	17
106905	8	22771	2018-05-04 20:20:20	2018-05-04	18
106906	8	22771	2018-05-04 21:20:23	2018-05-04	19
106907	8	22771	2018-05-04 22:20:33	2018-05-04	20
106908	8	22771	2018-05-04 23:21:03	2018-05-04	21
106909	8	22771	2018-05-05 00:40:17	2018-05-04	22
106910	8	22771	2018-05-05 01:40:20	2018-05-04	23
106911	8	22771	2018-05-05 02:41:07	2018-05-05	0
106912	8	22771	2018-05-05 04:00:20	2018-05-05	2
106913	8	22771	2018-05-05 05:00:37	2018-05-05	3
106914	8	22771	2018-05-05 06:01:05	2018-05-05	4
106915	8	22771	2018-05-05 07:20:19	2018-05-05	5
106916	8	22771	2018-05-05 08:20:28	2018-05-05	6
106917	8	22771	2018-05-05 09:20:43	2018-05-05	7
106918	8	22771	2018-05-05 10:40:22	2018-05-05	8
106919	8	22771	2018-05-05 11:40:22	2018-05-05	9
106920	8	22771	2018-05-05 12:40:40	2018-05-05	10
106921	8	22771	2018-05-05 14:00:19	2018-05-05	12
106922	8	22771	2018-05-05 15:20:08	2018-05-05	13
106923	8	22771	2018-05-05 16:20:12	2018-05-05	14
106924	8	22771	2018-05-05 17:20:19	2018-05-05	15
106925	8	22771	2018-05-05 18:20:33	2018-05-05	16
106926	8	22771	2018-05-05 19:20:35	2018-05-05	17
106927	8	22771	2018-05-05 20:40:47	2018-05-05	18
106928	8	22771	2018-05-05 21:40:48	2018-05-05	19
106929	8	22771	2018-05-05 22:40:52	2018-05-05	20
106930	8	22771	2018-05-06 00:01:00	2018-05-05	22
106931	8	22771	2018-05-06 01:20:06	2018-05-05	23
106932	8	22771	2018-05-06 02:20:06	2018-05-06	0
106933	8	22771	2018-05-06 03:20:20	2018-05-06	1
106934	8	22771	2018-05-06 04:20:22	2018-05-06	2
106935	8	22771	2018-05-06 05:40:08	2018-05-06	3
106936	8	22771	2018-05-06 06:40:09	2018-05-06	4
106937	8	22771	2018-05-06 07:40:15	2018-05-06	5
106938	8	22771	2018-05-06 08:40:15	2018-05-06	6
106939	8	22771	2018-05-06 09:40:16	2018-05-06	7
106940	8	22771	2018-05-06 10:40:16	2018-05-06	8
106941	8	22771	2018-05-06 11:40:56	2018-05-06	9
106942	8	22771	2018-05-06 12:41:00	2018-05-06	10
106943	8	22771	2018-05-06 13:41:19	2018-05-06	11
106944	8	22771	2018-05-06 15:00:21	2018-05-06	13
106945	8	22771	2018-05-06 16:00:33	2018-05-06	14
106946	8	22771	2018-05-06 17:00:35	2018-05-06	15
106947	8	22771	2018-05-06 18:20:29	2018-05-06	16
106948	8	22771	2018-05-06 19:20:34	2018-05-06	17
106949	8	22771	2018-05-06 20:20:46	2018-05-06	18
106950	8	22771	2018-05-06 21:40:29	2018-05-06	19
106951	8	22771	2018-05-06 22:40:37	2018-05-06	20
106952	8	22771	2018-05-07 00:00:25	2018-05-06	22
106953	8	22771	2018-05-07 01:00:27	2018-05-06	23
106954	8	22771	2018-05-07 02:00:36	2018-05-07	0
106955	8	22771	2018-05-07 03:20:22	2018-05-07	1
106956	8	22771	2018-05-07 04:20:28	2018-05-07	2
106957	8	22771	2018-05-07 05:20:36	2018-05-07	3
106958	8	22771	2018-05-07 06:20:39	2018-05-07	4
106959	8	22771	2018-05-07 07:20:41	2018-05-07	5
106960	8	22771	2018-05-07 08:40:32	2018-05-07	6
106961	8	22771	2018-05-07 09:40:46	2018-05-07	7
106962	8	22771	2018-05-07 10:41:03	2018-05-07	8
106963	8	22771	2018-05-07 12:00:51	2018-05-07	10
106964	8	22771	2018-05-07 13:20:50	2018-05-07	11
106965	8	22771	2018-05-07 14:21:01	2018-05-07	12
106966	8	22771	2018-05-07 15:40:37	2018-05-07	13
106967	8	22771	2018-05-07 16:40:41	2018-05-07	14
106968	8	22771	2018-05-07 17:40:42	2018-05-07	15
106969	8	22771	2018-05-07 19:00:29	2018-05-07	17
106970	8	22771	2018-05-07 20:00:37	2018-05-07	18
106971	8	22771	2018-05-07 21:20:45	2018-05-07	19
106972	8	22771	2018-05-07 22:40:20	2018-05-07	20
106973	8	22771	2018-05-07 23:40:25	2018-05-07	21
106974	8	22771	2018-05-08 00:40:30	2018-05-07	22
106975	8	22771	2018-05-08 01:40:45	2018-05-07	23
106976	8	22771	2018-05-08 03:00:31	2018-05-08	1
106977	8	22771	2018-05-08 04:00:45	2018-05-08	2
106978	8	22771	2018-05-08 05:20:20	2018-05-08	3
106979	8	22771	2018-05-08 06:20:40	2018-05-08	4
106980	8	22771	2018-05-08 07:20:46	2018-05-08	5
106981	8	22771	2018-05-08 08:40:36	2018-05-08	6
106982	8	22771	2018-05-08 09:40:41	2018-05-08	7
106983	8	22771	2018-05-08 10:40:48	2018-05-08	8
106984	8	22771	2018-05-08 12:00:34	2018-05-08	10
106985	8	22771	2018-05-08 13:00:39	2018-05-08	11
106986	8	22771	2018-05-08 15:40:17	2018-05-08	13
106987	8	22771	2018-05-08 16:40:31	2018-05-08	14
106988	8	22771	2018-05-08 17:40:35	2018-05-08	15
106989	8	22771	2018-05-08 19:00:33	2018-05-08	17
106990	8	22771	2018-05-08 20:00:37	2018-05-08	18
106991	8	22771	2018-05-08 21:20:10	2018-05-08	19
106992	8	22771	2018-05-08 22:20:23	2018-05-08	20
106993	8	22771	2018-05-08 23:20:26	2018-05-08	21
106994	8	22771	2018-05-09 00:40:09	2018-05-08	22
106995	8	22771	2018-05-09 01:40:13	2018-05-08	23
106996	8	22771	2018-05-09 02:40:18	2018-05-09	0
106997	8	22771	2018-05-09 03:40:30	2018-05-09	1
106998	8	22771	2018-05-09 05:00:16	2018-05-09	3
106999	8	22771	2018-05-09 06:00:17	2018-05-09	4
107000	8	22771	2018-05-09 07:00:17	2018-05-09	5
107001	8	22771	2018-05-09 08:00:44	2018-05-09	6
107002	8	22771	2018-05-09 09:20:31	2018-05-09	7
107003	8	22771	2018-05-09 10:20:38	2018-05-09	8
107004	8	22771	2018-05-09 11:21:05	2018-05-09	9
107005	8	22771	2018-05-09 12:40:49	2018-05-09	10
107006	8	22771	2018-05-09 14:00:12	2018-05-09	12
107007	8	22771	2018-05-09 15:00:24	2018-05-09	13
107008	8	22771	2018-05-09 16:20:33	2018-05-09	14
107009	8	22771	2018-05-09 17:40:43	2018-05-09	15
107010	8	22771	2018-05-09 18:40:44	2018-05-09	16
107011	8	22771	2018-05-09 19:40:49	2018-05-09	17
107012	8	22771	2018-05-09 21:00:35	2018-05-09	19
107013	8	22771	2018-05-09 22:00:40	2018-05-09	20
107014	8	22771	2018-05-09 23:00:45	2018-05-09	21
107015	8	22771	2018-05-10 00:20:37	2018-05-09	22
107016	8	22771	2018-05-10 01:20:42	2018-05-09	23
107017	8	22771	2018-05-10 02:20:46	2018-05-10	0
107018	8	22771	2018-05-10 03:40:38	2018-05-10	1
107019	8	22771	2018-05-10 04:40:45	2018-05-10	2
107020	8	22771	2018-05-10 06:00:47	2018-05-10	4
107021	8	22771	2018-05-10 07:00:55	2018-05-10	5
107022	8	22771	2018-05-10 08:20:38	2018-05-10	6
107023	8	22771	2018-05-10 09:21:06	2018-05-10	7
107024	8	22771	2018-05-10 10:40:31	2018-05-10	8
107025	8	22771	2018-05-10 11:40:44	2018-05-10	9
107026	8	22771	2018-05-10 12:40:50	2018-05-10	10
107027	8	22771	2018-05-10 14:00:43	2018-05-10	12
107028	8	22771	2018-05-10 15:20:34	2018-05-10	13
107029	8	22771	2018-05-10 16:20:38	2018-05-10	14
107030	8	22771	2018-05-10 17:20:41	2018-05-10	15
107031	8	22771	2018-05-10 18:21:00	2018-05-10	16
107032	8	22771	2018-05-10 19:21:08	2018-05-10	17
107033	8	22771	2018-05-10 20:40:55	2018-05-10	18
107034	8	22771	2018-05-10 21:41:08	2018-05-10	19
107035	8	22771	2018-05-10 23:00:50	2018-05-10	21
107036	8	22771	2018-05-11 00:00:52	2018-05-10	22
107037	8	22771	2018-05-11 01:20:41	2018-05-10	23
107038	8	22771	2018-05-11 02:21:02	2018-05-11	0
107039	8	22771	2018-05-11 03:40:34	2018-05-11	1
107040	8	22771	2018-05-11 04:40:42	2018-05-11	2
107041	8	22771	2018-05-11 05:40:51	2018-05-11	3
107042	8	22771	2018-05-11 06:40:57	2018-05-11	4
107043	8	22771	2018-05-11 08:00:34	2018-05-11	6
107044	8	22771	2018-05-11 09:01:02	2018-05-11	7
107045	8	22771	2018-05-11 10:20:43	2018-05-11	8
107046	8	22771	2018-05-11 11:21:05	2018-05-11	9
107047	8	22771	2018-05-11 12:21:12	2018-05-11	10
107048	8	22771	2018-05-11 13:40:34	2018-05-11	11
107049	8	22771	2018-05-11 14:40:50	2018-05-11	12
107050	8	22771	2018-05-11 16:00:30	2018-05-11	14
107051	8	22771	2018-05-11 17:00:38	2018-05-11	15
107052	8	22771	2018-05-11 18:00:39	2018-05-11	16
107053	8	22771	2018-05-11 19:20:17	2018-05-11	17
107054	8	22771	2018-05-11 20:20:27	2018-05-11	18
107055	8	22771	2018-05-11 21:20:41	2018-05-11	19
107056	8	22771	2018-05-11 22:20:44	2018-05-11	20
107057	8	22771	2018-05-11 23:41:03	2018-05-11	21
107058	8	22771	2018-05-12 01:00:10	2018-05-11	23
107059	8	22771	2018-05-12 02:00:52	2018-05-12	0
107060	8	22771	2018-05-12 03:20:07	2018-05-12	1
107061	8	22771	2018-05-12 04:20:08	2018-05-12	2
107062	8	22771	2018-05-12 05:20:09	2018-05-12	3
107063	8	22771	2018-05-12 06:20:14	2018-05-12	4
107064	8	22771	2018-05-12 07:20:32	2018-05-12	5
107065	8	22771	2018-05-12 08:40:09	2018-05-12	6
107066	8	22771	2018-05-12 09:40:16	2018-05-12	7
107067	8	22771	2018-05-12 10:40:20	2018-05-12	8
107068	8	22771	2018-05-12 12:00:10	2018-05-12	10
107069	8	22771	2018-05-12 13:00:16	2018-05-12	11
107070	8	22771	2018-05-12 14:00:20	2018-05-12	12
107071	8	22771	2018-05-12 15:00:20	2018-05-12	13
107072	8	22771	2018-05-12 16:00:30	2018-05-12	14
107073	8	22771	2018-05-12 17:20:15	2018-05-12	15
107074	8	22771	2018-05-12 18:20:31	2018-05-12	16
107075	8	22771	2018-05-12 19:40:19	2018-05-12	17
107076	8	22771	2018-05-12 20:40:24	2018-05-12	18
107077	8	22771	2018-05-12 22:00:07	2018-05-12	20
107078	8	22771	2018-05-12 23:00:07	2018-05-12	21
107079	8	22771	2018-05-13 00:00:14	2018-05-12	22
107080	8	22771	2018-05-13 01:00:22	2018-05-12	23
107081	8	22771	2018-05-13 02:00:25	2018-05-13	0
107082	8	22771	2018-05-13 03:20:07	2018-05-13	1
107083	8	22771	2018-05-13 04:20:07	2018-05-13	2
107084	8	22771	2018-05-13 05:20:08	2018-05-13	3
107085	8	22771	2018-05-13 06:20:13	2018-05-13	4
107086	8	22771	2018-05-13 07:20:19	2018-05-13	5
107087	8	22771	2018-05-13 08:40:06	2018-05-13	6
107088	8	22771	2018-05-13 09:40:07	2018-05-13	7
107089	8	22771	2018-05-13 10:40:17	2018-05-13	8
107090	8	22771	2018-05-13 12:00:07	2018-05-13	10
107091	8	22771	2018-05-13 13:00:14	2018-05-13	11
107092	8	22771	2018-05-13 14:00:17	2018-05-13	12
107093	8	22771	2018-05-13 15:00:19	2018-05-13	13
107094	8	22771	2018-05-13 16:20:20	2018-05-13	14
107095	8	22771	2018-05-13 17:40:13	2018-05-13	15
107096	8	22771	2018-05-13 18:40:19	2018-05-13	16
107097	8	22771	2018-05-13 20:00:14	2018-05-13	18
107098	8	22771	2018-05-13 21:00:21	2018-05-13	19
107099	8	22771	2018-05-13 22:00:23	2018-05-13	20
107100	8	22771	2018-05-13 23:20:08	2018-05-13	21
107101	8	22771	2018-05-14 00:20:17	2018-05-13	22
107102	8	22771	2018-05-14 01:20:38	2018-05-13	23
107103	8	22771	2018-05-14 02:40:04	2018-05-14	0
107104	8	22771	2018-05-14 03:40:14	2018-05-14	1
107105	8	22771	2018-05-14 04:40:20	2018-05-14	2
107106	8	22771	2018-05-14 05:40:29	2018-05-14	3
107107	8	22771	2018-05-14 07:00:14	2018-05-14	5
107108	8	22771	2018-05-14 08:00:16	2018-05-14	6
107109	8	22771	2018-05-14 09:00:30	2018-05-14	7
107110	8	22771	2018-05-14 10:00:38	2018-05-14	8
107111	8	22771	2018-05-14 11:00:46	2018-05-14	9
107112	8	22771	2018-05-14 12:00:46	2018-05-14	10
107113	8	22771	2018-05-14 13:20:18	2018-05-14	11
107114	8	22771	2018-05-14 14:40:54	2018-05-14	12
107115	8	22771	2018-05-14 16:00:26	2018-05-14	14
107116	8	22771	2018-05-14 17:00:30	2018-05-14	15
107117	8	22771	2018-05-14 18:00:57	2018-05-14	16
107118	8	22771	2018-05-14 19:20:19	2018-05-14	17
107119	8	22771	2018-05-14 20:20:24	2018-05-14	18
107120	8	22771	2018-05-14 21:20:36	2018-05-14	19
107121	8	22771	2018-05-14 22:20:43	2018-05-14	20
107122	8	22771	2018-05-14 23:20:50	2018-05-14	21
107123	8	22771	2018-05-15 00:40:56	2018-05-14	22
107124	8	22771	2018-05-15 02:00:22	2018-05-15	0
107125	8	22771	2018-05-15 03:00:32	2018-05-15	1
107126	8	22771	2018-05-15 04:00:39	2018-05-15	2
107127	8	22771	2018-05-15 05:00:45	2018-05-15	3
107128	8	22771	2018-05-15 06:00:52	2018-05-15	4
107129	8	22771	2018-05-15 07:20:35	2018-05-15	5
107130	8	22771	2018-05-15 08:20:55	2018-05-15	6
107131	8	22771	2018-05-15 09:21:02	2018-05-15	7
107132	8	22771	2018-05-15 10:21:15	2018-05-15	8
107133	8	22771	2018-05-15 11:41:12	2018-05-15	9
107134	8	22771	2018-05-15 12:41:17	2018-05-15	10
107135	8	22771	2018-05-15 14:00:51	2018-05-15	12
107136	8	22771	2018-05-15 15:01:37	2018-05-15	13
107137	8	22771	2018-05-15 16:20:05	2018-05-15	14
107138	8	22771	2018-05-15 17:21:23	2018-05-15	15
107139	8	22771	2018-05-15 18:40:20	2018-05-15	16
107140	8	22771	2018-05-15 19:40:25	2018-05-15	17
107141	8	22771	2018-05-15 20:40:39	2018-05-15	18
107142	8	22771	2018-05-15 22:00:04	2018-05-15	20
107143	8	22771	2018-05-15 23:00:05	2018-05-15	21
107144	8	22771	2018-05-16 00:00:05	2018-05-15	22
107145	8	22771	2018-05-16 01:00:05	2018-05-15	23
107146	8	22771	2018-05-16 02:00:05	2018-05-16	0
107147	8	22771	2018-05-16 03:00:09	2018-05-16	1
107148	8	22771	2018-05-16 04:00:09	2018-05-16	2
107149	8	22771	2018-05-16 05:00:10	2018-05-16	3
107150	8	22771	2018-05-16 06:00:48	2018-05-16	4
107151	8	22771	2018-05-16 07:20:04	2018-05-16	5
107152	8	22771	2018-05-16 08:20:05	2018-05-16	6
107153	8	22771	2018-05-16 09:20:25	2018-05-16	7
107154	8	22771	2018-05-16 10:21:13	2018-05-16	8
107155	8	22771	2018-05-16 11:40:20	2018-05-16	9
107156	8	22771	2018-05-16 13:00:07	2018-05-16	11
107157	8	22771	2018-05-16 14:00:13	2018-05-16	12
107158	8	22771	2018-05-16 15:00:16	2018-05-16	13
107159	8	22771	2018-05-16 16:20:20	2018-05-16	14
107160	8	22771	2018-05-16 17:20:21	2018-05-16	15
107161	8	22771	2018-05-16 18:40:07	2018-05-16	16
107162	8	22771	2018-05-16 19:40:19	2018-05-16	17
107163	8	22771	2018-05-16 20:40:20	2018-05-16	18
107164	8	22771	2018-05-16 22:00:14	2018-05-16	20
107165	8	22771	2018-05-16 23:00:19	2018-05-16	21
107166	8	22771	2018-05-17 00:20:05	2018-05-16	22
107167	8	22771	2018-05-17 01:20:06	2018-05-16	23
107168	8	22771	2018-05-17 02:20:14	2018-05-17	0
107169	8	22771	2018-05-17 03:20:15	2018-05-17	1
107170	8	22771	2018-05-17 04:20:20	2018-05-17	2
107171	8	22771	2018-05-17 05:20:29	2018-05-17	3
107172	8	22771	2018-05-17 06:20:59	2018-05-17	4
107173	8	22771	2018-05-17 07:40:17	2018-05-17	5
107174	8	22771	2018-05-17 08:40:54	2018-05-17	6
107175	8	22771	2018-05-17 10:00:15	2018-05-17	8
107176	8	22771	2018-05-17 11:00:16	2018-05-17	9
107177	8	22771	2018-05-17 12:00:28	2018-05-17	10
107178	8	22771	2018-05-17 13:00:53	2018-05-17	11
107179	8	22771	2018-05-17 14:20:16	2018-05-17	12
107180	8	22771	2018-05-17 15:20:24	2018-05-17	13
107181	8	22771	2018-05-17 16:21:15	2018-05-17	14
107182	8	22771	2018-05-17 17:40:53	2018-05-17	15
107183	8	22771	2018-05-17 19:00:24	2018-05-17	17
107184	8	22771	2018-05-17 20:01:04	2018-05-17	18
107185	8	22771	2018-05-17 21:20:16	2018-05-17	19
107186	8	22771	2018-05-17 22:20:25	2018-05-17	20
107187	8	22771	2018-05-17 23:40:05	2018-05-17	21
107188	8	22771	2018-05-18 00:40:10	2018-05-17	22
107189	8	22771	2018-05-18 01:40:17	2018-05-17	23
107190	8	22771	2018-05-18 03:00:36	2018-05-18	1
107191	8	22771	2018-05-18 04:00:40	2018-05-18	2
107192	8	22771	2018-05-18 05:20:53	2018-05-18	3
107193	8	22771	2018-05-18 06:40:47	2018-05-18	4
107194	8	22771	2018-05-18 07:41:03	2018-05-18	5
107195	8	22771	2018-05-18 09:00:43	2018-05-18	7
107196	8	22771	2018-05-18 10:00:52	2018-05-18	8
107197	8	22771	2018-05-18 11:00:56	2018-05-18	9
107198	8	22771	2018-05-18 12:21:14	2018-05-18	10
107199	8	22771	2018-05-18 13:40:45	2018-05-18	11
107200	8	22771	2018-05-18 15:00:15	2018-05-18	13
107201	8	22771	2018-05-18 16:00:17	2018-05-18	14
107202	8	22771	2018-05-18 17:00:24	2018-05-18	15
107203	8	22771	2018-05-18 18:20:10	2018-05-18	16
107204	8	22771	2018-05-18 19:20:13	2018-05-18	17
107205	8	22771	2018-05-18 20:20:16	2018-05-18	18
107206	8	22771	2018-05-18 21:40:10	2018-05-18	19
107207	8	22771	2018-05-18 22:40:18	2018-05-18	20
107208	8	22771	2018-05-18 23:40:21	2018-05-18	21
107209	8	22771	2018-05-19 00:40:42	2018-05-18	22
107210	8	22771	2018-05-19 02:00:10	2018-05-19	0
107211	8	22771	2018-05-19 03:00:10	2018-05-19	1
107212	8	22771	2018-05-19 04:00:18	2018-05-19	2
107213	8	22771	2018-05-19 05:00:25	2018-05-19	3
107214	8	22771	2018-05-19 06:00:44	2018-05-19	4
107215	8	22771	2018-05-19 07:20:19	2018-05-19	5
107216	8	22771	2018-05-19 08:40:04	2018-05-19	6
107217	8	22771	2018-05-19 09:40:05	2018-05-19	7
107218	8	22771	2018-05-19 10:40:09	2018-05-19	8
107219	8	22771	2018-05-19 11:40:13	2018-05-19	9
107220	8	22771	2018-05-19 12:40:49	2018-05-19	10
107221	8	22771	2018-05-19 14:00:08	2018-05-19	12
107222	8	22771	2018-05-19 15:00:09	2018-05-19	13
107223	8	22771	2018-05-19 16:00:27	2018-05-19	14
107224	8	22771	2018-05-19 17:20:09	2018-05-19	15
107225	8	22771	2018-05-19 18:20:09	2018-05-19	16
107226	8	22771	2018-05-19 19:20:10	2018-05-19	17
107227	8	22771	2018-05-19 20:20:24	2018-05-19	18
107228	8	22771	2018-05-19 21:20:50	2018-05-19	19
107229	8	22771	2018-05-19 22:40:23	2018-05-19	20
107230	8	22771	2018-05-19 23:40:28	2018-05-19	21
107231	8	22771	2018-05-20 00:40:52	2018-05-19	22
107232	8	22771	2018-05-20 02:00:24	2018-05-20	0
107233	8	22771	2018-05-20 03:00:31	2018-05-20	1
107234	8	22771	2018-05-20 04:00:47	2018-05-20	2
107235	8	22771	2018-05-20 05:20:27	2018-05-20	3
107236	8	22771	2018-05-20 06:40:06	2018-05-20	4
107237	8	22771	2018-05-20 07:40:21	2018-05-20	5
107238	8	22771	2018-05-20 08:40:23	2018-05-20	6
107239	8	22771	2018-05-20 09:40:32	2018-05-20	7
107240	8	22771	2018-05-20 11:00:27	2018-05-20	9
107241	8	22771	2018-05-20 12:00:29	2018-05-20	10
107242	8	22771	2018-05-20 13:00:48	2018-05-20	11
107243	8	22771	2018-05-20 14:00:50	2018-05-20	12
107244	8	22771	2018-05-20 15:21:00	2018-05-20	13
107245	8	22771	2018-05-20 16:40:21	2018-05-20	14
107246	8	22771	2018-05-20 17:40:27	2018-05-20	15
107247	8	22771	2018-05-20 18:40:34	2018-05-20	16
107248	8	22771	2018-05-20 19:40:37	2018-05-20	17
107249	8	22771	2018-05-20 20:40:52	2018-05-20	18
107250	8	22771	2018-05-20 22:00:27	2018-05-20	20
107251	8	22771	2018-05-20 23:00:29	2018-05-20	21
107252	8	22771	2018-05-21 00:00:33	2018-05-20	22
107253	8	22771	2018-05-21 01:00:45	2018-05-20	23
107254	8	22771	2018-05-21 02:20:31	2018-05-21	0
107255	8	22771	2018-05-21 03:20:39	2018-05-21	1
107256	8	22771	2018-05-21 04:21:03	2018-05-21	2
107257	8	22771	2018-05-21 05:40:11	2018-05-21	3
107258	8	22771	2018-05-21 06:40:19	2018-05-21	4
107259	8	22771	2018-05-21 07:40:45	2018-05-21	5
107260	8	22771	2018-05-21 08:40:49	2018-05-21	6
107261	8	22771	2018-05-21 10:00:23	2018-05-21	8
107262	8	22771	2018-05-21 11:00:24	2018-05-21	9
107263	8	22771	2018-05-21 12:00:30	2018-05-21	10
107264	8	22771	2018-05-21 13:00:47	2018-05-21	11
107265	8	22771	2018-05-21 14:20:10	2018-05-21	12
107266	8	22771	2018-05-21 15:20:13	2018-05-21	13
107267	8	22771	2018-05-21 16:20:29	2018-05-21	14
107268	8	22771	2018-05-21 17:40:08	2018-05-21	15
107269	8	22771	2018-05-21 18:40:13	2018-05-21	16
107270	8	22771	2018-05-21 19:40:17	2018-05-21	17
107271	8	22771	2018-05-21 21:00:08	2018-05-21	19
107272	8	22771	2018-05-21 22:00:09	2018-05-21	20
107273	8	22771	2018-05-21 23:00:20	2018-05-21	21
107274	8	22771	2018-05-22 00:20:10	2018-05-21	22
107275	8	22771	2018-05-22 01:20:16	2018-05-21	23
107276	8	22771	2018-05-22 02:20:20	2018-05-22	0
107277	8	22771	2018-05-22 03:20:21	2018-05-22	1
107278	8	22771	2018-05-22 04:40:25	2018-05-22	2
107279	8	22771	2018-05-22 05:40:36	2018-05-22	3
107280	8	22771	2018-05-22 07:00:14	2018-05-22	5
107281	8	22771	2018-05-22 08:00:31	2018-05-22	6
107282	8	22771	2018-05-22 09:00:36	2018-05-22	7
107283	8	22771	2018-05-22 10:00:45	2018-05-22	8
107284	8	22771	2018-05-22 11:20:23	2018-05-22	9
107285	8	22771	2018-05-22 12:20:30	2018-05-22	10
107286	8	22771	2018-05-22 13:20:41	2018-05-22	11
107287	32	22771	2018-05-22 13:20:42	2018-05-22	11
107288	8	22771	2018-05-23 11:41:30	2018-05-23	9
107289	8	22771	2018-05-23 13:00:27	2018-05-23	11
107290	8	22771	2018-05-23 14:00:33	2018-05-23	12
107291	8	22771	2018-05-23 15:00:52	2018-05-23	13
107292	8	22771	2018-05-23 16:20:46	2018-05-23	14
107293	8	22771	2018-05-23 17:20:59	2018-05-23	15
107294	8	22771	2018-05-23 18:40:37	2018-05-23	16
107295	8	22771	2018-05-23 19:40:50	2018-05-23	17
107296	8	22771	2018-05-23 20:41:08	2018-05-23	18
107297	8	22771	2018-05-23 22:00:34	2018-05-23	20
107298	8	22771	2018-05-23 23:00:37	2018-05-23	21
107299	8	22771	2018-05-24 00:01:01	2018-05-23	22
107300	8	22771	2018-05-24 01:01:04	2018-05-23	23
107301	8	22771	2018-05-24 02:20:35	2018-05-24	0
107302	8	22771	2018-05-24 03:20:42	2018-05-24	1
107303	8	22771	2018-05-24 04:20:55	2018-05-24	2
107304	8	22771	2018-05-24 05:21:14	2018-05-24	3
107305	8	22771	2018-05-24 06:40:43	2018-05-24	4
107306	8	22771	2018-05-24 07:41:09	2018-05-24	5
107307	8	22771	2018-05-24 08:41:22	2018-05-24	6
107308	8	22771	2018-05-24 09:41:33	2018-05-24	7
107309	8	22771	2018-05-24 11:01:36	2018-05-24	9
107310	8	22771	2018-05-24 12:21:35	2018-05-24	10
107311	8	22771	2018-05-24 13:21:55	2018-05-24	11
107312	8	22771	2018-05-24 14:41:05	2018-05-24	12
107313	8	22771	2018-05-24 16:01:32	2018-05-24	14
107314	8	22771	2018-05-24 17:21:35	2018-05-24	15
107315	8	22771	2018-05-24 18:41:14	2018-05-24	16
107316	8	22771	2018-05-24 20:00:42	2018-05-24	18
107317	8	22771	2018-05-24 21:20:25	2018-05-24	19
107318	8	22771	2018-05-24 22:20:31	2018-05-24	20
107319	32	22771	2018-05-29 12:00:46	2018-05-29	10
107320	8	22771	2018-05-30 12:00:50	2018-05-30	10
107321	32	22771	2018-05-30 14:04:32	2018-05-30	12
107322	8	22771	2018-05-31 14:20:16	2018-05-31	12
107323	21	22771	2018-06-05 09:01:06	2018-06-05	7
107324	21	22771	2018-06-05 09:01:08	2018-06-05	7
107325	14	22771	2018-06-05 09:01:08	2018-06-05	7
107326	12	22771	2018-06-11 11:37:06	2018-06-11	9
107327	13	22771	2018-06-11 11:37:24	2018-06-11	9
107328	14	22771	2018-06-11 11:37:28	2018-06-11	9
107329	21	22771	2018-06-11 11:37:33	2018-06-11	9
107330	21	22771	2018-06-11 11:37:33	2018-06-11	9
107331	21	22771	2018-06-11 11:37:33	2018-06-11	9
107332	26	22771	2018-09-09 11:40:27	2018-09-09	9
107333	0	22772	2018-04-23 15:44:28	2018-04-23	13
107334	0	22772	2018-04-23 15:44:31	2018-04-23	13
107335	0	22772	2018-04-23 15:44:31	2018-04-23	13
107336	7	22772	2018-04-23 15:44:32	2018-04-23	13
107337	8	22772	2018-04-23 15:44:33	2018-04-23	13
107338	8	22772	2018-04-23 15:45:27	2018-04-23	13
107339	8	22772	2018-04-23 17:00:12	2018-04-23	15
107340	8	22772	2018-04-23 18:00:19	2018-04-23	16
107341	8	22772	2018-04-23 19:20:17	2018-04-23	17
107342	8	22772	2018-04-23 20:20:39	2018-04-23	18
107343	8	22772	2018-04-23 21:40:33	2018-04-23	19
107344	8	22772	2018-04-23 22:40:35	2018-04-23	20
107345	8	22772	2018-04-23 23:40:41	2018-04-23	21
107346	8	22772	2018-04-24 01:00:28	2018-04-23	23
107347	8	22772	2018-04-24 02:00:36	2018-04-24	0
107348	8	22772	2018-04-24 03:20:22	2018-04-24	1
107349	8	22772	2018-04-24 04:20:34	2018-04-24	2
107350	8	22772	2018-04-24 05:20:35	2018-04-24	3
107351	8	22772	2018-04-24 06:20:45	2018-04-24	4
107352	8	22772	2018-04-24 07:20:52	2018-04-24	5
107353	8	22772	2018-04-24 08:40:42	2018-04-24	6
107354	8	22772	2018-04-24 09:40:46	2018-04-24	7
107355	8	22772	2018-04-24 10:40:52	2018-04-24	8
107356	8	22772	2018-04-24 11:41:10	2018-04-24	9
107357	8	22772	2018-04-24 13:00:53	2018-04-24	11
107358	8	22772	2018-04-24 14:20:30	2018-04-24	12
107359	8	22772	2018-04-24 15:20:49	2018-04-24	13
107360	8	22772	2018-04-24 16:40:25	2018-04-24	14
107361	8	22772	2018-04-24 17:40:30	2018-04-24	15
107362	8	22772	2018-04-24 18:40:40	2018-04-24	16
107363	8	22772	2018-04-24 20:00:14	2018-04-24	18
107364	8	22772	2018-04-24 21:00:14	2018-04-24	19
107365	8	22772	2018-04-24 22:00:23	2018-04-24	20
107366	8	22772	2018-04-24 23:00:32	2018-04-24	21
107367	8	22772	2018-04-25 00:00:33	2018-04-24	22
107368	8	22772	2018-04-25 01:20:11	2018-04-24	23
107369	8	22772	2018-04-25 02:20:12	2018-04-25	0
107370	8	22772	2018-04-25 03:20:18	2018-04-25	1
107371	8	22772	2018-04-25 04:40:06	2018-04-25	2
107372	8	22772	2018-04-25 05:40:07	2018-04-25	3
107373	8	22772	2018-04-25 06:40:07	2018-04-25	4
107374	8	22772	2018-04-25 07:40:07	2018-04-25	5
107375	8	22772	2018-04-25 08:40:14	2018-04-25	6
107376	8	22772	2018-04-25 09:40:19	2018-04-25	7
107377	8	22772	2018-04-25 10:40:32	2018-04-25	8
107378	8	22772	2018-04-25 11:40:42	2018-04-25	9
107379	8	22772	2018-04-25 13:00:18	2018-04-25	11
107380	8	22772	2018-04-25 14:00:42	2018-04-25	12
107381	8	22772	2018-04-25 15:20:26	2018-04-25	13
107382	8	22772	2018-04-25 16:20:29	2018-04-25	14
107383	8	22772	2018-04-25 17:20:38	2018-04-25	15
107384	8	22772	2018-04-25 18:40:20	2018-04-25	16
107385	8	22772	2018-04-25 19:40:30	2018-04-25	17
107386	8	22772	2018-04-25 20:40:31	2018-04-25	18
107387	8	22772	2018-04-25 21:40:34	2018-04-25	19
107388	8	22772	2018-04-25 23:00:15	2018-04-25	21
107389	8	22772	2018-04-26 00:00:20	2018-04-25	22
107390	8	22772	2018-04-26 01:00:21	2018-04-25	23
107391	8	22772	2018-04-26 02:20:12	2018-04-26	0
107392	8	22772	2018-04-26 03:20:13	2018-04-26	1
107393	8	22772	2018-04-26 04:20:23	2018-04-26	2
107394	8	22772	2018-04-26 05:20:25	2018-04-26	3
107395	8	22772	2018-04-26 06:20:25	2018-04-26	4
107396	8	22772	2018-04-26 07:20:37	2018-04-26	5
107397	8	22772	2018-04-26 08:20:53	2018-04-26	6
107398	8	22772	2018-04-26 09:40:38	2018-04-26	7
107399	8	22772	2018-04-26 11:00:15	2018-04-26	9
107400	8	22772	2018-04-26 12:00:23	2018-04-26	10
107401	8	22772	2018-04-26 13:00:45	2018-04-26	11
107402	8	22772	2018-04-26 14:20:13	2018-04-26	12
107403	8	22772	2018-04-26 15:20:22	2018-04-26	13
107404	8	22772	2018-04-26 16:40:12	2018-04-26	14
107405	8	22772	2018-04-26 17:40:20	2018-04-26	15
107406	8	22772	2018-04-26 18:40:22	2018-04-26	16
107407	8	22772	2018-04-26 19:40:22	2018-04-26	17
107408	8	22772	2018-04-26 21:00:11	2018-04-26	19
107409	8	22772	2018-04-26 22:00:20	2018-04-26	20
107410	8	22772	2018-04-26 23:00:26	2018-04-26	21
107411	8	22772	2018-04-27 00:00:46	2018-04-26	22
107412	8	22772	2018-04-27 01:20:19	2018-04-26	23
107413	8	22772	2018-04-27 02:20:22	2018-04-27	0
107414	8	22772	2018-04-27 03:20:35	2018-04-27	1
107415	8	22772	2018-04-27 04:40:05	2018-04-27	2
107416	8	22772	2018-04-27 05:40:07	2018-04-27	3
107417	8	22772	2018-04-27 06:40:09	2018-04-27	4
107418	8	22772	2018-04-27 07:40:21	2018-04-27	5
107419	8	22772	2018-04-27 08:40:27	2018-04-27	6
107420	8	22772	2018-04-27 09:40:33	2018-04-27	7
107421	8	22772	2018-04-27 11:00:04	2018-04-27	9
107422	8	22772	2018-04-27 12:00:04	2018-04-27	10
107423	8	22772	2018-04-27 13:00:06	2018-04-27	11
107424	8	22772	2018-04-27 14:00:06	2018-04-27	12
107425	8	22772	2018-04-27 15:00:06	2018-04-27	13
107426	8	22772	2018-04-27 16:00:09	2018-04-27	14
107427	8	22772	2018-04-27 17:00:11	2018-04-27	15
107428	8	22772	2018-04-27 18:20:04	2018-04-27	16
107429	8	22772	2018-04-27 19:20:04	2018-04-27	17
107430	8	22772	2018-04-27 20:20:05	2018-04-27	18
107431	8	22772	2018-04-27 21:20:06	2018-04-27	19
107432	8	22772	2018-04-27 22:20:07	2018-04-27	20
107433	8	22772	2018-04-27 23:20:08	2018-04-27	21
107434	8	22772	2018-04-28 00:20:09	2018-04-27	22
107435	8	22772	2018-04-28 01:20:20	2018-04-27	23
107436	8	22772	2018-04-28 02:20:22	2018-04-28	0
107437	8	22772	2018-04-28 03:20:34	2018-04-28	1
107438	8	22772	2018-04-28 04:40:20	2018-04-28	2
107439	8	22772	2018-04-28 05:40:39	2018-04-28	3
107440	8	22772	2018-04-28 06:40:47	2018-04-28	4
107441	8	22772	2018-04-28 08:00:10	2018-04-28	6
107442	8	22772	2018-04-28 09:00:40	2018-04-28	7
107443	8	22772	2018-04-28 10:01:00	2018-04-28	8
107444	8	22772	2018-04-28 11:20:15	2018-04-28	9
107445	8	22772	2018-04-28 12:20:55	2018-04-28	10
107446	8	22772	2018-04-28 13:40:08	2018-04-28	11
107447	8	22772	2018-04-28 14:40:12	2018-04-28	12
107448	8	22772	2018-04-28 15:40:19	2018-04-28	13
107449	8	22772	2018-04-28 16:40:44	2018-04-28	14
107450	8	22772	2018-04-28 17:40:51	2018-04-28	15
107451	8	22772	2018-04-28 19:00:06	2018-04-28	17
107452	8	22772	2018-04-28 20:00:11	2018-04-28	18
107453	8	22772	2018-04-28 21:00:15	2018-04-28	19
107454	8	22772	2018-04-28 22:20:14	2018-04-28	20
107455	8	22772	2018-04-28 23:40:16	2018-04-28	21
107456	8	22772	2018-04-29 01:00:17	2018-04-28	23
107457	8	22772	2018-04-29 02:00:18	2018-04-29	0
107458	8	22772	2018-04-29 03:00:20	2018-04-29	1
107459	8	22772	2018-04-29 04:00:26	2018-04-29	2
107460	8	22772	2018-04-29 05:20:13	2018-04-29	3
107461	8	22772	2018-04-29 06:20:21	2018-04-29	4
107462	8	22772	2018-04-29 07:20:23	2018-04-29	5
107463	8	22772	2018-04-29 08:20:24	2018-04-29	6
107464	8	22772	2018-04-29 09:20:26	2018-04-29	7
107465	8	22772	2018-04-29 10:40:16	2018-04-29	8
107466	8	22772	2018-04-29 11:40:22	2018-04-29	9
107467	8	22772	2018-04-29 12:40:26	2018-04-29	10
107468	8	22772	2018-04-29 14:00:15	2018-04-29	12
107469	8	22772	2018-04-29 15:00:19	2018-04-29	13
107470	8	22772	2018-04-29 16:00:22	2018-04-29	14
107471	8	22772	2018-04-29 17:00:23	2018-04-29	15
107472	8	22772	2018-04-29 18:00:24	2018-04-29	16
107473	8	22772	2018-04-29 19:20:23	2018-04-29	17
107474	8	22772	2018-04-29 20:20:27	2018-04-29	18
107475	8	22772	2018-04-29 21:40:15	2018-04-29	19
107476	8	22772	2018-04-29 22:40:18	2018-04-29	20
107477	8	22772	2018-04-29 23:40:21	2018-04-29	21
107478	8	22772	2018-04-30 00:40:24	2018-04-29	22
107479	8	22772	2018-04-30 02:00:19	2018-04-30	0
107480	8	22772	2018-04-30 03:00:24	2018-04-30	1
107481	8	22772	2018-04-30 04:00:25	2018-04-30	2
107482	8	22772	2018-04-30 05:20:19	2018-04-30	3
107483	8	22772	2018-04-30 06:20:23	2018-04-30	4
107484	8	22772	2018-04-30 07:40:22	2018-04-30	5
107485	8	22772	2018-04-30 08:40:25	2018-04-30	6
107486	8	22772	2018-04-30 09:40:27	2018-04-30	7
107487	8	22772	2018-04-30 11:00:23	2018-04-30	9
107488	8	22772	2018-04-30 12:00:25	2018-04-30	10
107489	8	22772	2018-04-30 13:00:28	2018-04-30	11
107490	8	22772	2018-04-30 14:00:29	2018-04-30	12
107491	8	22772	2018-04-30 15:20:12	2018-04-30	13
107492	8	22772	2018-04-30 16:20:31	2018-04-30	14
107493	8	22772	2018-04-30 17:40:21	2018-04-30	15
107494	8	22772	2018-04-30 18:40:26	2018-04-30	16
107495	8	22772	2018-04-30 19:40:29	2018-04-30	17
107496	8	22772	2018-04-30 21:00:12	2018-04-30	19
107497	8	22772	2018-04-30 22:00:15	2018-04-30	20
107498	8	22772	2018-04-30 23:00:20	2018-04-30	21
107499	8	22772	2018-05-01 00:20:10	2018-04-30	22
107500	8	22772	2018-05-01 01:20:11	2018-04-30	23
107501	8	22772	2018-05-01 02:20:16	2018-05-01	0
107502	8	22772	2018-05-01 03:20:27	2018-05-01	1
107503	8	22772	2018-05-01 04:20:33	2018-05-01	2
107504	8	22772	2018-05-01 05:20:33	2018-05-01	3
107505	8	22772	2018-05-01 06:20:49	2018-05-01	4
107506	8	22772	2018-05-01 07:40:25	2018-05-01	5
107507	8	22772	2018-05-01 08:40:42	2018-05-01	6
107508	8	22772	2018-05-01 09:40:43	2018-05-01	7
107509	8	22772	2018-05-01 11:00:25	2018-05-01	9
107510	8	22772	2018-05-01 12:00:28	2018-05-01	10
107511	8	22772	2018-05-01 13:00:41	2018-05-01	11
107512	8	22772	2018-05-01 14:20:25	2018-05-01	12
107513	8	22772	2018-05-01 15:20:31	2018-05-01	13
107514	8	22772	2018-05-01 16:40:20	2018-05-01	14
107515	8	22772	2018-05-01 17:40:24	2018-05-01	15
107516	8	22772	2018-05-01 18:40:27	2018-05-01	16
107517	8	22772	2018-05-01 19:40:27	2018-05-01	17
107518	8	22772	2018-05-01 21:00:16	2018-05-01	19
107519	8	22772	2018-05-01 22:00:18	2018-05-01	20
107520	8	22772	2018-05-01 23:00:21	2018-05-01	21
107521	8	22772	2018-05-02 00:20:24	2018-05-01	22
107522	8	22772	2018-05-02 01:20:27	2018-05-01	23
107523	8	22772	2018-05-02 02:40:24	2018-05-02	0
107524	8	22772	2018-05-02 03:40:28	2018-05-02	1
107525	8	22772	2018-05-02 05:00:44	2018-05-02	3
107526	8	22772	2018-05-02 06:00:47	2018-05-02	4
107527	8	22772	2018-05-02 07:20:40	2018-05-02	5
107528	8	22772	2018-05-02 08:21:02	2018-05-02	6
107529	8	22772	2018-05-02 09:40:54	2018-05-02	7
107530	8	22772	2018-05-02 11:00:49	2018-05-02	9
107531	8	22772	2018-05-02 12:20:24	2018-05-02	10
107532	8	22772	2018-05-02 13:20:29	2018-05-02	11
107533	8	22772	2018-05-02 14:20:29	2018-05-02	12
107534	8	22772	2018-05-02 15:21:20	2018-05-02	13
107535	8	22772	2018-05-02 16:40:30	2018-05-02	14
107536	8	22772	2018-05-02 17:40:33	2018-05-02	15
107537	8	22772	2018-05-02 19:00:06	2018-05-02	17
107538	8	22772	2018-05-02 20:00:10	2018-05-02	18
107539	8	22772	2018-05-02 21:00:15	2018-05-02	19
107540	8	22772	2018-05-02 22:00:17	2018-05-02	20
107541	8	22772	2018-05-02 23:00:24	2018-05-02	21
107542	8	22772	2018-05-03 00:00:36	2018-05-02	22
107543	8	22772	2018-05-03 01:20:16	2018-05-02	23
107544	8	22772	2018-05-03 02:20:39	2018-05-03	0
107545	8	22772	2018-05-03 03:40:31	2018-05-03	1
107546	8	22772	2018-05-03 04:40:55	2018-05-03	2
107547	8	22772	2018-05-03 06:00:19	2018-05-03	4
107548	8	22772	2018-05-03 07:00:37	2018-05-03	5
107549	8	22772	2018-05-03 08:00:47	2018-05-03	6
107550	8	22772	2018-05-03 09:20:54	2018-05-03	7
107551	8	22772	2018-05-03 10:21:02	2018-05-03	8
107552	8	22772	2018-05-03 11:21:09	2018-05-03	9
107553	8	22772	2018-05-03 12:40:53	2018-05-03	10
107554	8	22772	2018-05-03 13:41:39	2018-05-03	11
107555	8	22772	2018-05-03 15:00:58	2018-05-03	13
107556	8	22772	2018-05-03 16:20:39	2018-05-03	14
107557	8	22772	2018-05-03 17:40:29	2018-05-03	15
107558	8	22772	2018-05-03 18:40:33	2018-05-03	16
107559	8	22772	2018-05-03 19:40:45	2018-05-03	17
107560	8	22772	2018-05-03 21:00:26	2018-05-03	19
107561	8	22772	2018-05-03 22:00:29	2018-05-03	20
107562	8	22772	2018-05-03 23:00:33	2018-05-03	21
107563	8	22772	2018-05-04 00:20:27	2018-05-03	22
107564	8	22772	2018-05-04 01:20:32	2018-05-03	23
107565	8	22772	2018-05-04 02:40:17	2018-05-04	0
107566	8	22772	2018-05-04 03:40:17	2018-05-04	1
107567	8	22772	2018-05-04 04:40:29	2018-05-04	2
107568	8	22772	2018-05-04 06:00:48	2018-05-04	4
107569	8	22772	2018-05-04 07:00:52	2018-05-04	5
107570	8	22772	2018-05-04 08:01:00	2018-05-04	6
107571	8	22772	2018-05-04 09:01:06	2018-05-04	7
107572	8	22772	2018-05-04 10:21:05	2018-05-04	8
107573	8	22772	2018-05-04 11:40:46	2018-05-04	9
107574	8	22772	2018-05-04 12:41:02	2018-05-04	10
107575	8	22772	2018-05-04 14:00:42	2018-05-04	12
107576	8	22772	2018-05-04 15:20:44	2018-05-04	13
107577	8	22772	2018-05-04 16:40:45	2018-05-04	14
107578	8	22772	2018-05-04 18:00:38	2018-05-04	16
107579	8	22772	2018-05-04 19:20:25	2018-05-04	17
107580	8	22772	2018-05-04 20:20:28	2018-05-04	18
107581	8	22772	2018-05-04 21:20:31	2018-05-04	19
107582	8	22772	2018-05-04 22:20:40	2018-05-04	20
107583	8	22772	2018-05-04 23:20:44	2018-05-04	21
107584	8	22772	2018-05-05 00:40:30	2018-05-04	22
107585	8	22772	2018-05-05 01:40:36	2018-05-04	23
107586	8	22772	2018-05-05 02:41:05	2018-05-05	0
107587	8	22772	2018-05-05 04:00:17	2018-05-05	2
107588	8	22772	2018-05-05 05:00:19	2018-05-05	3
107589	8	22772	2018-05-05 06:00:28	2018-05-05	4
107590	8	22772	2018-05-05 07:00:45	2018-05-05	5
107591	8	22772	2018-05-05 08:20:35	2018-05-05	6
107592	8	22772	2018-05-05 09:20:50	2018-05-05	7
107593	8	22772	2018-05-05 10:40:26	2018-05-05	8
107594	8	22772	2018-05-05 11:40:31	2018-05-05	9
107595	8	22772	2018-05-05 12:40:49	2018-05-05	10
107596	8	22772	2018-05-05 14:00:27	2018-05-05	12
107597	8	22772	2018-05-05 15:20:15	2018-05-05	13
107598	8	22772	2018-05-05 16:20:21	2018-05-05	14
107599	8	22772	2018-05-05 17:20:24	2018-05-05	15
107600	8	22772	2018-05-05 18:20:49	2018-05-05	16
107601	8	22772	2018-05-05 19:40:38	2018-05-05	17
107602	8	22772	2018-05-05 20:40:58	2018-05-05	18
107603	8	22772	2018-05-05 21:41:14	2018-05-05	19
107604	8	22772	2018-05-05 23:00:35	2018-05-05	21
107605	8	22772	2018-05-06 00:01:01	2018-05-05	22
107606	8	22772	2018-05-06 01:21:01	2018-05-05	23
107607	8	22772	2018-05-06 02:40:39	2018-05-06	0
107608	8	22772	2018-05-06 03:40:45	2018-05-06	1
107609	8	22772	2018-05-06 04:40:55	2018-05-06	2
107610	8	22772	2018-05-06 06:00:06	2018-05-06	4
107611	8	22772	2018-05-06 07:00:11	2018-05-06	5
107612	8	22772	2018-05-06 08:00:16	2018-05-06	6
107613	8	22772	2018-05-06 09:00:20	2018-05-06	7
107614	8	22772	2018-05-06 10:20:35	2018-05-06	8
107615	8	22772	2018-05-06 11:40:15	2018-05-06	9
107616	8	22772	2018-05-06 12:40:17	2018-05-06	10
107617	8	22772	2018-05-06 13:40:28	2018-05-06	11
107618	8	22772	2018-05-06 14:40:35	2018-05-06	12
107619	8	22772	2018-05-06 16:00:42	2018-05-06	14
107620	8	22772	2018-05-06 17:20:12	2018-05-06	15
107621	8	22772	2018-05-06 18:20:21	2018-05-06	16
107622	8	22772	2018-05-06 19:20:27	2018-05-06	17
107623	8	22772	2018-05-06 20:20:39	2018-05-06	18
107624	8	22772	2018-05-06 21:40:22	2018-05-06	19
107625	8	22772	2018-05-06 22:40:30	2018-05-06	20
107626	8	22772	2018-05-07 00:00:19	2018-05-06	22
107627	8	22772	2018-05-07 01:00:21	2018-05-06	23
107628	8	22772	2018-05-07 02:00:31	2018-05-07	0
107629	8	22772	2018-05-07 03:20:08	2018-05-07	1
107630	8	22772	2018-05-07 04:20:13	2018-05-07	2
107631	8	22772	2018-05-07 05:20:21	2018-05-07	3
107632	8	22772	2018-05-07 06:20:25	2018-05-07	4
107633	8	22772	2018-05-07 07:20:28	2018-05-07	5
107634	8	22772	2018-05-07 08:40:21	2018-05-07	6
107635	8	22772	2018-05-07 09:40:31	2018-05-07	7
107636	8	22772	2018-05-07 10:40:52	2018-05-07	8
107637	8	22772	2018-05-07 12:00:28	2018-05-07	10
107638	8	22772	2018-05-07 13:20:17	2018-05-07	11
107639	8	22772	2018-05-07 14:20:19	2018-05-07	12
107640	8	22772	2018-05-07 15:20:29	2018-05-07	13
107641	8	22772	2018-05-07 16:40:19	2018-05-07	14
107642	8	22772	2018-05-07 17:40:22	2018-05-07	15
107643	8	22772	2018-05-07 19:00:13	2018-05-07	17
107644	8	22772	2018-05-07 20:00:16	2018-05-07	18
107645	8	22772	2018-05-07 21:00:20	2018-05-07	19
107646	8	22772	2018-05-07 22:00:21	2018-05-07	20
107647	8	22772	2018-05-07 23:20:12	2018-05-07	21
107648	8	22772	2018-05-08 00:20:16	2018-05-07	22
107649	8	22772	2018-05-08 01:40:05	2018-05-07	23
107650	8	22772	2018-05-08 02:40:10	2018-05-08	0
107651	8	22772	2018-05-08 03:40:13	2018-05-08	1
107652	8	22772	2018-05-08 04:40:17	2018-05-08	2
107653	8	22772	2018-05-08 05:40:17	2018-05-08	3
107654	8	22772	2018-05-08 07:00:11	2018-05-08	5
107655	8	22772	2018-05-08 08:00:15	2018-05-08	6
107656	8	22772	2018-05-08 09:00:15	2018-05-08	7
107657	8	22772	2018-05-08 10:00:17	2018-05-08	8
107658	8	22772	2018-05-08 11:20:08	2018-05-08	9
107659	8	22772	2018-05-08 12:20:12	2018-05-08	10
107660	8	22772	2018-05-08 13:24:11	2018-05-08	11
107661	8	22772	2018-05-08 15:41:09	2018-05-08	13
107662	8	22772	2018-05-08 17:00:14	2018-05-08	15
107663	8	22772	2018-05-08 18:00:14	2018-05-08	16
107664	8	22772	2018-05-08 19:00:16	2018-05-08	17
107665	8	22772	2018-05-08 20:00:21	2018-05-08	18
107666	8	22772	2018-05-08 21:00:23	2018-05-08	19
107667	8	22772	2018-05-08 22:20:13	2018-05-08	20
107668	8	22772	2018-05-08 23:20:19	2018-05-08	21
107669	8	22772	2018-05-09 00:20:24	2018-05-08	22
107670	8	22772	2018-05-09 01:40:32	2018-05-08	23
107671	8	22772	2018-05-09 03:00:06	2018-05-09	1
107672	8	22772	2018-05-09 04:00:11	2018-05-09	2
107673	8	22772	2018-05-09 05:00:15	2018-05-09	3
107674	8	22772	2018-05-09 06:00:21	2018-05-09	4
107675	8	22772	2018-05-09 07:00:37	2018-05-09	5
107676	8	22772	2018-05-09 08:00:47	2018-05-09	6
107677	8	22772	2018-05-09 09:20:42	2018-05-09	7
107678	8	22772	2018-05-09 10:20:55	2018-05-09	8
107679	8	22772	2018-05-09 11:21:17	2018-05-09	9
107680	8	22772	2018-05-09 12:41:02	2018-05-09	10
107681	8	22772	2018-05-09 13:41:39	2018-05-09	11
107682	8	22772	2018-05-09 15:01:11	2018-05-09	13
107683	8	22772	2018-05-09 16:21:05	2018-05-09	14
107684	8	22772	2018-05-09 17:40:43	2018-05-09	15
107685	8	22772	2018-05-09 18:40:45	2018-05-09	16
107686	8	22772	2018-05-09 19:40:49	2018-05-09	17
107687	8	22772	2018-05-09 21:00:35	2018-05-09	19
107688	8	22772	2018-05-09 22:00:41	2018-05-09	20
107689	8	22772	2018-05-09 23:00:45	2018-05-09	21
107690	8	22772	2018-05-10 00:20:38	2018-05-09	22
107691	8	22772	2018-05-10 01:20:43	2018-05-09	23
107692	8	22772	2018-05-10 02:20:47	2018-05-10	0
107693	8	22772	2018-05-10 03:40:39	2018-05-10	1
107694	8	22772	2018-05-10 04:40:46	2018-05-10	2
107695	8	22772	2018-05-10 06:00:47	2018-05-10	4
107696	8	22772	2018-05-10 07:00:56	2018-05-10	5
107697	8	22772	2018-05-10 08:20:38	2018-05-10	6
107698	8	22772	2018-05-10 09:21:06	2018-05-10	7
107699	8	22772	2018-05-10 10:40:32	2018-05-10	8
107700	8	22772	2018-05-10 11:40:44	2018-05-10	9
107701	8	22772	2018-05-10 12:40:51	2018-05-10	10
107702	8	22772	2018-05-10 14:00:43	2018-05-10	12
107703	8	22772	2018-05-10 15:20:34	2018-05-10	13
107704	8	22772	2018-05-10 16:20:39	2018-05-10	14
107705	8	22772	2018-05-10 17:20:42	2018-05-10	15
107706	8	22772	2018-05-10 18:21:00	2018-05-10	16
107707	8	22772	2018-05-10 19:21:09	2018-05-10	17
107708	8	22772	2018-05-10 20:40:55	2018-05-10	18
107709	8	22772	2018-05-10 21:41:09	2018-05-10	19
107710	8	22772	2018-05-10 23:00:50	2018-05-10	21
107711	8	22772	2018-05-11 00:00:52	2018-05-10	22
107712	8	22772	2018-05-11 01:20:41	2018-05-10	23
107713	8	22772	2018-05-11 02:21:03	2018-05-11	0
107714	8	22772	2018-05-11 03:40:34	2018-05-11	1
107715	8	22772	2018-05-11 04:40:43	2018-05-11	2
107716	8	22772	2018-05-11 05:40:51	2018-05-11	3
107717	8	22772	2018-05-11 06:40:57	2018-05-11	4
107718	8	22772	2018-05-11 08:00:34	2018-05-11	6
107719	8	22772	2018-05-11 09:01:02	2018-05-11	7
107720	8	22772	2018-05-11 10:20:43	2018-05-11	8
107721	8	22772	2018-05-11 11:21:06	2018-05-11	9
107722	8	22772	2018-05-11 12:21:13	2018-05-11	10
107723	8	22772	2018-05-11 13:40:54	2018-05-11	11
107724	8	22772	2018-05-11 14:41:02	2018-05-11	12
107725	8	22772	2018-05-11 16:00:37	2018-05-11	14
107726	8	22772	2018-05-11 17:00:53	2018-05-11	15
107727	8	22772	2018-05-11 18:20:19	2018-05-11	16
107728	8	22772	2018-05-11 19:20:22	2018-05-11	17
107729	8	22772	2018-05-11 20:20:50	2018-05-11	18
107730	8	22772	2018-05-11 21:21:13	2018-05-11	19
107731	8	22772	2018-05-11 22:40:32	2018-05-11	20
107732	8	22772	2018-05-11 23:41:05	2018-05-11	21
107733	8	22772	2018-05-12 01:00:28	2018-05-11	23
107734	8	22772	2018-05-12 02:00:33	2018-05-12	0
107735	8	22772	2018-05-12 03:00:34	2018-05-12	1
107736	8	22772	2018-05-12 04:00:44	2018-05-12	2
107737	8	22772	2018-05-12 05:20:26	2018-05-12	3
107738	8	22772	2018-05-12 06:20:30	2018-05-12	4
107739	8	22772	2018-05-12 07:20:47	2018-05-12	5
107740	8	22772	2018-05-12 08:40:35	2018-05-12	6
107741	8	22772	2018-05-12 09:40:40	2018-05-12	7
107742	8	22772	2018-05-12 10:40:45	2018-05-12	8
107743	8	22772	2018-05-12 12:00:33	2018-05-12	10
107744	8	22772	2018-05-12 13:00:38	2018-05-12	11
107745	8	22772	2018-05-12 14:00:41	2018-05-12	12
107746	8	22772	2018-05-12 15:20:29	2018-05-12	13
107747	8	22772	2018-05-12 16:20:34	2018-05-12	14
107748	8	22772	2018-05-12 17:20:34	2018-05-12	15
107749	8	22772	2018-05-12 18:20:44	2018-05-12	16
107750	8	22772	2018-05-12 19:40:32	2018-05-12	17
107751	8	22772	2018-05-12 20:40:36	2018-05-12	18
107752	8	22772	2018-05-12 22:00:34	2018-05-12	20
107753	8	22772	2018-05-12 23:00:39	2018-05-12	21
107754	8	22772	2018-05-13 00:00:47	2018-05-12	22
107755	8	22772	2018-05-13 01:20:28	2018-05-12	23
107756	8	22772	2018-05-13 02:20:31	2018-05-13	0
107757	8	22772	2018-05-13 03:20:36	2018-05-13	1
107758	8	22772	2018-05-13 04:20:43	2018-05-13	2
107759	8	22772	2018-05-13 05:20:45	2018-05-13	3
107760	8	22772	2018-05-13 06:40:33	2018-05-13	4
107761	8	22772	2018-05-13 07:40:37	2018-05-13	5
107762	8	22772	2018-05-13 08:40:40	2018-05-13	6
107763	8	22772	2018-05-13 10:00:42	2018-05-13	8
107764	8	22772	2018-05-13 11:20:35	2018-05-13	9
107765	8	22772	2018-05-13 12:20:40	2018-05-13	10
107766	8	22772	2018-05-13 13:20:54	2018-05-13	11
107767	8	22772	2018-05-13 14:40:35	2018-05-13	12
107768	8	22772	2018-05-13 15:40:38	2018-05-13	13
107769	8	22772	2018-05-13 17:00:28	2018-05-13	15
107770	8	22772	2018-05-13 18:00:31	2018-05-13	16
107771	8	22772	2018-05-13 19:00:32	2018-05-13	17
107772	8	22772	2018-05-13 20:00:37	2018-05-13	18
107773	8	22772	2018-05-13 21:20:23	2018-05-13	19
107774	8	22772	2018-05-13 22:20:28	2018-05-13	20
107775	8	22772	2018-05-13 23:20:36	2018-05-13	21
107776	8	22772	2018-05-14 00:40:17	2018-05-13	22
107777	8	22772	2018-05-14 01:40:23	2018-05-13	23
107778	8	22772	2018-05-14 02:40:24	2018-05-14	0
107779	8	22772	2018-05-14 03:40:40	2018-05-14	1
107780	8	22772	2018-05-14 05:00:20	2018-05-14	3
107781	8	22772	2018-05-14 06:00:24	2018-05-14	4
107782	8	22772	2018-05-14 07:00:40	2018-05-14	5
107783	8	22772	2018-05-14 08:00:41	2018-05-14	6
107784	8	22772	2018-05-14 09:01:02	2018-05-14	7
107785	8	22772	2018-05-14 10:20:32	2018-05-14	8
107786	8	22772	2018-05-14 11:20:43	2018-05-14	9
107787	8	22772	2018-05-14 12:40:11	2018-05-14	10
107788	8	22772	2018-05-14 13:40:11	2018-05-14	11
107789	8	22772	2018-05-14 14:40:53	2018-05-14	12
107790	8	22772	2018-05-14 16:00:25	2018-05-14	14
107791	8	22772	2018-05-14 17:00:29	2018-05-14	15
107792	8	22772	2018-05-14 18:00:56	2018-05-14	16
107793	8	22772	2018-05-14 19:20:17	2018-05-14	17
107794	8	22772	2018-05-14 20:20:22	2018-05-14	18
107795	8	22772	2018-05-14 21:20:28	2018-05-14	19
107796	8	22772	2018-05-14 22:20:34	2018-05-14	20
107797	8	22772	2018-05-14 23:20:35	2018-05-14	21
107798	8	22772	2018-05-15 00:40:45	2018-05-14	22
107799	8	22772	2018-05-15 02:00:14	2018-05-15	0
107800	8	22772	2018-05-15 03:00:26	2018-05-15	1
107801	8	22772	2018-05-15 04:00:29	2018-05-15	2
107802	8	22772	2018-05-15 05:00:35	2018-05-15	3
107803	8	22772	2018-05-15 06:00:42	2018-05-15	4
107804	8	22772	2018-05-15 07:20:25	2018-05-15	5
107805	8	22772	2018-05-15 08:20:40	2018-05-15	6
107806	8	22772	2018-05-15 09:20:45	2018-05-15	7
107807	8	22772	2018-05-15 10:21:03	2018-05-15	8
107808	8	22772	2018-05-15 11:40:54	2018-05-15	9
107809	8	22772	2018-05-15 12:41:01	2018-05-15	10
107810	8	22772	2018-05-15 14:00:35	2018-05-15	12
107811	8	22772	2018-05-15 15:01:10	2018-05-15	13
107812	8	22772	2018-05-15 16:01:16	2018-05-15	14
107813	8	22772	2018-05-15 17:21:09	2018-05-15	15
107814	8	22772	2018-05-15 18:40:48	2018-05-15	16
107815	8	22772	2018-05-15 19:41:03	2018-05-15	17
107816	8	22772	2018-05-15 20:41:05	2018-05-15	18
107817	8	22772	2018-05-15 22:00:50	2018-05-15	20
107818	8	22772	2018-05-15 23:01:09	2018-05-15	21
107819	8	22772	2018-05-16 00:20:44	2018-05-15	22
107820	8	22772	2018-05-16 01:21:09	2018-05-15	23
107821	8	22772	2018-05-16 02:21:26	2018-05-16	0
107822	8	22772	2018-05-16 03:40:37	2018-05-16	1
107823	8	22772	2018-05-16 04:41:15	2018-05-16	2
107824	8	22772	2018-05-16 06:00:37	2018-05-16	4
107825	8	22772	2018-05-16 07:00:53	2018-05-16	5
107826	8	22772	2018-05-16 08:01:12	2018-05-16	6
107827	8	22772	2018-05-16 09:20:13	2018-05-16	7
107828	8	22772	2018-05-16 10:20:31	2018-05-16	8
107829	8	22772	2018-05-16 11:40:14	2018-05-16	9
107830	8	22772	2018-05-16 12:40:15	2018-05-16	10
107831	8	22772	2018-05-16 13:40:33	2018-05-16	11
107832	8	22772	2018-05-16 14:40:35	2018-05-16	12
107833	8	22772	2018-05-16 15:40:44	2018-05-16	13
107834	8	22772	2018-05-16 17:00:26	2018-05-16	15
107835	8	22772	2018-05-16 18:00:29	2018-05-16	16
107836	8	22772	2018-05-16 19:20:18	2018-05-16	17
107837	8	22772	2018-05-16 20:20:26	2018-05-16	18
107838	8	22772	2018-05-16 21:20:31	2018-05-16	19
107839	8	22772	2018-05-16 22:40:09	2018-05-16	20
107840	8	22772	2018-05-16 23:40:14	2018-05-16	21
107841	8	22772	2018-05-17 00:40:23	2018-05-16	22
107842	8	22772	2018-05-17 01:40:37	2018-05-16	23
107843	8	22772	2018-05-17 03:00:12	2018-05-17	1
107844	8	22772	2018-05-17 04:00:21	2018-05-17	2
107845	8	22772	2018-05-17 05:00:24	2018-05-17	3
107846	8	22772	2018-05-17 06:00:24	2018-05-17	4
107847	8	22772	2018-05-17 07:00:28	2018-05-17	5
107848	8	22772	2018-05-17 08:00:33	2018-05-17	6
107849	8	22772	2018-05-17 09:20:14	2018-05-17	7
107850	8	22772	2018-05-17 10:20:19	2018-05-17	8
107851	8	22772	2018-05-17 11:20:27	2018-05-17	9
107852	8	22772	2018-05-17 12:20:30	2018-05-17	10
107853	8	22772	2018-05-17 13:40:20	2018-05-17	11
107854	8	22772	2018-05-17 14:40:27	2018-05-17	12
107855	8	22772	2018-05-17 15:40:27	2018-05-17	13
107856	8	22772	2018-05-17 16:40:32	2018-05-17	14
107857	8	22772	2018-05-17 17:40:44	2018-05-17	15
107858	8	22772	2018-05-17 19:00:41	2018-05-17	17
107859	8	22772	2018-05-17 20:00:51	2018-05-17	18
107860	8	22772	2018-05-17 21:20:50	2018-05-17	19
107861	8	22772	2018-05-17 22:21:04	2018-05-17	20
107862	8	22772	2018-05-17 23:40:51	2018-05-17	21
107863	8	22772	2018-05-18 00:40:55	2018-05-17	22
107864	8	22772	2018-05-18 02:00:44	2018-05-18	0
107865	8	22772	2018-05-18 03:01:00	2018-05-18	1
107866	8	22772	2018-05-18 04:20:26	2018-05-18	2
107867	8	22772	2018-05-18 05:21:05	2018-05-18	3
107868	8	22772	2018-05-18 06:41:01	2018-05-18	4
107869	8	22772	2018-05-18 07:41:17	2018-05-18	5
107870	8	22772	2018-05-18 09:00:56	2018-05-18	7
107871	8	22772	2018-05-18 10:01:03	2018-05-18	8
107872	8	22772	2018-05-18 11:01:09	2018-05-18	9
107873	8	22772	2018-05-18 12:21:32	2018-05-18	10
107874	8	22772	2018-05-18 13:41:17	2018-05-18	11
107875	8	22772	2018-05-18 15:01:04	2018-05-18	13
107876	8	22772	2018-05-18 16:20:49	2018-05-18	14
107877	8	22772	2018-05-18 17:40:39	2018-05-18	15
107878	8	22772	2018-05-18 18:40:43	2018-05-18	16
107879	8	22772	2018-05-18 19:40:55	2018-05-18	17
107880	8	22772	2018-05-18 21:00:21	2018-05-18	19
107881	8	22772	2018-05-18 22:00:25	2018-05-18	20
107882	8	22772	2018-05-18 23:00:31	2018-05-18	21
107883	8	22772	2018-05-19 00:00:38	2018-05-18	22
107884	8	22772	2018-05-19 01:20:29	2018-05-18	23
107885	8	22772	2018-05-19 02:20:30	2018-05-19	0
107886	8	22772	2018-05-19 03:40:38	2018-05-19	1
107887	8	22772	2018-05-19 04:40:40	2018-05-19	2
107888	8	22772	2018-05-19 06:00:27	2018-05-19	4
107889	8	22772	2018-05-19 07:00:32	2018-05-19	5
107890	8	22772	2018-05-19 08:00:47	2018-05-19	6
107891	8	22772	2018-05-19 09:20:30	2018-05-19	7
107892	8	22772	2018-05-19 10:20:34	2018-05-19	8
107893	8	22772	2018-05-19 11:20:53	2018-05-19	9
107894	8	22772	2018-05-19 12:40:27	2018-05-19	10
107895	8	22772	2018-05-19 13:40:31	2018-05-19	11
107896	8	22772	2018-05-19 14:40:32	2018-05-19	12
107897	8	22772	2018-05-19 15:40:37	2018-05-19	13
107898	8	22772	2018-05-19 16:40:55	2018-05-19	14
107899	8	22772	2018-05-19 18:00:31	2018-05-19	16
107900	8	22772	2018-05-19 19:00:38	2018-05-19	17
107901	8	22772	2018-05-19 20:00:43	2018-05-19	18
107902	8	22772	2018-05-19 21:20:27	2018-05-19	19
107903	8	22772	2018-05-19 22:20:32	2018-05-19	20
107904	8	22772	2018-05-19 23:20:43	2018-05-19	21
107905	8	22772	2018-05-20 00:40:23	2018-05-19	22
107906	8	22772	2018-05-20 01:40:30	2018-05-19	23
107907	8	22772	2018-05-20 02:40:42	2018-05-20	0
107908	8	22772	2018-05-20 04:00:23	2018-05-20	2
107909	8	22772	2018-05-20 05:00:27	2018-05-20	3
107910	8	22772	2018-05-20 06:00:33	2018-05-20	4
107911	8	22772	2018-05-20 07:20:12	2018-05-20	5
107912	8	22772	2018-05-20 08:20:18	2018-05-20	6
107913	8	22772	2018-05-20 09:20:22	2018-05-20	7
107914	8	22772	2018-05-20 10:20:29	2018-05-20	8
107915	8	22772	2018-05-20 11:40:21	2018-05-20	9
107916	8	22772	2018-05-20 12:40:26	2018-05-20	10
107917	8	22772	2018-05-20 14:00:16	2018-05-20	12
107918	8	22772	2018-05-20 15:00:20	2018-05-20	13
107919	8	22772	2018-05-20 16:00:22	2018-05-20	14
107920	8	22772	2018-05-20 17:00:28	2018-05-20	15
107921	8	22772	2018-05-20 18:20:20	2018-05-20	16
107922	8	22772	2018-05-20 19:20:25	2018-05-20	17
107923	8	22772	2018-05-20 20:40:18	2018-05-20	18
107924	8	22772	2018-05-20 21:40:23	2018-05-20	19
107925	8	22772	2018-05-20 22:40:28	2018-05-20	20
107926	8	22772	2018-05-21 00:00:09	2018-05-20	22
107927	8	22772	2018-05-21 01:00:20	2018-05-20	23
107928	8	22772	2018-05-21 02:00:26	2018-05-21	0
107929	8	22772	2018-05-21 03:00:26	2018-05-21	1
107930	8	22772	2018-05-21 04:20:16	2018-05-21	2
107931	8	22772	2018-05-21 05:20:24	2018-05-21	3
107932	8	22772	2018-05-21 06:20:27	2018-05-21	4
107933	8	22772	2018-05-21 07:40:16	2018-05-21	5
107934	8	22772	2018-05-21 08:40:22	2018-05-21	6
107935	8	22772	2018-05-21 09:40:28	2018-05-21	7
107936	8	22772	2018-05-21 10:40:30	2018-05-21	8
107937	8	22772	2018-05-21 11:40:39	2018-05-21	9
107938	8	22772	2018-05-21 13:00:22	2018-05-21	11
107939	8	22772	2018-05-21 14:00:27	2018-05-21	12
107940	8	22772	2018-05-21 15:00:39	2018-05-21	13
107941	8	22772	2018-05-21 16:20:18	2018-05-21	14
107942	8	22772	2018-05-21 17:20:23	2018-05-21	15
107943	8	22772	2018-05-21 18:20:39	2018-05-21	16
107944	8	22772	2018-05-21 19:40:38	2018-05-21	17
107945	8	22772	2018-05-21 21:00:44	2018-05-21	19
107946	8	22772	2018-05-21 22:00:51	2018-05-21	20
107947	8	22772	2018-05-21 23:20:49	2018-05-21	21
107948	8	22772	2018-05-22 00:21:07	2018-05-21	22
107949	8	22772	2018-05-22 01:21:15	2018-05-21	23
107950	8	22772	2018-05-22 02:40:52	2018-05-22	0
107951	8	22772	2018-05-22 03:41:01	2018-05-22	1
107952	8	22772	2018-05-22 04:41:10	2018-05-22	2
107953	8	22772	2018-05-22 06:00:47	2018-05-22	4
107954	8	22772	2018-05-22 07:01:02	2018-05-22	5
107955	8	22772	2018-05-22 08:01:11	2018-05-22	6
107956	8	22772	2018-05-22 09:01:14	2018-05-22	7
107957	8	22772	2018-05-22 10:20:47	2018-05-22	8
107958	8	22772	2018-05-22 11:21:11	2018-05-22	9
107959	8	22772	2018-05-22 12:21:19	2018-05-22	10
107960	8	22772	2018-05-22 13:21:56	2018-05-22	11
107961	32	22772	2018-05-22 13:21:57	2018-05-22	11
107962	8	22772	2018-05-23 11:40:50	2018-05-23	9
107963	8	22772	2018-05-23 13:00:26	2018-05-23	11
107964	8	22772	2018-05-23 14:00:32	2018-05-23	12
107965	8	22772	2018-05-23 15:00:42	2018-05-23	13
107966	8	22772	2018-05-23 16:20:35	2018-05-23	14
107967	8	22772	2018-05-23 17:20:38	2018-05-23	15
107968	8	22772	2018-05-23 18:20:50	2018-05-23	16
107969	8	22772	2018-05-23 19:40:19	2018-05-23	17
107970	8	22772	2018-05-23 20:40:26	2018-05-23	18
107971	8	22772	2018-05-23 21:40:27	2018-05-23	19
107972	8	22772	2018-05-23 22:40:46	2018-05-23	20
107973	8	22772	2018-05-24 00:00:23	2018-05-23	22
107974	8	22772	2018-05-24 01:00:24	2018-05-23	23
107975	8	22772	2018-05-24 02:00:40	2018-05-24	0
107976	8	22772	2018-05-24 03:00:42	2018-05-24	1
107977	8	22772	2018-05-24 04:20:19	2018-05-24	2
107978	8	22772	2018-05-24 05:20:29	2018-05-24	3
107979	8	22772	2018-05-24 06:20:36	2018-05-24	4
107980	8	22772	2018-05-24 07:40:30	2018-05-24	5
107981	8	22772	2018-05-24 08:40:39	2018-05-24	6
107982	8	22772	2018-05-24 09:40:46	2018-05-24	7
107983	8	22772	2018-05-24 11:01:37	2018-05-24	9
107984	8	22772	2018-05-24 12:21:11	2018-05-24	10
107985	8	22772	2018-05-24 13:21:36	2018-05-24	11
107986	8	22772	2018-05-24 14:40:04	2018-05-24	12
107987	8	22772	2018-05-24 15:40:05	2018-05-24	13
107988	8	22772	2018-05-24 16:40:22	2018-05-24	14
107989	8	22772	2018-05-24 18:00:07	2018-05-24	16
107990	8	22772	2018-05-24 19:00:07	2018-05-24	17
107991	8	22772	2018-05-24 20:00:25	2018-05-24	18
107992	8	22772	2018-05-24 21:00:31	2018-05-24	19
107993	8	22772	2018-05-24 22:00:45	2018-05-24	20
107994	32	22772	2018-05-29 12:40:15	2018-05-29	10
107995	8	22772	2018-05-30 12:45:51	2018-05-30	10
107996	32	22772	2018-05-30 12:46:18	2018-05-30	10
107997	8	22772	2018-05-31 13:00:08	2018-05-31	11
107998	32	22772	2018-07-28 17:00:29	2018-07-28	15
107999	8	22772	2018-07-29 17:20:07	2018-07-29	15
108000	8	22772	2018-09-24 14:20:38	2018-09-24	12
108001	0	22772	2018-09-24 14:20:39	2018-09-24	12
108002	21	22772	2018-09-24 14:20:39	2018-09-24	12
108003	0	22773	2018-04-23 14:43:09	2018-04-23	12
108004	0	22773	2018-04-23 14:43:12	2018-04-23	12
108005	0	22773	2018-04-23 14:43:12	2018-04-23	12
108006	7	22773	2018-04-23 14:43:14	2018-04-23	12
108007	8	22773	2018-04-23 14:43:14	2018-04-23	12
108008	8	22773	2018-04-23 16:00:05	2018-04-23	14
108009	8	22773	2018-04-23 17:00:12	2018-04-23	15
108010	8	22773	2018-04-23 18:00:20	2018-04-23	16
108011	8	22773	2018-04-23 19:20:17	2018-04-23	17
108012	8	22773	2018-04-23 20:20:39	2018-04-23	18
108013	8	22773	2018-04-23 21:40:33	2018-04-23	19
108014	8	22773	2018-04-23 22:40:34	2018-04-23	20
108015	8	22773	2018-04-23 23:40:41	2018-04-23	21
108016	8	22773	2018-04-24 01:00:22	2018-04-23	23
108017	8	22773	2018-04-24 02:00:35	2018-04-24	0
108018	8	22773	2018-04-24 03:20:22	2018-04-24	1
108019	8	22773	2018-04-24 04:20:33	2018-04-24	2
108020	8	22773	2018-04-24 05:20:35	2018-04-24	3
108021	8	22773	2018-04-24 06:20:45	2018-04-24	4
108022	8	22773	2018-04-24 07:20:51	2018-04-24	5
108023	8	22773	2018-04-24 08:40:42	2018-04-24	6
108024	8	22773	2018-04-24 09:40:46	2018-04-24	7
108025	8	22773	2018-04-24 10:40:52	2018-04-24	8
108026	8	22773	2018-04-24 11:41:10	2018-04-24	9
108027	8	22773	2018-04-24 13:00:52	2018-04-24	11
108028	8	22773	2018-04-24 14:20:37	2018-04-24	12
108029	8	22773	2018-04-24 15:20:48	2018-04-24	13
108030	8	22773	2018-04-24 16:40:24	2018-04-24	14
108031	8	22773	2018-04-24 17:40:29	2018-04-24	15
108032	8	22773	2018-04-24 18:40:40	2018-04-24	16
108033	8	22773	2018-04-24 20:00:21	2018-04-24	18
108034	8	22773	2018-04-24 21:00:29	2018-04-24	19
108035	8	22773	2018-04-24 22:20:17	2018-04-24	20
108036	8	22773	2018-04-24 23:20:28	2018-04-24	21
108037	8	22773	2018-04-25 00:40:17	2018-04-24	22
108038	8	22773	2018-04-25 01:40:27	2018-04-24	23
108039	8	22773	2018-04-25 03:00:18	2018-04-25	1
108040	8	22773	2018-04-25 04:00:20	2018-04-25	2
108041	8	22773	2018-04-25 05:00:28	2018-04-25	3
108042	8	22773	2018-04-25 06:20:22	2018-04-25	4
108043	8	22773	2018-04-25 07:20:32	2018-04-25	5
108044	8	22773	2018-04-25 08:20:35	2018-04-25	6
108045	8	22773	2018-04-25 09:20:59	2018-04-25	7
108046	8	22773	2018-04-25 10:40:32	2018-04-25	8
108047	8	22773	2018-04-25 11:40:42	2018-04-25	9
108048	8	22773	2018-04-25 13:00:15	2018-04-25	11
108049	8	22773	2018-04-25 14:00:40	2018-04-25	12
108050	8	22773	2018-04-25 15:20:26	2018-04-25	13
108051	8	22773	2018-04-25 16:20:28	2018-04-25	14
108052	8	22773	2018-04-25 17:20:42	2018-04-25	15
108053	8	22773	2018-04-25 18:40:19	2018-04-25	16
108054	8	22773	2018-04-25 19:40:29	2018-04-25	17
108055	8	22773	2018-04-25 20:40:31	2018-04-25	18
108056	8	22773	2018-04-25 21:40:45	2018-04-25	19
108057	8	22773	2018-04-25 23:00:27	2018-04-25	21
108058	8	22773	2018-04-26 00:20:20	2018-04-25	22
108059	8	22773	2018-04-26 01:20:33	2018-04-25	23
108060	8	22773	2018-04-26 02:20:37	2018-04-26	0
108061	8	22773	2018-04-26 03:40:17	2018-04-26	1
108062	8	22773	2018-04-26 04:40:28	2018-04-26	2
108063	8	22773	2018-04-26 06:00:20	2018-04-26	4
108064	8	22773	2018-04-26 07:00:29	2018-04-26	5
108065	8	22773	2018-04-26 08:20:08	2018-04-26	6
108066	8	22773	2018-04-26 09:20:16	2018-04-26	7
108067	8	22773	2018-04-26 10:20:44	2018-04-26	8
108068	8	22773	2018-04-26 11:40:24	2018-04-26	9
108069	8	22773	2018-04-26 12:40:24	2018-04-26	10
108070	8	22773	2018-04-26 13:40:34	2018-04-26	11
108071	8	22773	2018-04-26 15:00:34	2018-04-26	13
108072	8	22773	2018-04-26 16:00:36	2018-04-26	14
108073	8	22773	2018-04-26 17:20:14	2018-04-26	15
108074	8	22773	2018-04-26 18:20:17	2018-04-26	16
108075	8	22773	2018-04-26 19:20:35	2018-04-26	17
108076	8	22773	2018-04-26 20:20:36	2018-04-26	18
108077	8	22773	2018-04-26 21:40:18	2018-04-26	19
108078	8	22773	2018-04-26 23:00:04	2018-04-26	21
108079	8	22773	2018-04-27 00:00:05	2018-04-26	22
108080	8	22773	2018-04-27 01:00:05	2018-04-26	23
108081	8	22773	2018-04-27 02:00:06	2018-04-27	0
108082	8	22773	2018-04-27 03:00:09	2018-04-27	1
108083	8	22773	2018-04-27 04:20:04	2018-04-27	2
108084	8	22773	2018-04-27 05:20:08	2018-04-27	3
108085	8	22773	2018-04-27 06:20:09	2018-04-27	4
108086	8	22773	2018-04-27 07:40:05	2018-04-27	5
108087	8	22773	2018-04-27 08:40:05	2018-04-27	6
108088	8	22773	2018-04-27 09:40:07	2018-04-27	7
108089	8	22773	2018-04-27 10:40:08	2018-04-27	8
108090	8	22773	2018-04-27 11:40:10	2018-04-27	9
108091	8	22773	2018-04-27 13:00:07	2018-04-27	11
108092	8	22773	2018-04-27 14:00:08	2018-04-27	12
108093	8	22773	2018-04-27 15:00:08	2018-04-27	13
108094	8	22773	2018-04-27 16:00:10	2018-04-27	14
108095	8	22773	2018-04-27 17:00:12	2018-04-27	15
108096	8	22773	2018-04-27 18:20:06	2018-04-27	16
108097	8	22773	2018-04-27 19:20:11	2018-04-27	17
108098	8	22773	2018-04-27 20:40:05	2018-04-27	18
108099	8	22773	2018-04-27 21:40:09	2018-04-27	19
108100	8	22773	2018-04-27 22:40:10	2018-04-27	20
108101	8	22773	2018-04-28 00:00:07	2018-04-27	22
108102	8	22773	2018-04-28 01:00:08	2018-04-27	23
108103	8	22773	2018-04-28 02:00:12	2018-04-28	0
108104	8	22773	2018-04-28 03:00:12	2018-04-28	1
108105	8	22773	2018-04-28 04:20:06	2018-04-28	2
108106	8	22773	2018-04-28 05:20:07	2018-04-28	3
108107	8	22773	2018-04-28 06:20:11	2018-04-28	4
108108	8	22773	2018-04-28 07:40:06	2018-04-28	5
108109	8	22773	2018-04-28 08:40:11	2018-04-28	6
108110	8	22773	2018-04-28 10:00:09	2018-04-28	8
108111	8	22773	2018-04-28 11:00:13	2018-04-28	9
108112	8	22773	2018-04-28 12:00:13	2018-04-28	10
108113	8	22773	2018-04-28 13:20:07	2018-04-28	11
108114	8	22773	2018-04-28 14:20:07	2018-04-28	12
108115	8	22773	2018-04-28 15:20:08	2018-04-28	13
108116	8	22773	2018-04-28 16:20:13	2018-04-28	14
108117	8	22773	2018-04-28 17:40:06	2018-04-28	15
108118	8	22773	2018-04-28 18:40:10	2018-04-28	16
108119	8	22773	2018-04-28 19:40:10	2018-04-28	17
108120	8	22773	2018-04-28 20:40:11	2018-04-28	18
108121	8	22773	2018-04-28 21:40:12	2018-04-28	19
108122	8	22773	2018-04-28 23:00:06	2018-04-28	21
108123	8	22773	2018-04-29 00:00:07	2018-04-28	22
108124	8	22773	2018-04-29 01:00:08	2018-04-28	23
108125	8	22773	2018-04-29 02:00:09	2018-04-29	0
108126	8	22773	2018-04-29 03:00:31	2018-04-29	1
108127	8	22773	2018-04-29 04:00:32	2018-04-29	2
108128	8	22773	2018-04-29 05:20:19	2018-04-29	3
108129	8	22773	2018-04-29 06:20:27	2018-04-29	4
108130	8	22773	2018-04-29 07:20:28	2018-04-29	5
108131	8	22773	2018-04-29 08:20:29	2018-04-29	6
108132	8	22773	2018-04-29 09:20:32	2018-04-29	7
108133	8	22773	2018-04-29 10:40:21	2018-04-29	8
108134	8	22773	2018-04-29 11:40:27	2018-04-29	9
108135	8	22773	2018-04-29 12:40:31	2018-04-29	10
108136	8	22773	2018-04-29 14:00:20	2018-04-29	12
108137	8	22773	2018-04-29 15:00:24	2018-04-29	13
108138	8	22773	2018-04-29 16:00:26	2018-04-29	14
108139	8	22773	2018-04-29 17:00:28	2018-04-29	15
108140	8	22773	2018-04-29 18:00:28	2018-04-29	16
108141	8	22773	2018-04-29 19:20:27	2018-04-29	17
108142	8	22773	2018-04-29 20:20:31	2018-04-29	18
108143	8	22773	2018-04-29 21:40:19	2018-04-29	19
108144	8	22773	2018-04-29 22:40:23	2018-04-29	20
108145	8	22773	2018-04-29 23:40:26	2018-04-29	21
108146	8	22773	2018-04-30 00:40:29	2018-04-29	22
108147	8	22773	2018-04-30 02:00:24	2018-04-30	0
108148	8	22773	2018-04-30 03:00:28	2018-04-30	1
108149	8	22773	2018-04-30 04:00:29	2018-04-30	2
108150	8	22773	2018-04-30 05:20:24	2018-04-30	3
108151	8	22773	2018-04-30 06:20:28	2018-04-30	4
108152	8	22773	2018-04-30 07:40:27	2018-04-30	5
108153	8	22773	2018-04-30 08:40:30	2018-04-30	6
108154	8	22773	2018-04-30 09:40:32	2018-04-30	7
108155	8	22773	2018-04-30 11:00:29	2018-04-30	9
108156	8	22773	2018-04-30 12:00:29	2018-04-30	10
108157	8	22773	2018-04-30 13:00:32	2018-04-30	11
108158	8	22773	2018-04-30 14:00:34	2018-04-30	12
108159	8	22773	2018-04-30 15:20:18	2018-04-30	13
108160	8	22773	2018-04-30 16:20:37	2018-04-30	14
108161	8	22773	2018-04-30 17:40:25	2018-04-30	15
108162	8	22773	2018-04-30 18:40:31	2018-04-30	16
108163	8	22773	2018-04-30 19:40:34	2018-04-30	17
108164	8	22773	2018-04-30 21:00:16	2018-04-30	19
108165	8	22773	2018-04-30 22:00:19	2018-04-30	20
108166	8	22773	2018-04-30 23:00:25	2018-04-30	21
108167	8	22773	2018-05-01 00:20:15	2018-04-30	22
108168	8	22773	2018-05-01 01:20:16	2018-04-30	23
108169	8	22773	2018-05-01 02:20:21	2018-05-01	0
108170	8	22773	2018-05-01 03:20:32	2018-05-01	1
108171	8	22773	2018-05-01 04:20:37	2018-05-01	2
108172	8	22773	2018-05-01 05:20:38	2018-05-01	3
108173	8	22773	2018-05-01 06:20:54	2018-05-01	4
108174	8	22773	2018-05-01 07:40:32	2018-05-01	5
108175	8	22773	2018-05-01 08:40:46	2018-05-01	6
108176	8	22773	2018-05-01 09:40:47	2018-05-01	7
108177	8	22773	2018-05-01 11:00:29	2018-05-01	9
108178	8	22773	2018-05-01 12:00:32	2018-05-01	10
108179	8	22773	2018-05-01 13:00:45	2018-05-01	11
108180	8	22773	2018-05-01 14:20:29	2018-05-01	12
108181	8	22773	2018-05-01 15:20:35	2018-05-01	13
108182	8	22773	2018-05-01 16:40:24	2018-05-01	14
108183	8	22773	2018-05-01 17:40:28	2018-05-01	15
108184	8	22773	2018-05-01 18:40:32	2018-05-01	16
108185	8	22773	2018-05-01 19:40:32	2018-05-01	17
108186	8	22773	2018-05-01 21:00:21	2018-05-01	19
108187	8	22773	2018-05-01 22:00:22	2018-05-01	20
108188	8	22773	2018-05-01 23:00:25	2018-05-01	21
108189	8	22773	2018-05-02 00:20:28	2018-05-01	22
108190	8	22773	2018-05-02 01:20:32	2018-05-01	23
108191	8	22773	2018-05-02 02:40:29	2018-05-02	0
108192	8	22773	2018-05-02 03:40:32	2018-05-02	1
108193	8	22773	2018-05-02 05:00:50	2018-05-02	3
108194	8	22773	2018-05-02 06:00:53	2018-05-02	4
108195	8	22773	2018-05-02 07:20:47	2018-05-02	5
108196	8	22773	2018-05-02 08:21:09	2018-05-02	6
108197	8	22773	2018-05-02 09:41:03	2018-05-02	7
108198	8	22773	2018-05-02 11:00:56	2018-05-02	9
108199	8	22773	2018-05-02 12:20:33	2018-05-02	10
108200	8	22773	2018-05-02 13:20:39	2018-05-02	11
108201	8	22773	2018-05-02 14:20:41	2018-05-02	12
108202	8	22773	2018-05-02 15:21:02	2018-05-02	13
108203	8	22773	2018-05-02 16:40:42	2018-05-02	14
108204	8	22773	2018-05-02 17:40:44	2018-05-02	15
108205	8	22773	2018-05-02 19:00:31	2018-05-02	17
108206	8	22773	2018-05-02 20:20:08	2018-05-02	18
108207	8	22773	2018-05-02 21:20:11	2018-05-02	19
108208	8	22773	2018-05-02 22:20:19	2018-05-02	20
108209	8	22773	2018-05-02 23:20:24	2018-05-02	21
108210	8	22773	2018-05-03 00:40:06	2018-05-02	22
108211	8	22773	2018-05-03 01:40:11	2018-05-02	23
108212	8	22773	2018-05-03 02:40:11	2018-05-03	0
108213	8	22773	2018-05-03 03:40:46	2018-05-03	1
108214	8	22773	2018-05-03 05:00:05	2018-05-03	3
108215	8	22773	2018-05-03 06:00:09	2018-05-03	4
108216	8	22773	2018-05-03 07:00:13	2018-05-03	5
108217	8	22773	2018-05-03 08:00:31	2018-05-03	6
108218	8	22773	2018-05-03 09:20:28	2018-05-03	7
108219	8	22773	2018-05-03 10:20:49	2018-05-03	8
108220	8	22773	2018-05-03 11:21:00	2018-05-03	9
108221	8	22773	2018-05-03 12:40:06	2018-05-03	10
108222	8	22773	2018-05-03 13:40:14	2018-05-03	11
108223	8	22773	2018-05-03 14:40:16	2018-05-03	12
108224	8	22773	2018-05-03 15:40:19	2018-05-03	13
108225	8	22773	2018-05-03 17:00:07	2018-05-03	15
108226	8	22773	2018-05-03 18:00:08	2018-05-03	16
108227	8	22773	2018-05-03 19:00:17	2018-05-03	17
108228	8	22773	2018-05-03 20:20:09	2018-05-03	18
108229	8	22773	2018-05-03 21:20:15	2018-05-03	19
108230	8	22773	2018-05-03 22:20:19	2018-05-03	20
108231	8	22773	2018-05-03 23:40:13	2018-05-03	21
108232	8	22773	2018-05-04 00:40:13	2018-05-03	22
108233	8	22773	2018-05-04 01:40:17	2018-05-03	23
108234	8	22773	2018-05-04 02:40:41	2018-05-04	0
108235	8	22773	2018-05-04 03:40:41	2018-05-04	1
108236	8	22773	2018-05-04 04:40:53	2018-05-04	2
108237	8	22773	2018-05-04 06:00:24	2018-05-04	4
108238	8	22773	2018-05-04 07:00:28	2018-05-04	5
108239	8	22773	2018-05-04 08:00:35	2018-05-04	6
108240	8	22773	2018-05-04 09:00:43	2018-05-04	7
108241	8	22773	2018-05-04 10:20:43	2018-05-04	8
108242	8	22773	2018-05-04 11:20:50	2018-05-04	9
108243	8	22773	2018-05-04 12:40:46	2018-05-04	10
108244	8	22773	2018-05-04 14:00:27	2018-05-04	12
108245	8	22773	2018-05-04 15:20:31	2018-05-04	13
108246	8	22773	2018-05-04 16:40:06	2018-05-04	14
108247	8	22773	2018-05-04 17:40:07	2018-05-04	15
108248	8	22773	2018-05-04 18:40:08	2018-05-04	16
108249	8	22773	2018-05-04 19:40:11	2018-05-04	17
108250	8	22773	2018-05-04 20:40:25	2018-05-04	18
108251	8	22773	2018-05-04 22:00:10	2018-05-04	20
108252	8	22773	2018-05-04 23:00:14	2018-05-04	21
108253	8	22773	2018-05-05 00:00:15	2018-05-04	22
108254	8	22773	2018-05-05 01:20:07	2018-05-04	23
108255	8	22773	2018-05-05 02:20:07	2018-05-05	0
108256	8	22773	2018-05-05 03:20:17	2018-05-05	1
108257	8	22773	2018-05-05 04:40:06	2018-05-05	2
108258	8	22773	2018-05-05 05:40:06	2018-05-05	3
108259	8	22773	2018-05-05 06:40:06	2018-05-05	4
108260	8	22773	2018-05-05 07:40:07	2018-05-05	5
108261	8	22773	2018-05-05 08:40:11	2018-05-05	6
108262	8	22773	2018-05-05 09:40:11	2018-05-05	7
108263	8	22773	2018-05-05 10:40:47	2018-05-05	8
108264	8	22773	2018-05-05 12:00:06	2018-05-05	10
108265	8	22773	2018-05-05 13:00:06	2018-05-05	11
108266	8	22773	2018-05-05 14:00:06	2018-05-05	12
108267	8	22773	2018-05-05 15:00:11	2018-05-05	13
108268	8	22773	2018-05-05 16:00:18	2018-05-05	14
108269	8	22773	2018-05-05 17:00:18	2018-05-05	15
108270	8	22773	2018-05-05 18:20:12	2018-05-05	16
108271	8	22773	2018-05-05 19:20:13	2018-05-05	17
108272	8	22773	2018-05-05 20:20:21	2018-05-05	18
108273	8	22773	2018-05-05 21:40:20	2018-05-05	19
108274	8	22773	2018-05-05 22:40:25	2018-05-05	20
108275	8	22773	2018-05-06 00:00:28	2018-05-05	22
108276	8	22773	2018-05-06 01:20:20	2018-05-05	23
108277	8	22773	2018-05-06 02:20:24	2018-05-06	0
108278	8	22773	2018-05-06 03:20:35	2018-05-06	1
108279	8	22773	2018-05-06 04:40:09	2018-05-06	2
108280	8	22773	2018-05-06 05:40:11	2018-05-06	3
108281	8	22773	2018-05-06 06:40:18	2018-05-06	4
108282	8	22773	2018-05-06 08:00:08	2018-05-06	6
108283	8	22773	2018-05-06 09:00:14	2018-05-06	7
108284	8	22773	2018-05-06 10:20:05	2018-05-06	8
108285	8	22773	2018-05-06 11:20:06	2018-05-06	9
108286	8	22773	2018-05-06 12:20:08	2018-05-06	10
108287	8	22773	2018-05-06 13:20:13	2018-05-06	11
108288	8	22773	2018-05-06 14:40:09	2018-05-06	12
108289	8	22773	2018-05-06 15:40:09	2018-05-06	13
108290	8	22773	2018-05-06 16:40:09	2018-05-06	14
108291	8	22773	2018-05-06 17:40:13	2018-05-06	15
108292	8	22773	2018-05-06 18:40:14	2018-05-06	16
108293	8	22773	2018-05-06 19:40:19	2018-05-06	17
108294	8	22773	2018-05-06 21:00:09	2018-05-06	19
108295	8	22773	2018-05-06 22:00:11	2018-05-06	20
108296	8	22773	2018-05-06 23:20:08	2018-05-06	21
108297	8	22773	2018-05-07 00:20:12	2018-05-06	22
108298	8	22773	2018-05-07 01:20:14	2018-05-06	23
108299	8	22773	2018-05-07 02:40:07	2018-05-07	0
108300	8	22773	2018-05-07 03:40:11	2018-05-07	1
108301	8	22773	2018-05-07 04:40:14	2018-05-07	2
108302	8	22773	2018-05-07 06:00:06	2018-05-07	4
108303	8	22773	2018-05-07 07:00:06	2018-05-07	5
108304	8	22773	2018-05-07 08:00:06	2018-05-07	6
108305	8	22773	2018-05-07 09:00:06	2018-05-07	7
108306	8	22773	2018-05-07 10:00:12	2018-05-07	8
108307	8	22773	2018-05-07 11:20:04	2018-05-07	9
108308	8	22773	2018-05-07 12:20:04	2018-05-07	10
108309	8	22773	2018-05-07 13:20:30	2018-05-07	11
108310	8	22773	2018-05-07 14:20:45	2018-05-07	12
108311	8	22773	2018-05-07 15:20:51	2018-05-07	13
108312	8	22773	2018-05-07 16:40:48	2018-05-07	14
108313	8	22773	2018-05-07 17:40:49	2018-05-07	15
108314	8	22773	2018-05-07 19:00:37	2018-05-07	17
108315	8	22773	2018-05-07 20:00:44	2018-05-07	18
108316	8	22773	2018-05-07 21:20:53	2018-05-07	19
108317	8	22773	2018-05-07 22:40:38	2018-05-07	20
108318	8	22773	2018-05-07 23:40:42	2018-05-07	21
108319	8	22773	2018-05-08 00:40:55	2018-05-07	22
108320	8	22773	2018-05-08 01:41:09	2018-05-07	23
108321	8	22773	2018-05-08 03:00:52	2018-05-08	1
108322	8	22773	2018-05-08 04:01:04	2018-05-08	2
108323	8	22773	2018-05-08 05:20:44	2018-05-08	3
108324	8	22773	2018-05-08 06:21:04	2018-05-08	4
108325	8	22773	2018-05-08 07:21:10	2018-05-08	5
108326	8	22773	2018-05-08 08:41:00	2018-05-08	6
108327	8	22773	2018-05-08 09:41:04	2018-05-08	7
108328	8	22773	2018-05-08 10:41:11	2018-05-08	8
108329	8	22773	2018-05-08 12:00:56	2018-05-08	10
108330	8	22773	2018-05-08 13:01:01	2018-05-08	11
108331	8	22773	2018-05-08 15:40:54	2018-05-08	13
108332	8	22773	2018-05-08 16:40:55	2018-05-08	14
108333	8	22773	2018-05-08 17:41:01	2018-05-08	15
108334	8	22773	2018-05-08 19:00:55	2018-05-08	17
108335	8	22773	2018-05-08 20:01:09	2018-05-08	18
108336	8	22773	2018-05-08 21:21:12	2018-05-08	19
108337	8	22773	2018-05-08 22:21:14	2018-05-08	20
108338	8	22773	2018-05-08 23:41:03	2018-05-08	21
108339	8	22773	2018-05-09 00:41:06	2018-05-08	22
108340	8	22773	2018-05-09 01:41:09	2018-05-08	23
108341	8	22773	2018-05-09 03:00:54	2018-05-09	1
108342	8	22773	2018-05-09 04:01:02	2018-05-09	2
108343	8	22773	2018-05-09 05:01:05	2018-05-09	3
108344	8	22773	2018-05-09 06:20:47	2018-05-09	4
108345	8	22773	2018-05-09 07:20:53	2018-05-09	5
108346	8	22773	2018-05-09 08:20:59	2018-05-09	6
108347	8	22773	2018-05-09 09:21:15	2018-05-09	7
108348	8	22773	2018-05-09 10:21:17	2018-05-09	8
108349	8	22773	2018-05-09 11:40:20	2018-05-09	9
108350	8	22773	2018-05-09 12:40:25	2018-05-09	10
108351	8	22773	2018-05-09 13:41:03	2018-05-09	11
108352	8	22773	2018-05-09 15:00:38	2018-05-09	13
108353	8	22773	2018-05-09 16:20:39	2018-05-09	14
108354	8	22773	2018-05-09 17:40:19	2018-05-09	15
108355	8	22773	2018-05-09 18:40:23	2018-05-09	16
108356	8	22773	2018-05-09 19:40:29	2018-05-09	17
108357	8	22773	2018-05-09 21:00:19	2018-05-09	19
108358	8	22773	2018-05-09 22:00:23	2018-05-09	20
108359	8	22773	2018-05-09 23:00:26	2018-05-09	21
108360	8	22773	2018-05-10 00:20:16	2018-05-09	22
108361	8	22773	2018-05-10 01:20:17	2018-05-09	23
108362	8	22773	2018-05-10 02:20:21	2018-05-10	0
108363	8	22773	2018-05-10 03:40:15	2018-05-10	1
108364	8	22773	2018-05-10 04:40:15	2018-05-10	2
108365	8	22773	2018-05-10 05:40:18	2018-05-10	3
108366	8	22773	2018-05-10 07:00:12	2018-05-10	5
108367	8	22773	2018-05-10 08:00:22	2018-05-10	6
108368	8	22773	2018-05-10 09:20:31	2018-05-10	7
108369	8	22773	2018-05-10 10:20:33	2018-05-10	8
108370	8	22773	2018-05-10 11:40:17	2018-05-10	9
108371	8	22773	2018-05-10 12:40:17	2018-05-10	10
108372	8	22773	2018-05-10 13:40:21	2018-05-10	11
108373	8	22773	2018-05-10 14:40:28	2018-05-10	12
108374	8	22773	2018-05-10 16:00:12	2018-05-10	14
108375	8	22773	2018-05-10 17:00:16	2018-05-10	15
108376	8	22773	2018-05-10 18:00:17	2018-05-10	16
108377	8	22773	2018-05-10 19:20:30	2018-05-10	17
108378	8	22773	2018-05-10 20:40:37	2018-05-10	18
108379	8	22773	2018-05-10 21:40:51	2018-05-10	19
108380	8	22773	2018-05-10 23:00:38	2018-05-10	21
108381	8	22773	2018-05-11 00:20:12	2018-05-10	22
108382	8	22773	2018-05-11 01:20:12	2018-05-10	23
108383	8	22773	2018-05-11 02:20:35	2018-05-11	0
108384	8	22773	2018-05-11 03:20:38	2018-05-11	1
108385	8	22773	2018-05-11 04:40:06	2018-05-11	2
108386	8	22773	2018-05-11 05:40:08	2018-05-11	3
108387	8	22773	2018-05-11 06:40:08	2018-05-11	4
108388	8	22773	2018-05-11 07:40:14	2018-05-11	5
108389	8	22773	2018-05-11 09:00:17	2018-05-11	7
108390	8	22773	2018-05-11 10:00:21	2018-05-11	8
108391	8	22773	2018-05-11 11:20:09	2018-05-11	9
108392	8	22773	2018-05-11 12:20:20	2018-05-11	10
108393	8	22773	2018-05-11 13:20:21	2018-05-11	11
108394	8	22773	2018-05-11 14:20:26	2018-05-11	12
108395	8	22773	2018-05-11 15:40:20	2018-05-11	13
108396	8	22773	2018-05-11 16:40:24	2018-05-11	14
108397	8	22773	2018-05-11 18:00:14	2018-05-11	16
108398	8	22773	2018-05-11 19:00:21	2018-05-11	17
108399	8	22773	2018-05-11 20:00:26	2018-05-11	18
108400	8	22773	2018-05-11 21:20:36	2018-05-11	19
108401	8	22773	2018-05-11 22:20:40	2018-05-11	20
108402	8	22773	2018-05-11 23:40:44	2018-05-11	21
108403	8	22773	2018-05-12 00:40:44	2018-05-11	22
108404	8	22773	2018-05-12 02:00:23	2018-05-12	0
108405	8	22773	2018-05-12 03:00:28	2018-05-12	1
108406	8	22773	2018-05-12 04:00:35	2018-05-12	2
108407	8	22773	2018-05-12 05:20:18	2018-05-12	3
108408	8	22773	2018-05-12 06:20:21	2018-05-12	4
108409	8	22773	2018-05-12 07:20:39	2018-05-12	5
108410	8	22773	2018-05-12 08:40:22	2018-05-12	6
108411	8	22773	2018-05-12 09:40:25	2018-05-12	7
108412	8	22773	2018-05-12 10:40:29	2018-05-12	8
108413	8	22773	2018-05-12 12:00:18	2018-05-12	10
108414	8	22773	2018-05-12 13:00:21	2018-05-12	11
108415	8	22773	2018-05-12 14:00:24	2018-05-12	12
108416	8	22773	2018-05-12 15:20:09	2018-05-12	13
108417	8	22773	2018-05-12 16:20:16	2018-05-12	14
108418	8	22773	2018-05-12 17:20:56	2018-05-12	15
108419	8	22773	2018-05-12 18:40:09	2018-05-12	16
108420	8	22773	2018-05-12 19:40:53	2018-05-12	17
108421	8	22773	2018-05-12 21:00:11	2018-05-12	19
108422	8	22773	2018-05-12 22:00:11	2018-05-12	20
108423	8	22773	2018-05-12 23:00:15	2018-05-12	21
108424	8	22773	2018-05-13 00:00:17	2018-05-12	22
108425	8	22773	2018-05-13 01:00:19	2018-05-12	23
108426	8	22773	2018-05-13 02:00:22	2018-05-13	0
108427	8	22773	2018-05-13 03:20:19	2018-05-13	1
108428	8	22773	2018-05-13 04:20:28	2018-05-13	2
108429	8	22773	2018-05-13 05:20:28	2018-05-13	3
108430	8	22773	2018-05-13 06:40:17	2018-05-13	4
108431	8	22773	2018-05-13 07:40:21	2018-05-13	5
108432	8	22773	2018-05-13 08:40:24	2018-05-13	6
108433	8	22773	2018-05-13 10:00:19	2018-05-13	8
108434	8	22773	2018-05-13 11:20:21	2018-05-13	9
108435	8	22773	2018-05-13 12:20:23	2018-05-13	10
108436	8	22773	2018-05-13 13:20:38	2018-05-13	11
108437	8	22773	2018-05-13 14:40:12	2018-05-13	12
108438	8	22773	2018-05-13 15:40:18	2018-05-13	13
108439	8	22773	2018-05-13 17:00:14	2018-05-13	15
108440	8	22773	2018-05-13 18:00:18	2018-05-13	16
108441	8	22773	2018-05-13 19:00:20	2018-05-13	17
108442	8	22773	2018-05-13 20:00:24	2018-05-13	18
108443	8	22773	2018-05-13 21:00:24	2018-05-13	19
108444	8	22773	2018-05-13 22:00:28	2018-05-13	20
108445	8	22773	2018-05-13 23:20:19	2018-05-13	21
108446	8	22773	2018-05-14 00:20:26	2018-05-13	22
108447	8	22773	2018-05-14 01:20:31	2018-05-13	23
108448	8	22773	2018-05-14 02:20:37	2018-05-14	0
108449	8	22773	2018-05-14 03:40:23	2018-05-14	1
108450	8	22773	2018-05-14 04:40:29	2018-05-14	2
108451	8	22773	2018-05-14 05:40:40	2018-05-14	3
108452	8	22773	2018-05-14 07:00:21	2018-05-14	5
108453	8	22773	2018-05-14 08:00:23	2018-05-14	6
108454	8	22773	2018-05-14 09:00:39	2018-05-14	7
108455	8	22773	2018-05-14 10:00:44	2018-05-14	8
108456	8	22773	2018-05-14 11:00:44	2018-05-14	9
108457	8	22773	2018-05-14 12:20:12	2018-05-14	10
108458	8	22773	2018-05-14 13:20:59	2018-05-14	11
108459	8	22773	2018-05-14 14:40:14	2018-05-14	12
108460	8	22773	2018-05-14 15:40:14	2018-05-14	13
108461	8	22773	2018-05-14 16:40:25	2018-05-14	14
108462	8	22773	2018-05-14 17:40:27	2018-05-14	15
108463	8	22773	2018-05-14 19:00:06	2018-05-14	17
108464	8	22773	2018-05-14 20:00:26	2018-05-14	18
108465	8	22773	2018-05-14 21:20:08	2018-05-14	19
108466	8	22773	2018-05-14 22:20:21	2018-05-14	20
108467	8	22773	2018-05-14 23:20:25	2018-05-14	21
108468	8	22773	2018-05-15 00:40:39	2018-05-14	22
108469	8	22773	2018-05-15 01:40:44	2018-05-14	23
108470	8	22773	2018-05-15 03:00:09	2018-05-15	1
108471	8	22773	2018-05-15 04:00:34	2018-05-15	2
108472	8	22773	2018-05-15 05:00:40	2018-05-15	3
108473	8	22773	2018-05-15 06:00:48	2018-05-15	4
108474	8	22773	2018-05-15 07:20:31	2018-05-15	5
108475	8	22773	2018-05-15 08:20:46	2018-05-15	6
108476	8	22773	2018-05-15 09:20:58	2018-05-15	7
108477	8	22773	2018-05-15 10:21:11	2018-05-15	8
108478	8	22773	2018-05-15 11:41:05	2018-05-15	9
108479	8	22773	2018-05-15 12:41:11	2018-05-15	10
108480	8	22773	2018-05-15 14:00:40	2018-05-15	12
108481	8	22773	2018-05-15 15:01:26	2018-05-15	13
108482	8	22773	2018-05-15 16:20:30	2018-05-15	14
108483	8	22773	2018-05-15 17:21:32	2018-05-15	15
108484	8	22773	2018-05-15 18:40:28	2018-05-15	16
108485	8	22773	2018-05-15 19:40:43	2018-05-15	17
108486	8	22773	2018-05-15 21:00:09	2018-05-15	19
108487	8	22773	2018-05-15 22:00:19	2018-05-15	20
108488	8	22773	2018-05-15 23:00:41	2018-05-15	21
108489	8	22773	2018-05-16 00:20:07	2018-05-15	22
108490	8	22773	2018-05-16 01:20:31	2018-05-15	23
108491	8	22773	2018-05-16 02:20:33	2018-05-16	0
108492	8	22773	2018-05-16 03:20:43	2018-05-16	1
108493	8	22773	2018-05-16 04:41:01	2018-05-16	2
108494	8	22773	2018-05-16 06:00:30	2018-05-16	4
108495	8	22773	2018-05-16 07:00:46	2018-05-16	5
108496	8	22773	2018-05-16 08:01:05	2018-05-16	6
108497	8	22773	2018-05-16 09:01:18	2018-05-16	7
108498	8	22773	2018-05-16 10:21:02	2018-05-16	8
108499	8	22773	2018-05-16 11:40:50	2018-05-16	9
108500	8	22773	2018-05-16 13:00:32	2018-05-16	11
108501	8	22773	2018-05-16 14:00:41	2018-05-16	12
108502	8	22773	2018-05-16 15:00:51	2018-05-16	13
108503	8	22773	2018-05-16 16:21:06	2018-05-16	14
108504	21	22773	2018-05-16 16:21:07	2018-05-16	14
108505	21	22773	2018-05-16 16:21:08	2018-05-16	14
108506	14	22773	2018-05-16 16:21:08	2018-05-16	14
108507	12	22773	2018-05-30 15:08:14	2018-05-30	13
108508	13	22773	2018-05-30 15:18:13	2018-05-30	13
108509	14	22773	2018-05-30 15:18:19	2018-05-30	13
108510	21	22773	2018-05-30 15:19:43	2018-05-30	13
108511	21	22773	2018-05-30 15:19:43	2018-05-30	13
108512	21	22773	2018-05-30 15:19:43	2018-05-30	13
108513	26	22773	2018-08-28 15:21:05	2018-08-28	13
108514	0	22774	2018-04-23 14:27:54	2018-04-23	12
108515	0	22774	2018-04-23 14:27:58	2018-04-23	12
108516	0	22774	2018-04-23 14:27:59	2018-04-23	12
108517	7	22774	2018-04-23 14:28:01	2018-04-23	12
108518	31	22774	2018-04-23 14:28:02	2018-04-23	12
108519	8	22774	2018-04-23 14:28:09	2018-04-23	12
108520	8	22774	2018-04-23 15:40:13	2018-04-23	13
108521	8	22774	2018-04-23 16:40:16	2018-04-23	14
108522	8	22774	2018-04-23 17:40:18	2018-04-23	15
108523	8	22774	2018-04-23 18:40:26	2018-04-23	16
108524	8	22774	2018-04-23 19:40:29	2018-04-23	17
108525	8	22774	2018-04-23 21:00:06	2018-04-23	19
108526	8	22774	2018-04-23 22:00:07	2018-04-23	20
108527	8	22774	2018-04-23 23:00:16	2018-04-23	21
108528	8	22774	2018-04-24 00:00:19	2018-04-23	22
108529	8	22774	2018-04-24 01:00:40	2018-04-23	23
108530	8	22774	2018-04-24 02:20:11	2018-04-24	0
108531	8	22774	2018-04-24 03:20:21	2018-04-24	1
108532	8	22774	2018-04-24 04:20:33	2018-04-24	2
108533	8	22774	2018-04-24 05:20:34	2018-04-24	3
108534	8	22774	2018-04-24 06:20:44	2018-04-24	4
108535	8	22774	2018-04-24 07:20:51	2018-04-24	5
108536	8	22774	2018-04-24 08:40:41	2018-04-24	6
108537	8	22774	2018-04-24 09:40:45	2018-04-24	7
108538	8	22774	2018-04-24 10:40:51	2018-04-24	8
108539	8	22774	2018-04-24 11:41:09	2018-04-24	9
108540	8	22774	2018-04-24 13:00:51	2018-04-24	11
108541	8	22774	2018-04-24 14:20:30	2018-04-24	12
108542	8	22774	2018-04-24 15:20:48	2018-04-24	13
108543	8	22774	2018-04-24 16:40:24	2018-04-24	14
108544	8	22774	2018-04-24 17:40:29	2018-04-24	15
108545	8	22774	2018-04-24 18:40:40	2018-04-24	16
108546	8	22774	2018-04-24 20:00:23	2018-04-24	18
108547	8	22774	2018-04-24 21:00:31	2018-04-24	19
108548	8	22774	2018-04-24 22:20:20	2018-04-24	20
108549	8	22774	2018-04-24 23:20:29	2018-04-24	21
108550	8	22774	2018-04-25 00:40:18	2018-04-24	22
108551	8	22774	2018-04-25 01:40:28	2018-04-24	23
108552	8	22774	2018-04-25 03:00:18	2018-04-25	1
108553	8	22774	2018-04-25 04:00:20	2018-04-25	2
108554	8	22774	2018-04-25 05:00:28	2018-04-25	3
108555	8	22774	2018-04-25 06:20:22	2018-04-25	4
108556	8	22774	2018-04-25 07:20:32	2018-04-25	5
108557	8	22774	2018-04-25 08:20:34	2018-04-25	6
108558	8	22774	2018-04-25 09:20:59	2018-04-25	7
108559	8	22774	2018-04-25 10:40:31	2018-04-25	8
108560	8	22774	2018-04-25 11:40:41	2018-04-25	9
108561	8	22774	2018-04-25 12:40:52	2018-04-25	10
108562	8	22774	2018-04-25 14:00:23	2018-04-25	12
108563	8	22774	2018-04-25 15:00:28	2018-04-25	13
108564	8	22774	2018-04-25 16:00:38	2018-04-25	14
108565	8	22774	2018-04-25 17:20:13	2018-04-25	15
108566	8	22774	2018-04-25 18:20:22	2018-04-25	16
108567	8	22774	2018-04-25 19:20:30	2018-04-25	17
108568	8	22774	2018-04-25 20:20:33	2018-04-25	18
108569	8	22774	2018-04-25 21:40:11	2018-04-25	19
108570	8	22774	2018-04-25 22:40:11	2018-04-25	20
108571	8	22774	2018-04-25 23:40:19	2018-04-25	21
108572	8	22774	2018-04-26 00:40:28	2018-04-25	22
108573	8	22774	2018-04-26 01:40:39	2018-04-25	23
108574	8	22774	2018-04-26 03:00:17	2018-04-26	1
108575	8	22774	2018-04-26 04:00:18	2018-04-26	2
108576	8	22774	2018-04-26 05:00:26	2018-04-26	3
108577	8	22774	2018-04-26 06:00:41	2018-04-26	4
108578	8	22774	2018-04-26 07:20:14	2018-04-26	5
108579	8	22774	2018-04-26 08:20:14	2018-04-26	6
108580	8	22774	2018-04-26 09:20:23	2018-04-26	7
108581	8	22774	2018-04-26 10:20:44	2018-04-26	8
108582	8	22774	2018-04-26 11:40:23	2018-04-26	9
108583	8	22774	2018-04-26 13:00:16	2018-04-26	11
108584	8	22774	2018-04-26 14:00:27	2018-04-26	12
108585	8	22774	2018-04-26 15:00:34	2018-04-26	13
108586	8	22774	2018-04-26 16:00:36	2018-04-26	14
108587	8	22774	2018-04-26 17:20:13	2018-04-26	15
108588	8	22774	2018-04-26 18:20:17	2018-04-26	16
108589	8	22774	2018-04-26 19:20:35	2018-04-26	17
108590	8	22774	2018-04-26 20:20:36	2018-04-26	18
108591	8	22774	2018-04-26 21:40:18	2018-04-26	19
108592	8	22774	2018-04-26 22:40:21	2018-04-26	20
108593	8	22774	2018-04-27 00:00:09	2018-04-26	22
108594	8	22774	2018-04-27 01:00:13	2018-04-26	23
108595	8	22774	2018-04-27 02:00:13	2018-04-27	0
108596	8	22774	2018-04-27 03:20:05	2018-04-27	1
108597	8	22774	2018-04-27 04:20:08	2018-04-27	2
108598	8	22774	2018-04-27 05:20:12	2018-04-27	3
108599	8	22774	2018-04-27 06:20:14	2018-04-27	4
108600	8	22774	2018-04-27 07:40:08	2018-04-27	5
108601	8	22774	2018-04-27 08:40:08	2018-04-27	6
108602	8	22774	2018-04-27 09:40:09	2018-04-27	7
108603	8	22774	2018-04-27 10:40:12	2018-04-27	8
108604	8	22774	2018-04-27 11:40:18	2018-04-27	9
108605	8	22774	2018-04-27 13:00:11	2018-04-27	11
108606	8	22774	2018-04-27 14:00:16	2018-04-27	12
108607	8	22774	2018-04-27 15:00:19	2018-04-27	13
108608	8	22774	2018-04-27 16:20:11	2018-04-27	14
108609	8	22774	2018-04-27 17:20:25	2018-04-27	15
108610	8	22774	2018-04-27 18:40:36	2018-04-27	16
108611	8	22774	2018-04-27 20:00:08	2018-04-27	18
108612	8	22774	2018-04-27 21:00:08	2018-04-27	19
108613	8	22774	2018-04-27 22:00:10	2018-04-27	20
108614	8	22774	2018-04-27 23:00:11	2018-04-27	21
108615	8	22774	2018-04-28 00:00:33	2018-04-27	22
108616	8	22774	2018-04-28 01:20:33	2018-04-27	23
108617	8	22774	2018-04-28 02:20:39	2018-04-28	0
108618	8	22774	2018-04-28 03:20:52	2018-04-28	1
108619	8	22774	2018-04-28 04:40:13	2018-04-28	2
108620	8	22774	2018-04-28 05:40:30	2018-04-28	3
108621	8	22774	2018-04-28 06:40:45	2018-04-28	4
108622	8	22774	2018-04-28 08:00:09	2018-04-28	6
108623	8	22774	2018-04-28 09:00:09	2018-04-28	7
108624	8	22774	2018-04-28 10:00:49	2018-04-28	8
108625	8	22774	2018-04-28 11:20:12	2018-04-28	9
108626	8	22774	2018-04-28 12:20:44	2018-04-28	10
108627	8	22774	2018-04-28 13:20:47	2018-04-28	11
108628	8	22774	2018-04-28 14:40:09	2018-04-28	12
108629	8	22774	2018-04-28 15:40:16	2018-04-28	13
108630	8	22774	2018-04-28 16:40:41	2018-04-28	14
108631	8	22774	2018-04-28 17:40:54	2018-04-28	15
108632	8	22774	2018-04-28 19:00:19	2018-04-28	17
108633	8	22774	2018-04-28 20:00:38	2018-04-28	18
108634	8	22774	2018-04-28 21:00:39	2018-04-28	19
108635	8	22774	2018-04-28 22:20:39	2018-04-28	20
108636	8	22774	2018-04-28 23:40:40	2018-04-28	21
108637	8	22774	2018-04-29 01:00:30	2018-04-28	23
108638	8	22774	2018-04-29 02:00:31	2018-04-29	0
108639	8	22774	2018-04-29 03:00:39	2018-04-29	1
108640	8	22774	2018-04-29 04:20:20	2018-04-29	2
108641	8	22774	2018-04-29 05:20:38	2018-04-29	3
108642	8	22774	2018-04-29 06:20:48	2018-04-29	4
108643	8	22774	2018-04-29 07:40:26	2018-04-29	5
108644	8	22774	2018-04-29 08:40:29	2018-04-29	6
108645	8	22774	2018-04-29 09:40:35	2018-04-29	7
108646	8	22774	2018-04-29 10:40:49	2018-04-29	8
108647	8	22774	2018-04-29 12:00:32	2018-04-29	10
108648	8	22774	2018-04-29 13:00:36	2018-04-29	11
108649	8	22774	2018-04-29 14:00:50	2018-04-29	12
108650	8	22774	2018-04-29 15:20:32	2018-04-29	13
108651	8	22774	2018-04-29 16:20:38	2018-04-29	14
108652	8	22774	2018-04-29 17:40:20	2018-04-29	15
108653	8	22774	2018-04-29 18:40:29	2018-04-29	16
108654	8	22774	2018-04-29 19:40:32	2018-04-29	17
108655	8	22774	2018-04-29 21:00:18	2018-04-29	19
108656	8	22774	2018-04-29 22:00:20	2018-04-29	20
108657	8	22774	2018-04-29 23:00:23	2018-04-29	21
108658	8	22774	2018-04-30 00:00:28	2018-04-29	22
108659	8	22774	2018-04-30 01:20:31	2018-04-29	23
108660	8	22774	2018-04-30 02:40:10	2018-04-30	0
108661	8	22774	2018-04-30 03:40:14	2018-04-30	1
108662	8	22774	2018-04-30 04:40:29	2018-04-30	2
108663	8	22774	2018-04-30 05:40:33	2018-04-30	3
108664	8	22774	2018-04-30 06:40:40	2018-04-30	4
108665	8	22774	2018-04-30 07:40:52	2018-04-30	5
108666	8	22774	2018-04-30 09:00:22	2018-04-30	7
108667	8	22774	2018-04-30 10:00:22	2018-04-30	8
108668	8	22774	2018-04-30 11:00:44	2018-04-30	9
108669	8	22774	2018-04-30 12:20:17	2018-04-30	10
108670	8	22774	2018-04-30 13:20:36	2018-04-30	11
108671	8	22774	2018-04-30 14:40:16	2018-04-30	12
108672	8	22774	2018-04-30 15:40:17	2018-04-30	13
108673	8	22774	2018-04-30 16:40:17	2018-04-30	14
108674	8	22774	2018-04-30 17:40:39	2018-04-30	15
108675	8	22774	2018-04-30 19:00:16	2018-04-30	17
108676	8	22774	2018-04-30 20:00:20	2018-04-30	18
108677	8	22774	2018-04-30 21:00:32	2018-04-30	19
108678	8	22774	2018-04-30 22:20:15	2018-04-30	20
108679	8	22774	2018-04-30 23:20:20	2018-04-30	21
108680	8	22774	2018-05-01 00:20:29	2018-04-30	22
108681	8	22774	2018-05-01 01:40:25	2018-04-30	23
108682	8	22774	2018-05-01 02:40:30	2018-05-01	0
108683	8	22774	2018-05-01 04:00:17	2018-05-01	2
108684	8	22774	2018-05-01 05:00:20	2018-05-01	3
108685	8	22774	2018-05-01 06:20:14	2018-05-01	4
108686	8	22774	2018-05-01 07:20:18	2018-05-01	5
108687	8	22774	2018-05-01 08:40:12	2018-05-01	6
108688	8	22774	2018-05-01 09:40:13	2018-05-01	7
108689	8	22774	2018-05-01 10:40:21	2018-05-01	8
108690	8	22774	2018-05-01 11:40:22	2018-05-01	9
108691	8	22774	2018-05-01 13:00:12	2018-05-01	11
108692	8	22774	2018-05-01 14:00:12	2018-05-01	12
108693	8	22774	2018-05-01 15:00:15	2018-05-01	13
108694	8	22774	2018-05-01 16:00:17	2018-05-01	14
108695	8	22774	2018-05-01 17:20:17	2018-05-01	15
108696	8	22774	2018-05-01 18:20:17	2018-05-01	16
108697	8	22774	2018-05-01 19:20:22	2018-05-01	17
108698	8	22774	2018-05-01 20:20:24	2018-05-01	18
108699	8	22774	2018-05-01 21:20:29	2018-05-01	19
108700	8	22774	2018-05-01 22:40:30	2018-05-01	20
108701	8	22774	2018-05-01 23:40:35	2018-05-01	21
108702	8	22774	2018-05-02 01:00:17	2018-05-01	23
108703	8	22774	2018-05-02 02:00:17	2018-05-02	0
108704	8	22774	2018-05-02 03:00:21	2018-05-02	1
108705	8	22774	2018-05-02 04:00:36	2018-05-02	2
108706	8	22774	2018-05-02 05:01:03	2018-05-02	3
108707	8	22774	2018-05-02 06:20:08	2018-05-02	4
108708	8	22774	2018-05-02 07:20:23	2018-05-02	5
108709	8	22774	2018-05-02 08:20:45	2018-05-02	6
108710	8	22774	2018-05-02 09:40:27	2018-05-02	7
108711	8	22774	2018-05-02 10:40:28	2018-05-02	8
108712	8	22774	2018-05-02 11:40:45	2018-05-02	9
108713	8	22774	2018-05-02 13:00:18	2018-05-02	11
108714	8	22774	2018-05-02 14:00:26	2018-05-02	12
108715	8	22774	2018-05-02 15:20:05	2018-05-02	13
108716	8	22774	2018-05-02 16:20:12	2018-05-02	14
108717	8	22774	2018-05-02 17:20:30	2018-05-02	15
108718	8	22774	2018-05-02 18:40:08	2018-05-02	16
108719	8	22774	2018-05-02 19:40:16	2018-05-02	17
108720	8	22774	2018-05-02 20:40:21	2018-05-02	18
108721	8	22774	2018-05-02 21:40:23	2018-05-02	19
108722	8	22774	2018-05-02 22:40:30	2018-05-02	20
108723	8	22774	2018-05-03 00:00:19	2018-05-02	22
108724	8	22774	2018-05-03 01:00:23	2018-05-02	23
108725	8	22774	2018-05-03 02:20:21	2018-05-03	0
108726	8	22774	2018-05-03 03:20:26	2018-05-03	1
108727	8	22774	2018-05-03 04:40:17	2018-05-03	2
108728	8	22774	2018-05-03 05:40:22	2018-05-03	3
108729	8	22774	2018-05-03 06:40:26	2018-05-03	4
108730	8	22774	2018-05-03 08:00:15	2018-05-03	6
108731	8	22774	2018-05-03 09:00:26	2018-05-03	7
108732	8	22774	2018-05-03 10:20:19	2018-05-03	8
108733	8	22774	2018-05-03 11:20:27	2018-05-03	9
108734	8	22774	2018-05-03 12:20:31	2018-05-03	10
108735	8	22774	2018-05-03 13:40:47	2018-05-03	11
108736	8	22774	2018-05-03 15:01:01	2018-05-03	13
108737	8	22774	2018-05-03 16:20:43	2018-05-03	14
108738	8	22774	2018-05-03 17:40:31	2018-05-03	15
108739	8	22774	2018-05-03 18:40:35	2018-05-03	16
108740	8	22774	2018-05-03 19:40:47	2018-05-03	17
108741	8	22774	2018-05-03 21:00:28	2018-05-03	19
108742	8	22774	2018-05-03 22:00:31	2018-05-03	20
108743	8	22774	2018-05-03 23:00:35	2018-05-03	21
108744	8	22774	2018-05-04 00:20:29	2018-05-03	22
108745	8	22774	2018-05-04 01:20:34	2018-05-03	23
108746	8	22774	2018-05-04 02:40:19	2018-05-04	0
108747	8	22774	2018-05-04 03:40:19	2018-05-04	1
108748	8	22774	2018-05-04 04:40:31	2018-05-04	2
108749	8	22774	2018-05-04 06:00:50	2018-05-04	4
108750	8	22774	2018-05-04 07:00:54	2018-05-04	5
108751	8	22774	2018-05-04 08:01:02	2018-05-04	6
108752	8	22774	2018-05-04 09:01:14	2018-05-04	7
108753	8	22774	2018-05-04 10:21:13	2018-05-04	8
108754	8	22774	2018-05-04 11:40:37	2018-05-04	9
108755	8	22774	2018-05-04 12:40:54	2018-05-04	10
108756	8	22774	2018-05-04 14:00:35	2018-05-04	12
108757	8	22774	2018-05-04 15:20:27	2018-05-04	13
108758	8	22774	2018-05-04 16:40:40	2018-05-04	14
108759	8	22774	2018-05-04 18:00:12	2018-05-04	16
108760	8	22774	2018-05-04 19:00:16	2018-05-04	17
108761	8	22774	2018-05-04 20:00:36	2018-05-04	18
108762	8	22774	2018-05-04 21:20:05	2018-05-04	19
108763	8	22774	2018-05-04 22:20:09	2018-05-04	20
108764	8	22774	2018-05-04 23:20:10	2018-05-04	21
108765	8	22774	2018-05-05 00:20:13	2018-05-04	22
108766	8	22774	2018-05-05 01:20:19	2018-05-04	23
108767	8	22774	2018-05-05 02:40:15	2018-05-05	0
108768	8	22774	2018-05-05 03:40:22	2018-05-05	1
108769	8	22774	2018-05-05 04:40:33	2018-05-05	2
108770	8	22774	2018-05-05 06:00:31	2018-05-05	4
108771	8	22774	2018-05-05 07:00:34	2018-05-05	5
108772	8	22774	2018-05-05 08:20:34	2018-05-05	6
108773	8	22774	2018-05-05 09:20:49	2018-05-05	7
108774	8	22774	2018-05-05 10:40:07	2018-05-05	8
108775	8	22774	2018-05-05 11:40:11	2018-05-05	9
108776	8	22774	2018-05-05 12:40:30	2018-05-05	10
108777	8	22774	2018-05-05 14:00:09	2018-05-05	12
108778	8	22774	2018-05-05 15:00:14	2018-05-05	13
108779	8	22774	2018-05-05 16:00:25	2018-05-05	14
108780	8	22774	2018-05-05 17:00:25	2018-05-05	15
108781	8	22774	2018-05-05 18:20:18	2018-05-05	16
108782	8	22774	2018-05-05 19:20:18	2018-05-05	17
108783	8	22774	2018-05-05 20:20:23	2018-05-05	18
108784	8	22774	2018-05-05 21:40:27	2018-05-05	19
108785	8	22774	2018-05-05 22:40:28	2018-05-05	20
108786	8	22774	2018-05-06 00:00:32	2018-05-05	22
108787	8	22774	2018-05-06 01:20:38	2018-05-05	23
108788	8	22774	2018-05-06 02:40:19	2018-05-06	0
108789	8	22774	2018-05-06 03:40:25	2018-05-06	1
108790	8	22774	2018-05-06 04:40:36	2018-05-06	2
108791	8	22774	2018-05-06 05:40:49	2018-05-06	3
108792	8	22774	2018-05-06 07:00:29	2018-05-06	5
108793	8	22774	2018-05-06 08:01:05	2018-05-06	6
108794	8	22774	2018-05-06 09:20:18	2018-05-06	7
108795	8	22774	2018-05-06 10:20:24	2018-05-06	8
108796	8	22774	2018-05-06 11:20:28	2018-05-06	9
108797	8	22774	2018-05-06 12:20:29	2018-05-06	10
108798	8	22774	2018-05-06 13:40:37	2018-05-06	11
108799	8	22774	2018-05-06 14:40:44	2018-05-06	12
108800	8	22774	2018-05-06 16:00:50	2018-05-06	14
108801	8	22774	2018-05-06 17:20:34	2018-05-06	15
108802	8	22774	2018-05-06 18:20:48	2018-05-06	16
108803	8	22774	2018-05-06 19:20:53	2018-05-06	17
108804	8	22774	2018-05-06 20:21:06	2018-05-06	18
108805	8	22774	2018-05-06 21:40:48	2018-05-06	19
108806	8	22774	2018-05-06 22:40:55	2018-05-06	20
108807	8	22774	2018-05-07 00:00:42	2018-05-06	22
108808	8	22774	2018-05-07 01:00:46	2018-05-06	23
108809	8	22774	2018-05-07 02:00:54	2018-05-07	0
108810	8	22774	2018-05-07 03:20:41	2018-05-07	1
108811	8	22774	2018-05-07 04:20:47	2018-05-07	2
108812	8	22774	2018-05-07 05:20:55	2018-05-07	3
108813	8	22774	2018-05-07 06:20:58	2018-05-07	4
108814	8	22774	2018-05-07 07:21:00	2018-05-07	5
108815	8	22774	2018-05-07 08:40:52	2018-05-07	6
108816	8	22774	2018-05-07 09:41:04	2018-05-07	7
108817	8	22774	2018-05-07 10:41:21	2018-05-07	8
108818	8	22774	2018-05-07 12:01:15	2018-05-07	10
108819	8	22774	2018-05-07 13:21:09	2018-05-07	11
108820	8	22774	2018-05-07 14:21:23	2018-05-07	12
108821	8	22774	2018-05-07 15:40:49	2018-05-07	13
108822	8	22774	2018-05-07 16:40:59	2018-05-07	14
108823	8	22774	2018-05-07 17:40:59	2018-05-07	15
108824	8	22774	2018-05-07 19:00:46	2018-05-07	17
108825	8	22774	2018-05-07 20:00:53	2018-05-07	18
108826	8	22774	2018-05-07 21:21:02	2018-05-07	19
108827	8	22774	2018-05-07 22:40:28	2018-05-07	20
108828	8	22774	2018-05-07 23:40:33	2018-05-07	21
108829	8	22774	2018-05-08 00:40:46	2018-05-07	22
108830	8	22774	2018-05-08 01:41:01	2018-05-07	23
108831	8	22774	2018-05-08 03:00:42	2018-05-08	1
108832	8	22774	2018-05-08 04:00:56	2018-05-08	2
108833	8	22774	2018-05-08 05:20:34	2018-05-08	3
108834	8	22774	2018-05-08 06:20:55	2018-05-08	4
108835	8	22774	2018-05-08 07:21:01	2018-05-08	5
108836	8	22774	2018-05-08 08:40:51	2018-05-08	6
108837	8	22774	2018-05-08 09:40:55	2018-05-08	7
108838	8	22774	2018-05-08 10:41:02	2018-05-08	8
108839	8	22774	2018-05-08 12:00:48	2018-05-08	10
108840	8	22774	2018-05-08 13:00:52	2018-05-08	11
108841	8	22774	2018-05-08 15:40:31	2018-05-08	13
108842	8	22774	2018-05-08 16:40:45	2018-05-08	14
108843	8	22774	2018-05-08 17:40:51	2018-05-08	15
108844	8	22774	2018-05-08 19:00:46	2018-05-08	17
108845	8	22774	2018-05-08 20:01:00	2018-05-08	18
108846	8	22774	2018-05-08 21:21:02	2018-05-08	19
108847	8	22774	2018-05-08 22:21:05	2018-05-08	20
108848	8	22774	2018-05-08 23:40:53	2018-05-08	21
108849	8	22774	2018-05-09 00:40:56	2018-05-08	22
108850	8	22774	2018-05-09 01:40:59	2018-05-08	23
108851	8	22774	2018-05-09 03:00:45	2018-05-09	1
108852	8	22774	2018-05-09 04:00:53	2018-05-09	2
108853	8	22774	2018-05-09 05:00:56	2018-05-09	3
108854	8	22774	2018-05-09 06:20:37	2018-05-09	4
108855	8	22774	2018-05-09 07:20:43	2018-05-09	5
108856	8	22774	2018-05-09 08:20:49	2018-05-09	6
108857	8	22774	2018-05-09 09:20:58	2018-05-09	7
108858	8	22774	2018-05-09 10:21:08	2018-05-09	8
108859	8	22774	2018-05-09 11:40:15	2018-05-09	9
108860	8	22774	2018-05-09 12:40:46	2018-05-09	10
108861	8	22774	2018-05-09 13:41:17	2018-05-09	11
108862	8	22774	2018-05-09 15:00:54	2018-05-09	13
108863	8	22774	2018-05-09 16:20:27	2018-05-09	14
108864	8	22774	2018-05-09 17:40:38	2018-05-09	15
108865	8	22774	2018-05-09 18:40:42	2018-05-09	16
108866	8	22774	2018-05-09 19:40:47	2018-05-09	17
108867	8	22774	2018-05-09 21:00:33	2018-05-09	19
108868	8	22774	2018-05-09 22:00:39	2018-05-09	20
108869	8	22774	2018-05-09 23:00:43	2018-05-09	21
108870	8	22774	2018-05-10 00:20:34	2018-05-09	22
108871	8	22774	2018-05-10 01:20:39	2018-05-09	23
108872	8	22774	2018-05-10 02:20:43	2018-05-10	0
108873	8	22774	2018-05-10 03:40:35	2018-05-10	1
108874	8	22774	2018-05-10 04:40:42	2018-05-10	2
108875	8	22774	2018-05-10 06:00:44	2018-05-10	4
108876	8	22774	2018-05-10 07:01:00	2018-05-10	5
108877	8	22774	2018-05-10 08:20:43	2018-05-10	6
108878	8	22774	2018-05-10 09:21:11	2018-05-10	7
108879	8	22774	2018-05-10 10:40:45	2018-05-10	8
108880	8	22774	2018-05-10 11:40:55	2018-05-10	9
108881	8	22774	2018-05-10 12:41:02	2018-05-10	10
108882	8	22774	2018-05-10 14:00:53	2018-05-10	12
108883	8	22774	2018-05-10 15:20:45	2018-05-10	13
108884	8	22774	2018-05-10 16:20:50	2018-05-10	14
108885	8	22774	2018-05-10 17:20:53	2018-05-10	15
108886	8	22774	2018-05-10 18:21:11	2018-05-10	16
108887	8	22774	2018-05-10 19:21:21	2018-05-10	17
108888	8	22774	2018-05-10 20:41:06	2018-05-10	18
108889	8	22774	2018-05-10 21:41:20	2018-05-10	19
108890	8	22774	2018-05-10 23:00:59	2018-05-10	21
108891	8	22774	2018-05-11 00:01:01	2018-05-10	22
108892	8	22774	2018-05-11 01:20:50	2018-05-10	23
108893	8	22774	2018-05-11 02:21:12	2018-05-11	0
108894	8	22774	2018-05-11 03:40:44	2018-05-11	1
108895	8	22774	2018-05-11 04:40:52	2018-05-11	2
108896	8	22774	2018-05-11 05:41:01	2018-05-11	3
108897	8	22774	2018-05-11 06:41:06	2018-05-11	4
108898	8	22774	2018-05-11 08:00:43	2018-05-11	6
108899	8	22774	2018-05-11 09:01:10	2018-05-11	7
108900	8	22774	2018-05-11 10:20:54	2018-05-11	8
108901	8	22774	2018-05-11 11:21:15	2018-05-11	9
108902	8	22774	2018-05-11 12:21:21	2018-05-11	10
108903	8	22774	2018-05-11 13:41:04	2018-05-11	11
108904	8	22774	2018-05-11 14:41:08	2018-05-11	12
108905	8	22774	2018-05-11 16:00:41	2018-05-11	14
108906	8	22774	2018-05-11 17:00:57	2018-05-11	15
108907	8	22774	2018-05-11 18:20:23	2018-05-11	16
108908	8	22774	2018-05-11 19:20:26	2018-05-11	17
108909	8	22774	2018-05-11 20:20:55	2018-05-11	18
108910	8	22774	2018-05-11 21:21:17	2018-05-11	19
108911	8	22774	2018-05-11 22:40:35	2018-05-11	20
108912	8	22774	2018-05-11 23:41:11	2018-05-11	21
108913	8	22774	2018-05-12 01:00:35	2018-05-11	23
108914	8	22774	2018-05-12 02:00:40	2018-05-12	0
108915	8	22774	2018-05-12 03:20:30	2018-05-12	1
108916	8	22774	2018-05-12 04:20:33	2018-05-12	2
108917	8	22774	2018-05-12 05:20:52	2018-05-12	3
108918	8	22774	2018-05-12 06:40:24	2018-05-12	4
108919	8	22774	2018-05-12 07:40:29	2018-05-12	5
108920	8	22774	2018-05-12 08:40:39	2018-05-12	6
108921	8	22774	2018-05-12 09:40:44	2018-05-12	7
108922	8	22774	2018-05-12 10:40:49	2018-05-12	8
108923	8	22774	2018-05-12 12:00:37	2018-05-12	10
108924	8	22774	2018-05-12 13:00:42	2018-05-12	11
108925	8	22774	2018-05-12 14:00:44	2018-05-12	12
108926	8	22774	2018-05-12 15:20:33	2018-05-12	13
108927	8	22774	2018-05-12 16:20:38	2018-05-12	14
108928	8	22774	2018-05-12 17:20:38	2018-05-12	15
108929	8	22774	2018-05-12 18:20:48	2018-05-12	16
108930	8	22774	2018-05-12 19:40:36	2018-05-12	17
108931	8	22774	2018-05-12 20:40:40	2018-05-12	18
108932	8	22774	2018-05-12 22:00:38	2018-05-12	20
108933	8	22774	2018-05-12 23:00:42	2018-05-12	21
108934	8	22774	2018-05-13 00:00:51	2018-05-12	22
108935	8	22774	2018-05-13 01:20:32	2018-05-12	23
108936	8	22774	2018-05-13 02:20:35	2018-05-13	0
108937	8	22774	2018-05-13 03:20:40	2018-05-13	1
108938	8	22774	2018-05-13 04:20:47	2018-05-13	2
108939	8	22774	2018-05-13 05:20:49	2018-05-13	3
108940	8	22774	2018-05-13 06:40:37	2018-05-13	4
108941	8	22774	2018-05-13 07:40:41	2018-05-13	5
108942	8	22774	2018-05-13 08:40:44	2018-05-13	6
108943	8	22774	2018-05-13 10:00:45	2018-05-13	8
108944	8	22774	2018-05-13 11:20:39	2018-05-13	9
108945	8	22774	2018-05-13 12:20:44	2018-05-13	10
108946	8	22774	2018-05-13 13:20:58	2018-05-13	11
108947	8	22774	2018-05-13 14:40:39	2018-05-13	12
108948	8	22774	2018-05-13 15:40:42	2018-05-13	13
108949	8	22774	2018-05-13 17:00:35	2018-05-13	15
108950	8	22774	2018-05-13 18:00:38	2018-05-13	16
108951	8	22774	2018-05-13 19:00:39	2018-05-13	17
108952	8	22774	2018-05-13 20:20:11	2018-05-13	18
108953	8	22774	2018-05-13 21:20:42	2018-05-13	19
108954	8	22774	2018-05-13 22:40:06	2018-05-13	20
108955	8	22774	2018-05-13 23:40:06	2018-05-13	21
108956	8	22774	2018-05-14 00:40:07	2018-05-13	22
108957	8	22774	2018-05-14 01:40:12	2018-05-13	23
108958	8	22774	2018-05-14 02:40:15	2018-05-14	0
108959	8	22774	2018-05-14 03:40:31	2018-05-14	1
108960	8	22774	2018-05-14 05:00:07	2018-05-14	3
108961	8	22774	2018-05-14 06:00:11	2018-05-14	4
108962	8	22774	2018-05-14 07:00:27	2018-05-14	5
108963	8	22774	2018-05-14 08:00:31	2018-05-14	6
108964	8	22774	2018-05-14 09:00:50	2018-05-14	7
108965	8	22774	2018-05-14 10:20:36	2018-05-14	8
108966	8	22774	2018-05-14 11:20:48	2018-05-14	9
108967	8	22774	2018-05-14 12:40:18	2018-05-14	10
108968	8	22774	2018-05-14 13:40:25	2018-05-14	11
108969	8	22774	2018-05-14 14:41:05	2018-05-14	12
108970	8	22774	2018-05-14 16:00:14	2018-05-14	14
108971	8	22774	2018-05-14 17:00:18	2018-05-14	15
108972	8	22774	2018-05-14 18:00:44	2018-05-14	16
108973	8	22774	2018-05-14 19:20:04	2018-05-14	17
108974	8	22774	2018-05-14 20:20:05	2018-05-14	18
108975	8	22774	2018-05-14 21:20:06	2018-05-14	19
108976	8	22774	2018-05-14 22:21:14	2018-05-14	20
108977	8	22774	2018-05-14 23:40:13	2018-05-14	21
108978	8	22774	2018-05-15 00:40:26	2018-05-14	22
108979	8	22774	2018-05-15 01:40:32	2018-05-14	23
108980	8	22774	2018-05-15 02:40:35	2018-05-15	0
108981	8	22774	2018-05-15 04:00:32	2018-05-15	2
108982	8	22774	2018-05-15 05:00:38	2018-05-15	3
108983	8	22774	2018-05-15 06:00:45	2018-05-15	4
108984	8	22774	2018-05-15 07:20:28	2018-05-15	5
108985	8	22774	2018-05-15 08:20:43	2018-05-15	6
108986	8	22774	2018-05-15 09:20:52	2018-05-15	7
108987	8	22774	2018-05-15 10:21:08	2018-05-15	8
108988	8	22774	2018-05-15 11:41:09	2018-05-15	9
108989	8	22774	2018-05-15 12:41:15	2018-05-15	10
108990	8	22774	2018-05-15 14:00:44	2018-05-15	12
108991	8	22774	2018-05-15 15:01:29	2018-05-15	13
108992	8	22774	2018-05-15 16:20:38	2018-05-15	14
108993	8	22774	2018-05-15 17:21:12	2018-05-15	15
108994	8	22774	2018-05-15 18:40:51	2018-05-15	16
108995	8	22774	2018-05-15 19:41:05	2018-05-15	17
108996	8	22774	2018-05-15 20:41:07	2018-05-15	18
108997	8	22774	2018-05-15 22:00:53	2018-05-15	20
108998	8	22774	2018-05-15 23:01:11	2018-05-15	21
108999	8	22774	2018-05-16 00:20:46	2018-05-15	22
109000	8	22774	2018-05-16 01:21:10	2018-05-15	23
109001	8	22774	2018-05-16 02:21:27	2018-05-16	0
109002	8	22774	2018-05-16 03:40:38	2018-05-16	1
109003	8	22774	2018-05-16 04:41:16	2018-05-16	2
109004	8	22774	2018-05-16 06:00:39	2018-05-16	4
109005	8	22774	2018-05-16 07:00:54	2018-05-16	5
109006	8	22774	2018-05-16 08:01:13	2018-05-16	6
109007	8	22774	2018-05-16 09:20:14	2018-05-16	7
109008	8	22774	2018-05-16 10:21:09	2018-05-16	8
109009	8	22774	2018-05-16 11:40:05	2018-05-16	9
109010	8	22774	2018-05-16 12:40:17	2018-05-16	10
109011	8	22774	2018-05-16 13:40:39	2018-05-16	11
109012	8	22774	2018-05-16 14:40:39	2018-05-16	12
109013	8	22774	2018-05-16 15:40:46	2018-05-16	13
109014	8	22774	2018-05-16 17:00:21	2018-05-16	15
109015	8	22774	2018-05-16 18:00:22	2018-05-16	16
109016	8	22774	2018-05-16 19:20:08	2018-05-16	17
109017	8	22774	2018-05-16 20:20:13	2018-05-16	18
109018	8	22774	2018-05-16 21:20:25	2018-05-16	19
109019	8	22774	2018-05-16 22:20:28	2018-05-16	20
109020	8	22774	2018-05-16 23:21:00	2018-05-16	21
109021	8	22774	2018-05-17 00:40:25	2018-05-16	22
109022	8	22774	2018-05-17 01:40:40	2018-05-16	23
109023	8	22774	2018-05-17 02:40:41	2018-05-17	0
109024	8	22774	2018-05-17 04:00:25	2018-05-17	2
109025	8	22774	2018-05-17 05:00:32	2018-05-17	3
109026	8	22774	2018-05-17 06:20:10	2018-05-17	4
109027	8	22774	2018-05-17 07:20:10	2018-05-17	5
109028	8	22774	2018-05-17 08:20:17	2018-05-17	6
109029	8	22774	2018-05-17 09:20:43	2018-05-17	7
109030	8	22774	2018-05-17 10:40:43	2018-05-17	8
109031	8	22774	2018-05-17 11:40:45	2018-05-17	9
109032	8	22774	2018-05-17 12:40:48	2018-05-17	10
109033	8	22774	2018-05-17 13:40:50	2018-05-17	11
109034	8	22774	2018-05-17 15:00:50	2018-05-17	13
109035	8	22774	2018-05-17 16:20:51	2018-05-17	14
109036	8	22774	2018-05-17 17:40:18	2018-05-17	15
109037	8	22774	2018-05-17 19:00:07	2018-05-17	17
109038	8	22774	2018-05-17 20:00:19	2018-05-17	18
109039	8	22774	2018-05-17 21:00:22	2018-05-17	19
109040	8	22774	2018-05-17 22:20:28	2018-05-17	20
109041	8	22774	2018-05-17 23:40:09	2018-05-17	21
109042	8	22774	2018-05-18 00:40:15	2018-05-17	22
109043	8	22774	2018-05-18 01:40:21	2018-05-17	23
109044	8	22774	2018-05-18 03:00:23	2018-05-18	1
109045	8	22774	2018-05-18 04:00:25	2018-05-18	2
109046	8	22774	2018-05-18 05:20:41	2018-05-18	3
109047	8	22774	2018-05-18 06:40:17	2018-05-18	4
109048	8	22774	2018-05-18 07:40:20	2018-05-18	5
109049	8	22774	2018-05-18 08:40:21	2018-05-18	6
109050	8	22774	2018-05-18 09:40:27	2018-05-18	7
109051	8	22774	2018-05-18 11:00:28	2018-05-18	9
109052	8	22774	2018-05-18 12:20:18	2018-05-18	10
109053	8	22774	2018-05-18 13:20:20	2018-05-18	11
109054	8	22774	2018-05-18 14:20:25	2018-05-18	12
109055	8	22774	2018-05-18 15:40:14	2018-05-18	13
109056	8	22774	2018-05-18 16:40:25	2018-05-18	14
109057	8	22774	2018-05-18 17:41:00	2018-05-18	15
109058	8	22774	2018-05-18 19:00:11	2018-05-18	17
109059	8	22774	2018-05-18 20:00:17	2018-05-18	18
109060	8	22774	2018-05-18 21:00:33	2018-05-18	19
109061	8	22774	2018-05-18 22:20:13	2018-05-18	20
109062	8	22774	2018-05-18 23:20:21	2018-05-18	21
109063	8	22774	2018-05-19 00:40:13	2018-05-18	22
109064	8	22774	2018-05-19 01:40:17	2018-05-18	23
109065	8	22774	2018-05-19 02:40:19	2018-05-19	0
109066	8	22774	2018-05-19 03:40:23	2018-05-19	1
109067	8	22774	2018-05-19 04:40:29	2018-05-19	2
109068	8	22774	2018-05-19 06:00:12	2018-05-19	4
109069	8	22774	2018-05-19 07:00:17	2018-05-19	5
109070	8	22774	2018-05-19 08:00:30	2018-05-19	6
109071	8	22774	2018-05-19 09:20:12	2018-05-19	7
109072	8	22774	2018-05-19 10:20:17	2018-05-19	8
109073	8	22774	2018-05-19 11:20:33	2018-05-19	9
109074	8	22774	2018-05-19 12:40:14	2018-05-19	10
109075	8	22774	2018-05-19 13:40:17	2018-05-19	11
109076	8	22774	2018-05-19 14:40:46	2018-05-19	12
109077	8	22774	2018-05-19 16:00:08	2018-05-19	14
109078	8	22774	2018-05-19 17:00:14	2018-05-19	15
109079	8	22774	2018-05-19 18:00:41	2018-05-19	16
109080	8	22774	2018-05-19 19:20:13	2018-05-19	17
109081	8	22774	2018-05-19 20:20:15	2018-05-19	18
109082	8	22774	2018-05-19 21:20:39	2018-05-19	19
109083	8	22774	2018-05-19 22:40:04	2018-05-19	20
109084	8	22774	2018-05-19 23:40:05	2018-05-19	21
109085	8	22774	2018-05-20 00:40:06	2018-05-19	22
109086	8	22774	2018-05-20 01:40:06	2018-05-19	23
109087	8	22774	2018-05-20 02:40:09	2018-05-20	0
109088	8	22774	2018-05-20 03:40:11	2018-05-20	1
109089	8	22774	2018-05-20 04:40:19	2018-05-20	2
109090	8	22774	2018-05-20 05:40:26	2018-05-20	3
109091	8	22774	2018-05-20 06:40:44	2018-05-20	4
109092	8	22774	2018-05-20 08:00:11	2018-05-20	6
109093	8	22774	2018-05-20 09:00:17	2018-05-20	7
109094	8	22774	2018-05-20 10:00:41	2018-05-20	8
109095	8	22774	2018-05-20 11:00:47	2018-05-20	9
109096	8	22774	2018-05-20 12:20:10	2018-05-20	10
109097	8	22774	2018-05-20 13:20:14	2018-05-20	11
109098	8	22774	2018-05-20 14:20:18	2018-05-20	12
109099	8	22774	2018-05-20 15:20:43	2018-05-20	13
109100	8	22774	2018-05-20 16:40:09	2018-05-20	14
109101	8	22774	2018-05-20 17:40:14	2018-05-20	15
109102	8	22774	2018-05-20 18:40:20	2018-05-20	16
109103	8	22774	2018-05-20 19:40:21	2018-05-20	17
109104	8	22774	2018-05-20 20:40:41	2018-05-20	18
109105	8	22774	2018-05-20 22:00:26	2018-05-20	20
109106	8	22774	2018-05-20 23:00:32	2018-05-20	21
109107	8	22774	2018-05-21 00:20:09	2018-05-20	22
109108	8	22774	2018-05-21 01:20:09	2018-05-20	23
109109	8	22774	2018-05-21 02:20:11	2018-05-21	0
109110	8	22774	2018-05-21 03:20:19	2018-05-21	1
109111	8	22774	2018-05-21 04:20:32	2018-05-21	2
109112	8	22774	2018-05-21 05:40:28	2018-05-21	3
109113	8	22774	2018-05-21 06:40:31	2018-05-21	4
109114	8	22774	2018-05-21 07:40:37	2018-05-21	5
109115	8	22774	2018-05-21 08:40:43	2018-05-21	6
109116	8	22774	2018-05-21 10:00:15	2018-05-21	8
109117	8	22774	2018-05-21 11:00:15	2018-05-21	9
109118	8	22774	2018-05-21 12:00:21	2018-05-21	10
109119	8	22774	2018-05-21 13:00:38	2018-05-21	11
109120	8	22774	2018-05-21 14:20:06	2018-05-21	12
109121	8	22774	2018-05-21 15:20:11	2018-05-21	13
109122	8	22774	2018-05-21 16:20:27	2018-05-21	14
109123	8	22774	2018-05-21 17:40:07	2018-05-21	15
109124	8	22774	2018-05-21 18:40:14	2018-05-21	16
109125	8	22774	2018-05-21 19:40:46	2018-05-21	17
109126	8	22774	2018-05-21 21:00:15	2018-05-21	19
109127	8	22774	2018-05-21 22:00:16	2018-05-21	20
109128	8	22774	2018-05-21 23:00:23	2018-05-21	21
109129	8	22774	2018-05-22 00:20:29	2018-05-21	22
109130	8	22774	2018-05-22 01:20:34	2018-05-21	23
109131	8	22774	2018-05-22 02:40:05	2018-05-22	0
109132	8	22774	2018-05-22 03:40:05	2018-05-22	1
109133	8	22774	2018-05-22 04:40:15	2018-05-22	2
109134	8	22774	2018-05-22 05:40:20	2018-05-22	3
109135	8	22774	2018-05-22 07:00:06	2018-05-22	5
109136	8	22774	2018-05-22 08:00:07	2018-05-22	6
109137	8	22774	2018-05-22 09:00:07	2018-05-22	7
109138	8	22774	2018-05-22 10:00:08	2018-05-22	8
109139	8	22774	2018-05-22 11:00:13	2018-05-22	9
109140	8	22774	2018-05-22 12:00:14	2018-05-22	10
109141	8	22774	2018-05-22 13:13:23	2018-05-22	11
109142	32	22774	2018-05-22 13:13:49	2018-05-22	11
109143	8	22774	2018-05-23 11:40:43	2018-05-23	9
109144	8	22774	2018-05-23 13:01:10	2018-05-23	11
109145	8	22774	2018-05-23 14:20:16	2018-05-23	12
109146	8	22774	2018-05-23 15:20:26	2018-05-23	13
109147	8	22774	2018-05-23 16:21:34	2018-05-23	14
109148	8	22774	2018-05-23 17:40:20	2018-05-23	15
109149	8	22774	2018-05-23 18:40:24	2018-05-23	16
109150	8	22774	2018-05-23 19:41:13	2018-05-23	17
109151	8	22774	2018-05-23 21:00:07	2018-05-23	19
109152	8	22774	2018-05-23 22:00:56	2018-05-23	20
109153	8	22774	2018-05-23 23:00:59	2018-05-23	21
109154	8	22774	2018-05-24 00:20:09	2018-05-23	22
109155	8	22774	2018-05-24 01:20:17	2018-05-23	23
109156	8	22774	2018-05-24 02:21:01	2018-05-24	0
109157	8	22774	2018-05-24 03:40:08	2018-05-24	1
109158	8	22774	2018-05-24 04:40:09	2018-05-24	2
109159	8	22774	2018-05-24 05:40:15	2018-05-24	3
109160	8	22774	2018-05-24 06:41:10	2018-05-24	4
109161	8	22774	2018-05-24 08:00:12	2018-05-24	6
109162	8	22774	2018-05-24 09:00:17	2018-05-24	7
109163	8	22774	2018-05-24 10:00:22	2018-05-24	8
109164	8	22774	2018-05-24 11:01:13	2018-05-24	9
109165	8	22774	2018-05-24 12:20:59	2018-05-24	10
109166	8	22774	2018-05-24 13:21:25	2018-05-24	11
109167	8	22774	2018-05-24 14:41:58	2018-05-24	12
109168	8	22774	2018-05-24 16:01:27	2018-05-24	14
109169	8	22774	2018-05-24 17:21:33	2018-05-24	15
109170	8	22774	2018-05-24 18:40:50	2018-05-24	16
109171	8	22774	2018-05-24 20:00:13	2018-05-24	18
109172	8	22774	2018-05-24 21:00:22	2018-05-24	19
109173	8	22774	2018-05-24 22:00:25	2018-05-24	20
109174	32	22774	2018-05-29 12:01:01	2018-05-29	10
109175	8	22774	2018-05-30 12:03:45	2018-05-30	10
109176	32	22774	2018-07-19 17:40:43	2018-07-19	15
109177	8	22774	2018-07-20 17:41:08	2018-07-20	15
109178	32	22774	2018-09-28 15:03:23	2018-09-28	13
109179	8	22774	2018-09-29 15:20:08	2018-09-29	13
109180	32	22774	2018-10-17 11:22:03	2018-10-17	9
109181	8	22774	2018-10-18 11:40:29	2018-10-18	9
109182	32	22774	2018-11-14 00:58:53	2018-11-13	23
109183	8	22774	2018-11-15 01:00:23	2018-11-15	0
109184	8	22774	2018-11-15 10:40:28	2018-11-15	9
109185	6	22774	2018-11-15 10:40:30	2018-11-15	9
109186	14	22774	2018-11-15 10:40:31	2018-11-15	9
109187	12	22774	2018-11-23 14:25:49	2018-11-23	13
109188	13	22774	2018-11-23 14:25:54	2018-11-23	13
109189	14	22774	2018-11-23 14:25:57	2018-11-23	13
109190	12	22774	2018-11-23 14:26:03	2018-11-23	13
109191	21	22774	2018-11-23 14:26:03	2018-11-23	13
109192	21	22774	2018-11-23 14:26:04	2018-11-23	13
109193	0	22775	2018-04-23 14:20:07	2018-04-23	12
109194	0	22775	2018-04-23 14:20:13	2018-04-23	12
109195	0	22775	2018-04-23 14:20:14	2018-04-23	12
109196	7	22775	2018-04-23 14:20:15	2018-04-23	12
109197	8	22775	2018-04-23 14:20:16	2018-04-23	12
109198	8	22775	2018-04-23 15:20:19	2018-04-23	13
109199	21	22775	2018-04-23 15:20:20	2018-04-23	13
109200	21	22775	2018-04-23 15:20:20	2018-04-23	13
109201	14	22775	2018-04-23 15:20:21	2018-04-23	13
109202	21	22775	2018-04-26 14:19:27	2018-04-26	12
109203	21	22775	2018-04-26 14:19:27	2018-04-26	12
109204	14	22775	2018-04-26 14:19:28	2018-04-26	12
109205	12	22775	2018-04-27 09:58:25	2018-04-27	7
109206	13	22775	2018-04-27 10:12:50	2018-04-27	8
109207	14	22775	2018-04-27 10:12:56	2018-04-27	8
109208	21	22775	2018-04-27 10:13:11	2018-04-27	8
109209	21	22775	2018-04-27 10:13:11	2018-04-27	8
109210	21	22775	2018-04-27 10:13:12	2018-04-27	8
109211	26	22775	2018-07-26 10:20:14	2018-07-26	8
109212	0	22776	2018-04-23 12:23:26	2018-04-23	10
109213	0	22776	2018-04-23 12:23:29	2018-04-23	10
109214	0	22776	2018-04-23 12:23:30	2018-04-23	10
109215	7	22776	2018-04-23 12:23:32	2018-04-23	10
109216	31	22776	2018-04-23 12:23:33	2018-04-23	10
109217	8	22776	2018-04-23 12:23:34	2018-04-23	10
109218	8	22776	2018-04-23 13:40:07	2018-04-23	11
109219	8	22776	2018-04-23 14:40:07	2018-04-23	12
109220	8	22776	2018-04-23 15:40:13	2018-04-23	13
109221	8	22776	2018-04-23 16:40:15	2018-04-23	14
109222	8	22776	2018-04-23 17:40:17	2018-04-23	15
109223	8	22776	2018-04-23 18:40:26	2018-04-23	16
109224	8	22776	2018-04-23 19:40:28	2018-04-23	17
109225	8	22776	2018-04-23 21:00:09	2018-04-23	19
109226	8	22776	2018-04-23 22:00:19	2018-04-23	20
109227	8	22776	2018-04-23 23:20:10	2018-04-23	21
109228	8	22776	2018-04-24 00:20:21	2018-04-23	22
109229	8	22776	2018-04-24 01:20:21	2018-04-23	23
109230	8	22776	2018-04-24 02:20:26	2018-04-24	0
109231	8	22776	2018-04-24 03:20:35	2018-04-24	1
109232	8	22776	2018-04-24 04:20:48	2018-04-24	2
109233	8	22776	2018-04-24 05:20:49	2018-04-24	3
109234	8	22776	2018-04-24 06:40:09	2018-04-24	4
109235	8	22776	2018-04-24 07:40:18	2018-04-24	5
109236	8	22776	2018-04-24 08:40:41	2018-04-24	6
109237	8	22776	2018-04-24 09:40:45	2018-04-24	7
109238	8	22776	2018-04-24 10:40:50	2018-04-24	8
109239	8	22776	2018-04-24 11:41:08	2018-04-24	9
109240	8	22776	2018-04-24 13:00:51	2018-04-24	11
109241	8	22776	2018-04-24 14:20:28	2018-04-24	12
109242	8	22776	2018-04-24 15:20:47	2018-04-24	13
109243	8	22776	2018-04-24 16:40:23	2018-04-24	14
109244	8	22776	2018-04-24 17:40:29	2018-04-24	15
109245	8	22776	2018-04-24 18:40:39	2018-04-24	16
109246	8	22776	2018-04-24 20:00:14	2018-04-24	18
109247	8	22776	2018-04-24 21:00:14	2018-04-24	19
109248	8	22776	2018-04-24 22:00:22	2018-04-24	20
109249	8	22776	2018-04-24 23:00:31	2018-04-24	21
109250	8	22776	2018-04-25 00:00:32	2018-04-24	22
109251	8	22776	2018-04-25 01:20:11	2018-04-24	23
109252	8	22776	2018-04-25 02:20:11	2018-04-25	0
109253	8	22776	2018-04-25 03:20:24	2018-04-25	1
109254	8	22776	2018-04-25 04:40:11	2018-04-25	2
109255	8	22776	2018-04-25 05:40:23	2018-04-25	3
109256	8	22776	2018-04-25 07:00:12	2018-04-25	5
109257	8	22776	2018-04-25 08:00:35	2018-04-25	6
109258	8	22776	2018-04-25 09:20:28	2018-04-25	7
109259	8	22776	2018-04-25 10:20:45	2018-04-25	8
109260	8	22776	2018-04-25 11:40:40	2018-04-25	9
109261	8	22776	2018-04-25 12:40:41	2018-04-25	10
109262	8	22776	2018-04-25 14:00:38	2018-04-25	12
109263	8	22776	2018-04-25 15:20:25	2018-04-25	13
109264	8	22776	2018-04-25 16:20:28	2018-04-25	14
109265	8	22776	2018-04-25 17:20:36	2018-04-25	15
109266	8	22776	2018-04-25 18:40:19	2018-04-25	16
109267	8	22776	2018-04-25 19:40:29	2018-04-25	17
109268	8	22776	2018-04-25 20:40:30	2018-04-25	18
109269	8	22776	2018-04-25 21:40:33	2018-04-25	19
109270	8	22776	2018-04-25 23:00:14	2018-04-25	21
109271	8	22776	2018-04-26 00:00:19	2018-04-25	22
109272	8	22776	2018-04-26 01:00:21	2018-04-25	23
109273	8	22776	2018-04-26 02:20:12	2018-04-26	0
109274	8	22776	2018-04-26 03:20:12	2018-04-26	1
109275	8	22776	2018-04-26 04:20:22	2018-04-26	2
109276	8	22776	2018-04-26 05:20:25	2018-04-26	3
109277	8	22776	2018-04-26 06:20:25	2018-04-26	4
109278	8	22776	2018-04-26 07:20:36	2018-04-26	5
109279	8	22776	2018-04-26 08:20:43	2018-04-26	6
109280	8	22776	2018-04-26 09:40:12	2018-04-26	7
109281	8	22776	2018-04-26 10:40:27	2018-04-26	8
109282	8	22776	2018-04-26 11:40:55	2018-04-26	9
109283	8	22776	2018-04-26 13:00:16	2018-04-26	11
109284	8	22776	2018-04-26 14:00:26	2018-04-26	12
109285	8	22776	2018-04-26 15:00:32	2018-04-26	13
109286	8	22776	2018-04-26 16:00:35	2018-04-26	14
109287	8	22776	2018-04-26 17:20:13	2018-04-26	15
109288	8	22776	2018-04-26 18:20:16	2018-04-26	16
109289	8	22776	2018-04-26 19:20:35	2018-04-26	17
109290	8	22776	2018-04-26 20:20:36	2018-04-26	18
109291	8	22776	2018-04-26 21:40:17	2018-04-26	19
109292	8	22776	2018-04-26 22:40:19	2018-04-26	20
109293	8	22776	2018-04-27 00:00:22	2018-04-26	22
109294	8	22776	2018-04-27 01:20:09	2018-04-26	23
109295	8	22776	2018-04-27 02:20:11	2018-04-27	0
109296	8	22776	2018-04-27 03:20:13	2018-04-27	1
109297	8	22776	2018-04-27 04:20:15	2018-04-27	2
109298	8	22776	2018-04-27 05:20:20	2018-04-27	3
109299	8	22776	2018-04-27 06:20:22	2018-04-27	4
109300	8	22776	2018-04-27 07:40:25	2018-04-27	5
109301	8	22776	2018-04-27 08:40:29	2018-04-27	6
109302	8	22776	2018-04-27 09:40:37	2018-04-27	7
109303	8	22776	2018-04-27 11:00:26	2018-04-27	9
109304	8	22776	2018-04-27 12:20:09	2018-04-27	10
109305	8	22776	2018-04-27 13:20:10	2018-04-27	11
109306	8	22776	2018-04-27 14:20:10	2018-04-27	12
109307	8	22776	2018-04-27 15:20:18	2018-04-27	13
109308	8	22776	2018-04-27 16:20:21	2018-04-27	14
109309	8	22776	2018-04-27 17:20:32	2018-04-27	15
109310	8	22776	2018-04-27 18:40:09	2018-04-27	16
109311	8	22776	2018-04-27 19:40:11	2018-04-27	17
109312	8	22776	2018-04-27 20:40:13	2018-04-27	18
109313	8	22776	2018-04-27 21:40:19	2018-04-27	19
109314	8	22776	2018-04-27 22:40:21	2018-04-27	20
109315	8	22776	2018-04-28 00:00:19	2018-04-27	22
109316	8	22776	2018-04-28 01:00:19	2018-04-27	23
109317	8	22776	2018-04-28 02:00:24	2018-04-28	0
109318	8	22776	2018-04-28 03:20:13	2018-04-28	1
109319	8	22776	2018-04-28 04:20:15	2018-04-28	2
109320	8	22776	2018-04-28 05:20:23	2018-04-28	3
109321	8	22776	2018-04-28 06:40:15	2018-04-28	4
109322	8	22776	2018-04-28 07:40:18	2018-04-28	5
109323	8	22776	2018-04-28 08:40:21	2018-04-28	6
109324	8	22776	2018-04-28 10:00:17	2018-04-28	8
109325	8	22776	2018-04-28 11:00:21	2018-04-28	9
109326	8	22776	2018-04-28 12:20:09	2018-04-28	10
109327	8	22776	2018-04-28 13:20:14	2018-04-28	11
109328	8	22776	2018-04-28 14:20:14	2018-04-28	12
109329	8	22776	2018-04-28 15:20:22	2018-04-28	13
109330	8	22776	2018-04-28 16:20:22	2018-04-28	14
109331	8	22776	2018-04-28 17:40:15	2018-04-28	15
109332	8	22776	2018-04-28 18:40:24	2018-04-28	16
109333	8	22776	2018-04-28 20:00:18	2018-04-28	18
109334	8	22776	2018-04-28 21:00:18	2018-04-28	19
109335	8	22776	2018-04-28 22:20:20	2018-04-28	20
109336	8	22776	2018-04-28 23:40:12	2018-04-28	21
109337	8	22776	2018-04-29 00:40:12	2018-04-28	22
109338	8	22776	2018-04-29 01:40:12	2018-04-28	23
109339	8	22776	2018-04-29 02:40:12	2018-04-29	0
109340	8	22776	2018-04-29 03:40:12	2018-04-29	1
109341	8	22776	2018-04-29 05:00:05	2018-04-29	3
109342	8	22776	2018-04-29 06:00:05	2018-04-29	4
109343	8	22776	2018-04-29 07:00:05	2018-04-29	5
109344	8	22776	2018-04-29 08:00:05	2018-04-29	6
109345	8	22776	2018-04-29 09:00:05	2018-04-29	7
109346	8	22776	2018-04-29 10:00:08	2018-04-29	8
109347	8	22776	2018-04-29 11:00:08	2018-04-29	9
109348	8	22776	2018-04-29 12:00:24	2018-04-29	10
109349	8	22776	2018-04-29 13:00:30	2018-04-29	11
109350	8	22776	2018-04-29 14:00:42	2018-04-29	12
109351	8	22776	2018-04-29 15:20:19	2018-04-29	13
109352	8	22776	2018-04-29 16:20:19	2018-04-29	14
109353	8	22776	2018-04-29 17:20:20	2018-04-29	15
109354	8	22776	2018-04-29 18:40:10	2018-04-29	16
109355	8	22776	2018-04-29 19:40:16	2018-04-29	17
109356	8	22776	2018-04-29 20:40:17	2018-04-29	18
109357	8	22776	2018-04-29 21:40:33	2018-04-29	19
109358	8	22776	2018-04-29 23:00:14	2018-04-29	21
109359	8	22776	2018-04-30 00:00:19	2018-04-29	22
109360	8	22776	2018-04-30 01:20:26	2018-04-29	23
109361	8	22776	2018-04-30 02:20:28	2018-04-30	0
109362	8	22776	2018-04-30 03:20:32	2018-04-30	1
109363	8	22776	2018-04-30 04:40:26	2018-04-30	2
109364	8	22776	2018-04-30 05:40:30	2018-04-30	3
109365	8	22776	2018-04-30 06:40:37	2018-04-30	4
109366	8	22776	2018-04-30 07:40:55	2018-04-30	5
109367	8	22776	2018-04-30 09:00:39	2018-04-30	7
109368	8	22776	2018-04-30 10:20:26	2018-04-30	8
109369	8	22776	2018-04-30 11:20:35	2018-04-30	9
109370	8	22776	2018-04-30 12:20:38	2018-04-30	10
109371	8	22776	2018-04-30 13:20:46	2018-04-30	11
109372	8	22776	2018-04-30 14:40:36	2018-04-30	12
109373	8	22776	2018-04-30 15:40:37	2018-04-30	13
109374	8	22776	2018-04-30 17:00:15	2018-04-30	15
109375	8	22776	2018-04-30 18:00:18	2018-04-30	16
109376	8	22776	2018-04-30 19:00:32	2018-04-30	17
109377	8	22776	2018-04-30 20:20:15	2018-04-30	18
109378	8	22776	2018-04-30 21:20:20	2018-04-30	19
109379	8	22776	2018-04-30 22:20:31	2018-04-30	20
109380	8	22776	2018-04-30 23:40:15	2018-04-30	21
109381	8	22776	2018-05-01 00:40:15	2018-04-30	22
109382	8	22776	2018-05-01 01:40:21	2018-04-30	23
109383	8	22776	2018-05-01 02:40:26	2018-05-01	0
109384	8	22776	2018-05-01 04:00:13	2018-05-01	2
109385	8	22776	2018-05-01 05:00:14	2018-05-01	3
109386	8	22776	2018-05-01 06:20:06	2018-05-01	4
109387	8	22776	2018-05-01 07:20:06	2018-05-01	5
109388	8	22776	2018-05-01 08:20:06	2018-05-01	6
109389	8	22776	2018-05-01 09:20:07	2018-05-01	7
109390	8	22776	2018-05-01 10:20:10	2018-05-01	8
109391	8	22776	2018-05-01 11:20:10	2018-05-01	9
109392	8	22776	2018-05-01 12:20:24	2018-05-01	10
109393	8	22776	2018-05-01 13:40:05	2018-05-01	11
109394	8	22776	2018-05-01 14:40:05	2018-05-01	12
109395	8	22776	2018-05-01 15:40:11	2018-05-01	13
109396	8	22776	2018-05-01 16:40:36	2018-05-01	14
109397	8	22776	2018-05-01 18:00:05	2018-05-01	16
109398	8	22776	2018-05-01 19:00:05	2018-05-01	17
109399	8	22776	2018-05-01 20:00:05	2018-05-01	18
109400	8	22776	2018-05-01 21:00:29	2018-05-01	19
109401	8	22776	2018-05-01 22:00:31	2018-05-01	20
109402	8	22776	2018-05-01 23:20:05	2018-05-01	21
109403	8	22776	2018-05-02 00:20:09	2018-05-01	22
109404	8	22776	2018-05-02 01:20:12	2018-05-01	23
109405	8	22776	2018-05-02 02:40:10	2018-05-02	0
109406	8	22776	2018-05-02 03:40:13	2018-05-02	1
109407	8	22776	2018-05-02 05:00:23	2018-05-02	3
109408	8	22776	2018-05-02 06:00:32	2018-05-02	4
109409	8	22776	2018-05-02 07:20:27	2018-05-02	5
109410	8	22776	2018-05-02 08:20:40	2018-05-02	6
109411	8	22776	2018-05-02 09:40:20	2018-05-02	7
109412	8	22776	2018-05-02 10:40:26	2018-05-02	8
109413	8	22776	2018-05-02 11:40:44	2018-05-02	9
109414	8	22776	2018-05-02 13:00:17	2018-05-02	11
109415	8	22776	2018-05-02 14:00:27	2018-05-02	12
109416	8	22776	2018-05-02 15:20:06	2018-05-02	13
109417	8	22776	2018-05-02 16:20:13	2018-05-02	14
109418	8	22776	2018-05-02 17:20:16	2018-05-02	15
109419	8	22776	2018-05-02 18:20:18	2018-05-02	16
109420	8	22776	2018-05-02 19:40:06	2018-05-02	17
109421	8	22776	2018-05-02 20:40:06	2018-05-02	18
109422	8	22776	2018-05-02 21:40:13	2018-05-02	19
109423	8	22776	2018-05-02 22:40:17	2018-05-02	20
109424	8	22776	2018-05-02 23:40:18	2018-05-02	21
109425	8	22776	2018-05-03 00:40:21	2018-05-02	22
109426	8	22776	2018-05-03 01:40:21	2018-05-02	23
109427	8	22776	2018-05-03 03:00:17	2018-05-03	1
109428	8	22776	2018-05-03 04:00:17	2018-05-03	2
109429	8	22776	2018-05-03 05:00:26	2018-05-03	3
109430	8	22776	2018-05-03 06:00:36	2018-05-03	4
109431	8	22776	2018-05-03 07:00:54	2018-05-03	5
109432	8	22776	2018-05-03 08:20:14	2018-05-03	6
109433	8	22776	2018-05-03 09:20:25	2018-05-03	7
109434	8	22776	2018-05-03 10:20:45	2018-05-03	8
109435	8	22776	2018-05-03 11:20:57	2018-05-03	9
109436	8	22776	2018-05-03 12:40:39	2018-05-03	10
109437	8	22776	2018-05-03 13:41:33	2018-05-03	11
109438	8	22776	2018-05-03 15:00:43	2018-05-03	13
109439	8	22776	2018-05-03 16:20:26	2018-05-03	14
109440	8	22776	2018-05-03 17:20:30	2018-05-03	15
109441	8	22776	2018-05-03 18:20:32	2018-05-03	16
109442	8	22776	2018-05-03 19:40:12	2018-05-03	17
109443	8	22776	2018-05-03 20:40:17	2018-05-03	18
109444	8	22776	2018-05-03 21:40:21	2018-05-03	19
109445	8	22776	2018-05-03 22:40:24	2018-05-03	20
109446	8	22776	2018-05-03 23:40:28	2018-05-03	21
109447	8	22776	2018-05-04 00:40:32	2018-05-03	22
109448	8	22776	2018-05-04 01:40:35	2018-05-03	23
109449	8	22776	2018-05-04 02:40:58	2018-05-04	0
109450	8	22776	2018-05-04 04:00:11	2018-05-04	2
109451	8	22776	2018-05-04 05:00:13	2018-05-04	3
109452	8	22776	2018-05-04 06:00:41	2018-05-04	4
109453	8	22776	2018-05-04 07:00:43	2018-05-04	5
109454	8	22776	2018-05-04 08:00:51	2018-05-04	6
109455	8	22776	2018-05-04 09:01:02	2018-05-04	7
109456	8	22776	2018-05-04 10:20:34	2018-05-04	8
109457	8	22776	2018-05-04 11:40:22	2018-05-04	9
109458	8	22776	2018-05-04 12:40:30	2018-05-04	10
109459	8	22776	2018-05-04 13:40:33	2018-05-04	11
109460	8	22776	2018-05-04 14:40:40	2018-05-04	12
109461	8	22776	2018-05-04 16:00:23	2018-05-04	14
109462	8	22776	2018-05-04 17:20:19	2018-05-04	15
109463	8	22776	2018-05-04 18:20:23	2018-05-04	16
109464	8	22776	2018-05-04 19:20:26	2018-05-04	17
109465	8	22776	2018-05-04 20:20:29	2018-05-04	18
109466	8	22776	2018-05-04 21:20:32	2018-05-04	19
109467	8	22776	2018-05-04 22:40:05	2018-05-04	20
109468	8	22776	2018-05-04 23:40:05	2018-05-04	21
109469	8	22776	2018-05-05 00:40:05	2018-05-04	22
109470	8	22776	2018-05-05 01:40:05	2018-05-04	23
109471	8	22776	2018-05-05 02:40:11	2018-05-05	0
109472	8	22776	2018-05-05 03:40:16	2018-05-05	1
109473	8	22776	2018-05-05 04:40:19	2018-05-05	2
109474	8	22776	2018-05-05 06:00:15	2018-05-05	4
109475	8	22776	2018-05-05 07:00:27	2018-05-05	5
109476	8	22776	2018-05-05 08:00:30	2018-05-05	6
109477	8	22776	2018-05-05 09:20:44	2018-05-05	7
109478	8	22776	2018-05-05 10:40:05	2018-05-05	8
109479	8	22776	2018-05-05 11:40:10	2018-05-05	9
109480	8	22776	2018-05-05 12:40:29	2018-05-05	10
109481	8	22776	2018-05-05 14:00:08	2018-05-05	12
109482	8	22776	2018-05-05 15:00:12	2018-05-05	13
109483	8	22776	2018-05-05 16:00:19	2018-05-05	14
109484	8	22776	2018-05-05 17:00:19	2018-05-05	15
109485	8	22776	2018-05-05 18:20:37	2018-05-05	16
109486	8	22776	2018-05-05 19:20:39	2018-05-05	17
109487	8	22776	2018-05-05 20:40:51	2018-05-05	18
109488	8	22776	2018-05-05 21:41:10	2018-05-05	19
109489	8	22776	2018-05-05 23:00:31	2018-05-05	21
109490	8	22776	2018-05-06 00:00:54	2018-05-05	22
109491	8	22776	2018-05-06 01:21:02	2018-05-05	23
109492	8	22776	2018-05-06 02:40:40	2018-05-06	0
109493	8	22776	2018-05-06 03:40:47	2018-05-06	1
109494	8	22776	2018-05-06 04:40:57	2018-05-06	2
109495	8	22776	2018-05-06 05:41:08	2018-05-06	3
109496	8	22776	2018-05-06 07:00:41	2018-05-06	5
109497	8	22776	2018-05-06 08:00:43	2018-05-06	6
109498	8	22776	2018-05-06 09:20:48	2018-05-06	7
109499	8	22776	2018-05-06 10:20:57	2018-05-06	8
109500	8	22776	2018-05-06 11:40:38	2018-05-06	9
109501	8	22776	2018-05-06 12:40:54	2018-05-06	10
109502	8	22776	2018-05-06 13:41:17	2018-05-06	11
109503	8	22776	2018-05-06 15:00:16	2018-05-06	13
109504	8	22776	2018-05-06 16:00:24	2018-05-06	14
109505	8	22776	2018-05-06 17:00:28	2018-05-06	15
109506	8	22776	2018-05-06 18:20:19	2018-05-06	16
109507	8	22776	2018-05-06 19:20:24	2018-05-06	17
109508	8	22776	2018-05-06 20:20:37	2018-05-06	18
109509	8	22776	2018-05-06 21:40:19	2018-05-06	19
109510	8	22776	2018-05-06 22:40:28	2018-05-06	20
109511	8	22776	2018-05-07 00:00:17	2018-05-06	22
109512	8	22776	2018-05-07 01:20:06	2018-05-06	23
109513	8	22776	2018-05-07 02:20:10	2018-05-07	0
109514	8	22776	2018-05-07 03:20:57	2018-05-07	1
109515	8	22776	2018-05-07 04:40:05	2018-05-07	2
109516	8	22776	2018-05-07 05:40:06	2018-05-07	3
109517	8	22776	2018-05-07 06:40:07	2018-05-07	4
109518	8	22776	2018-05-07 07:40:10	2018-05-07	5
109519	8	22776	2018-05-07 08:40:15	2018-05-07	6
109520	8	22776	2018-05-07 09:40:15	2018-05-07	7
109521	8	22776	2018-05-07 10:40:51	2018-05-07	8
109522	8	22776	2018-05-07 12:00:27	2018-05-07	10
109523	8	22776	2018-05-07 13:00:30	2018-05-07	11
109524	8	22776	2018-05-07 14:20:28	2018-05-07	12
109525	8	22776	2018-05-07 15:20:36	2018-05-07	13
109526	8	22776	2018-05-07 16:40:25	2018-05-07	14
109527	8	22776	2018-05-07 17:40:36	2018-05-07	15
109528	8	22776	2018-05-07 19:00:27	2018-05-07	17
109529	8	22776	2018-05-07 20:00:35	2018-05-07	18
109530	8	22776	2018-05-07 21:20:43	2018-05-07	19
109531	8	22776	2018-05-07 22:40:19	2018-05-07	20
109532	8	22776	2018-05-07 23:40:24	2018-05-07	21
109533	8	22776	2018-05-08 00:40:29	2018-05-07	22
109534	8	22776	2018-05-08 01:40:44	2018-05-07	23
109535	8	22776	2018-05-08 03:00:30	2018-05-08	1
109536	8	22776	2018-05-08 04:00:44	2018-05-08	2
109537	8	22776	2018-05-08 05:20:24	2018-05-08	3
109538	8	22776	2018-05-08 06:20:46	2018-05-08	4
109539	8	22776	2018-05-08 07:20:52	2018-05-08	5
109540	8	22776	2018-05-08 08:40:42	2018-05-08	6
109541	8	22776	2018-05-08 09:40:46	2018-05-08	7
109542	8	22776	2018-05-08 10:40:53	2018-05-08	8
109543	8	22776	2018-05-08 12:00:40	2018-05-08	10
109544	8	22776	2018-05-08 13:00:44	2018-05-08	11
109545	8	22776	2018-05-08 15:40:23	2018-05-08	13
109546	8	22776	2018-05-08 16:40:37	2018-05-08	14
109547	8	22776	2018-05-08 17:40:42	2018-05-08	15
109548	8	22776	2018-05-08 19:00:38	2018-05-08	17
109549	8	22776	2018-05-08 20:00:52	2018-05-08	18
109550	8	22776	2018-05-08 21:20:53	2018-05-08	19
109551	8	22776	2018-05-08 22:20:57	2018-05-08	20
109552	8	22776	2018-05-08 23:40:44	2018-05-08	21
109553	8	22776	2018-05-09 00:40:47	2018-05-08	22
109554	8	22776	2018-05-09 01:40:50	2018-05-08	23
109555	8	22776	2018-05-09 03:00:37	2018-05-09	1
109556	8	22776	2018-05-09 04:00:37	2018-05-09	2
109557	8	22776	2018-05-09 05:00:47	2018-05-09	3
109558	8	22776	2018-05-09 06:20:30	2018-05-09	4
109559	8	22776	2018-05-09 07:20:36	2018-05-09	5
109560	8	22776	2018-05-09 08:20:42	2018-05-09	6
109561	8	22776	2018-05-09 09:20:50	2018-05-09	7
109562	8	22776	2018-05-09 10:21:02	2018-05-09	8
109563	8	22776	2018-05-09 11:21:22	2018-05-09	9
109564	8	22776	2018-05-09 12:41:07	2018-05-09	10
109565	8	22776	2018-05-09 13:41:45	2018-05-09	11
109566	8	22776	2018-05-09 15:01:15	2018-05-09	13
109567	8	22776	2018-05-09 16:21:10	2018-05-09	14
109568	8	22776	2018-05-09 17:40:11	2018-05-09	15
109569	8	22776	2018-05-09 18:40:17	2018-05-09	16
109570	8	22776	2018-05-09 19:40:23	2018-05-09	17
109571	8	22776	2018-05-09 21:00:05	2018-05-09	19
109572	8	22776	2018-05-09 22:00:06	2018-05-09	20
109573	8	22776	2018-05-09 23:00:07	2018-05-09	21
109574	8	22776	2018-05-10 00:00:07	2018-05-09	22
109575	8	22776	2018-05-10 01:00:18	2018-05-09	23
109576	8	22776	2018-05-10 02:20:04	2018-05-10	0
109577	8	22776	2018-05-10 03:20:04	2018-05-10	1
109578	8	22776	2018-05-10 04:20:04	2018-05-10	2
109579	8	22776	2018-05-10 05:20:05	2018-05-10	3
109580	8	22776	2018-05-10 06:20:09	2018-05-10	4
109581	8	22776	2018-05-10 07:20:09	2018-05-10	5
109582	8	22776	2018-05-10 08:20:57	2018-05-10	6
109583	8	22776	2018-05-10 09:21:27	2018-05-10	7
109584	8	22776	2018-05-10 10:40:13	2018-05-10	8
109585	8	22776	2018-05-10 11:40:23	2018-05-10	9
109586	8	22776	2018-05-10 12:40:26	2018-05-10	10
109587	8	22776	2018-05-10 14:00:13	2018-05-10	12
109588	8	22776	2018-05-10 15:00:21	2018-05-10	13
109589	8	22776	2018-05-10 16:00:28	2018-05-10	14
109590	8	22776	2018-05-10 17:00:28	2018-05-10	15
109591	8	22776	2018-05-10 18:20:16	2018-05-10	16
109592	8	22776	2018-05-10 19:20:18	2018-05-10	17
109593	8	22776	2018-05-10 20:40:33	2018-05-10	18
109594	8	22776	2018-05-10 21:40:41	2018-05-10	19
109595	8	22776	2018-05-10 23:00:34	2018-05-10	21
109596	8	22776	2018-05-11 00:00:39	2018-05-10	22
109597	8	22776	2018-05-11 01:20:24	2018-05-10	23
109598	8	22776	2018-05-11 02:20:49	2018-05-11	0
109599	8	22776	2018-05-11 03:40:18	2018-05-11	1
109600	8	22776	2018-05-11 04:40:28	2018-05-11	2
109601	8	22776	2018-05-11 05:40:33	2018-05-11	3
109602	8	22776	2018-05-11 06:40:43	2018-05-11	4
109603	8	22776	2018-05-11 08:00:09	2018-05-11	6
109604	8	22776	2018-05-11 09:00:14	2018-05-11	7
109605	8	22776	2018-05-11 10:00:15	2018-05-11	8
109606	8	22776	2018-05-11 11:20:08	2018-05-11	9
109607	8	22776	2018-05-11 12:20:08	2018-05-11	10
109608	8	22776	2018-05-11 13:20:13	2018-05-11	11
109609	8	22776	2018-05-11 14:20:21	2018-05-11	12
109610	8	22776	2018-05-11 15:40:11	2018-05-11	13
109611	8	22776	2018-05-11 16:40:21	2018-05-11	14
109612	8	22776	2018-05-11 17:40:21	2018-05-11	15
109613	8	22776	2018-05-11 19:00:15	2018-05-11	17
109614	8	22776	2018-05-11 20:00:18	2018-05-11	18
109615	8	22776	2018-05-11 21:20:16	2018-05-11	19
109616	8	22776	2018-05-11 22:20:20	2018-05-11	20
109617	8	22776	2018-05-11 23:40:28	2018-05-11	21
109618	8	22776	2018-05-12 01:00:16	2018-05-11	23
109619	8	22776	2018-05-12 02:00:58	2018-05-12	0
109620	8	22776	2018-05-12 03:20:12	2018-05-12	1
109621	8	22776	2018-05-12 04:20:19	2018-05-12	2
109622	8	22776	2018-05-12 05:20:39	2018-05-12	3
109623	8	22776	2018-05-12 06:40:07	2018-05-12	4
109624	8	22776	2018-05-12 07:40:07	2018-05-12	5
109625	8	22776	2018-05-12 08:40:10	2018-05-12	6
109626	8	22776	2018-05-12 09:40:13	2018-05-12	7
109627	8	22776	2018-05-12 10:40:18	2018-05-12	8
109628	8	22776	2018-05-12 12:00:08	2018-05-12	10
109629	8	22776	2018-05-12 13:00:13	2018-05-12	11
109630	8	22776	2018-05-12 14:00:13	2018-05-12	12
109631	8	22776	2018-05-12 15:00:15	2018-05-12	13
109632	8	22776	2018-05-12 16:00:23	2018-05-12	14
109633	8	22776	2018-05-12 17:20:06	2018-05-12	15
109634	8	22776	2018-05-12 18:20:19	2018-05-12	16
109635	8	22776	2018-05-12 19:40:07	2018-05-12	17
109636	8	22776	2018-05-12 20:40:11	2018-05-12	18
109637	8	22776	2018-05-12 21:40:14	2018-05-12	19
109638	8	22776	2018-05-12 22:40:18	2018-05-12	20
109639	8	22776	2018-05-13 00:00:07	2018-05-12	22
109640	8	22776	2018-05-13 01:00:10	2018-05-12	23
109641	8	22776	2018-05-13 02:00:13	2018-05-13	0
109642	8	22776	2018-05-13 03:00:13	2018-05-13	1
109643	8	22776	2018-05-13 04:00:18	2018-05-13	2
109644	8	22776	2018-05-13 05:20:11	2018-05-13	3
109645	8	22776	2018-05-13 06:20:15	2018-05-13	4
109646	8	22776	2018-05-13 07:20:17	2018-05-13	5
109647	8	22776	2018-05-13 08:40:07	2018-05-13	6
109648	8	22776	2018-05-13 09:40:07	2018-05-13	7
109649	8	22776	2018-05-13 10:40:10	2018-05-13	8
109650	8	22776	2018-05-13 11:40:10	2018-05-13	9
109651	8	22776	2018-05-13 12:40:15	2018-05-13	10
109652	8	22776	2018-05-13 14:00:07	2018-05-13	12
109653	8	22776	2018-05-13 15:00:08	2018-05-13	13
109654	8	22776	2018-05-13 16:00:14	2018-05-13	14
109655	8	22776	2018-05-13 17:00:49	2018-05-13	15
109656	8	22776	2018-05-13 18:20:08	2018-05-13	16
109657	8	22776	2018-05-13 19:20:08	2018-05-13	17
109658	8	22776	2018-05-13 20:20:08	2018-05-13	18
109659	8	22776	2018-05-13 21:20:08	2018-05-13	19
109660	8	22776	2018-05-13 22:20:15	2018-05-13	20
109661	8	22776	2018-05-13 23:20:25	2018-05-13	21
109662	8	22776	2018-05-14 00:20:26	2018-05-13	22
109663	8	22776	2018-05-14 01:20:28	2018-05-13	23
109664	8	22776	2018-05-14 02:20:34	2018-05-14	0
109665	8	22776	2018-05-14 03:40:20	2018-05-14	1
109666	8	22776	2018-05-14 04:40:26	2018-05-14	2
109667	8	22776	2018-05-14 05:40:37	2018-05-14	3
109668	8	22776	2018-05-14 07:00:19	2018-05-14	5
109669	8	22776	2018-05-14 08:00:20	2018-05-14	6
109670	8	22776	2018-05-14 09:00:36	2018-05-14	7
109671	8	22776	2018-05-14 10:00:37	2018-05-14	8
109672	8	22776	2018-05-14 11:00:45	2018-05-14	9
109673	8	22776	2018-05-14 12:00:45	2018-05-14	10
109674	8	22776	2018-05-14 13:20:24	2018-05-14	11
109675	8	22776	2018-05-14 14:40:32	2018-05-14	12
109676	8	22776	2018-05-14 15:40:37	2018-05-14	13
109677	8	22776	2018-05-14 16:40:40	2018-05-14	14
109678	8	22776	2018-05-14 18:00:26	2018-05-14	16
109679	8	22776	2018-05-14 19:00:28	2018-05-14	17
109680	8	22776	2018-05-14 20:00:42	2018-05-14	18
109681	8	22776	2018-05-14 21:20:26	2018-05-14	19
109682	8	22776	2018-05-14 22:20:43	2018-05-14	20
109683	8	22776	2018-05-14 23:20:50	2018-05-14	21
109684	8	22776	2018-05-15 00:40:24	2018-05-14	22
109685	8	22776	2018-05-15 01:40:31	2018-05-14	23
109686	8	22776	2018-05-15 03:00:07	2018-05-15	1
109687	8	22776	2018-05-15 04:00:57	2018-05-15	2
109688	8	22776	2018-05-15 05:20:09	2018-05-15	3
109689	8	22776	2018-05-15 06:20:14	2018-05-15	4
109690	8	22776	2018-05-15 07:20:57	2018-05-15	5
109691	8	22776	2018-05-15 08:21:16	2018-05-15	6
109692	8	22776	2018-05-15 09:40:17	2018-05-15	7
109693	8	22776	2018-05-15 10:40:24	2018-05-15	8
109694	8	22776	2018-05-15 11:40:40	2018-05-15	9
109695	8	22776	2018-05-15 12:40:50	2018-05-15	10
109696	8	22776	2018-05-15 13:40:58	2018-05-15	11
109697	8	22776	2018-05-15 15:01:15	2018-05-15	13
109698	8	22776	2018-05-15 16:20:22	2018-05-15	14
109699	8	22776	2018-05-15 17:20:43	2018-05-15	15
109700	8	22776	2018-05-15 18:40:34	2018-05-15	16
109701	8	22776	2018-05-15 19:40:48	2018-05-15	17
109702	8	22776	2018-05-15 21:00:20	2018-05-15	19
109703	8	22776	2018-05-15 22:00:36	2018-05-15	20
109704	8	22776	2018-05-15 23:00:56	2018-05-15	21
109705	8	22776	2018-05-16 00:20:26	2018-05-15	22
109706	8	22776	2018-05-16 01:20:49	2018-05-15	23
109707	8	22776	2018-05-16 02:21:00	2018-05-16	0
109708	8	22776	2018-05-16 03:40:13	2018-05-16	1
109709	8	22776	2018-05-16 04:40:27	2018-05-16	2
109710	8	22776	2018-05-16 05:40:30	2018-05-16	3
109711	8	22776	2018-05-16 06:40:38	2018-05-16	4
109712	8	22776	2018-05-16 08:00:31	2018-05-16	6
109713	8	22776	2018-05-16 09:00:48	2018-05-16	7
109714	8	22776	2018-05-16 10:20:19	2018-05-16	8
109715	8	22776	2018-05-16 11:20:24	2018-05-16	9
109716	8	22776	2018-05-16 12:20:42	2018-05-16	10
109717	8	22776	2018-05-16 13:40:07	2018-05-16	11
109718	8	22776	2018-05-16 14:40:13	2018-05-16	12
109719	8	22776	2018-05-16 15:40:20	2018-05-16	13
109720	8	22776	2018-05-16 16:40:22	2018-05-16	14
109721	8	22776	2018-05-16 17:40:52	2018-05-16	15
109722	8	22776	2018-05-16 19:00:05	2018-05-16	17
109723	8	22776	2018-05-16 20:00:06	2018-05-16	18
109724	8	22776	2018-05-16 21:00:20	2018-05-16	19
109725	8	22776	2018-05-16 22:00:30	2018-05-16	20
109726	8	22776	2018-05-16 23:20:12	2018-05-16	21
109727	8	22776	2018-05-17 00:20:27	2018-05-16	22
109728	8	22776	2018-05-17 01:40:32	2018-05-16	23
109729	8	22776	2018-05-17 02:40:36	2018-05-17	0
109730	8	22776	2018-05-17 04:00:20	2018-05-17	2
109731	8	22776	2018-05-17 05:00:21	2018-05-17	3
109732	8	22776	2018-05-17 06:00:23	2018-05-17	4
109733	8	22776	2018-05-17 07:00:26	2018-05-17	5
109734	8	22776	2018-05-17 08:00:31	2018-05-17	6
109735	8	22776	2018-05-17 09:20:11	2018-05-17	7
109736	8	22776	2018-05-17 10:20:17	2018-05-17	8
109737	8	22776	2018-05-17 11:20:26	2018-05-17	9
109738	8	22776	2018-05-17 12:20:29	2018-05-17	10
109739	8	22776	2018-05-17 13:40:18	2018-05-17	11
109740	8	22776	2018-05-17 14:40:26	2018-05-17	12
109741	8	22776	2018-05-17 15:40:26	2018-05-17	13
109742	8	22776	2018-05-17 16:40:30	2018-05-17	14
109743	8	22776	2018-05-17 17:40:32	2018-05-17	15
109744	8	22776	2018-05-17 18:40:34	2018-05-17	16
109745	8	22776	2018-05-17 20:00:46	2018-05-17	18
109746	8	22776	2018-05-17 21:20:44	2018-05-17	19
109747	8	22776	2018-05-17 22:20:58	2018-05-17	20
109748	8	22776	2018-05-17 23:40:45	2018-05-17	21
109749	8	22776	2018-05-18 00:40:50	2018-05-17	22
109750	8	22776	2018-05-18 02:00:39	2018-05-18	0
109751	8	22776	2018-05-18 03:00:55	2018-05-18	1
109752	8	22776	2018-05-18 04:20:22	2018-05-18	2
109753	8	22776	2018-05-18 05:20:32	2018-05-18	3
109754	8	22776	2018-05-18 06:40:35	2018-05-18	4
109755	8	22776	2018-05-18 07:40:58	2018-05-18	5
109756	8	22776	2018-05-18 09:00:34	2018-05-18	7
109757	8	22776	2018-05-18 10:00:44	2018-05-18	8
109758	8	22776	2018-05-18 11:00:50	2018-05-18	9
109759	8	22776	2018-05-18 12:20:56	2018-05-18	10
109760	8	22776	2018-05-18 13:40:20	2018-05-18	11
109761	8	22776	2018-05-18 14:40:26	2018-05-18	12
109762	8	22776	2018-05-18 15:40:29	2018-05-18	13
109763	8	22776	2018-05-18 16:40:33	2018-05-18	14
109764	8	22776	2018-05-18 17:41:05	2018-05-18	15
109765	8	22776	2018-05-18 19:00:31	2018-05-18	17
109766	8	22776	2018-05-18 20:00:38	2018-05-18	18
109767	8	22776	2018-05-18 21:00:55	2018-05-18	19
109768	8	22776	2018-05-18 22:20:32	2018-05-18	20
109769	8	22776	2018-05-18 23:20:36	2018-05-18	21
109770	8	22776	2018-05-19 00:40:23	2018-05-18	22
109771	8	22776	2018-05-19 01:40:28	2018-05-18	23
109772	8	22776	2018-05-19 03:00:10	2018-05-19	1
109773	8	22776	2018-05-19 04:00:14	2018-05-19	2
109774	8	22776	2018-05-19 05:00:20	2018-05-19	3
109775	8	22776	2018-05-19 06:00:38	2018-05-19	4
109776	8	22776	2018-05-19 07:20:15	2018-05-19	5
109777	8	22776	2018-05-19 08:20:16	2018-05-19	6
109778	8	22776	2018-05-19 09:20:44	2018-05-19	7
109779	8	22776	2018-05-19 10:40:07	2018-05-19	8
109780	8	22776	2018-05-19 11:40:11	2018-05-19	9
109781	8	22776	2018-05-19 12:40:47	2018-05-19	10
109782	8	22776	2018-05-19 14:00:07	2018-05-19	12
109783	8	22776	2018-05-19 15:00:07	2018-05-19	13
109784	8	22776	2018-05-19 16:00:07	2018-05-19	14
109785	8	22776	2018-05-19 17:00:07	2018-05-19	15
109786	8	22776	2018-05-19 18:00:40	2018-05-19	16
109787	8	22776	2018-05-19 19:20:12	2018-05-19	17
109788	8	22776	2018-05-19 20:20:15	2018-05-19	18
109789	8	22776	2018-05-19 21:20:45	2018-05-19	19
109790	8	22776	2018-05-19 22:40:18	2018-05-19	20
109791	8	22776	2018-05-19 23:40:25	2018-05-19	21
109792	8	22776	2018-05-20 00:40:43	2018-05-19	22
109793	8	22776	2018-05-20 02:00:10	2018-05-20	0
109794	8	22776	2018-05-20 03:00:16	2018-05-20	1
109795	8	22776	2018-05-20 04:00:34	2018-05-20	2
109796	8	22776	2018-05-20 05:20:13	2018-05-20	3
109797	8	22776	2018-05-20 06:20:19	2018-05-20	4
109798	8	22776	2018-05-20 07:20:29	2018-05-20	5
109799	8	22776	2018-05-20 08:40:18	2018-05-20	6
109800	8	22776	2018-05-20 09:40:19	2018-05-20	7
109801	8	22776	2018-05-20 10:40:25	2018-05-20	8
109802	8	22776	2018-05-20 11:40:47	2018-05-20	9
109803	8	22776	2018-05-20 13:00:21	2018-05-20	11
109804	8	22776	2018-05-20 14:00:39	2018-05-20	12
109805	8	22776	2018-05-20 15:20:05	2018-05-20	13
109806	8	22776	2018-05-20 16:20:06	2018-05-20	14
109807	8	22776	2018-05-20 17:20:06	2018-05-20	15
109808	8	22776	2018-05-20 18:20:16	2018-05-20	16
109809	8	22776	2018-05-20 19:20:22	2018-05-20	17
109810	8	22776	2018-05-20 20:40:10	2018-05-20	18
109811	8	22776	2018-05-20 21:40:16	2018-05-20	19
109812	8	22776	2018-05-20 22:40:20	2018-05-20	20
109813	8	22776	2018-05-20 23:40:21	2018-05-20	21
109814	8	22776	2018-05-21 01:00:15	2018-05-20	23
109815	8	22776	2018-05-21 02:00:19	2018-05-21	0
109816	8	22776	2018-05-21 03:00:20	2018-05-21	1
109817	8	22776	2018-05-21 04:20:12	2018-05-21	2
109818	8	22776	2018-05-21 05:20:18	2018-05-21	3
109819	8	22776	2018-05-21 06:20:22	2018-05-21	4
109820	8	22776	2018-05-21 07:40:12	2018-05-21	5
109821	8	22776	2018-05-21 08:40:18	2018-05-21	6
109822	8	22776	2018-05-21 09:40:23	2018-05-21	7
109823	8	22776	2018-05-21 10:40:27	2018-05-21	8
109824	8	22776	2018-05-21 11:40:37	2018-05-21	9
109825	8	22776	2018-05-21 13:00:20	2018-05-21	11
109826	8	22776	2018-05-21 14:00:25	2018-05-21	12
109827	8	22776	2018-05-21 15:00:38	2018-05-21	13
109828	8	22776	2018-05-21 16:20:16	2018-05-21	14
109829	8	22776	2018-05-21 17:20:21	2018-05-21	15
109830	8	22776	2018-05-21 18:20:32	2018-05-21	16
109831	8	22776	2018-05-21 19:40:21	2018-05-21	17
109832	8	22776	2018-05-21 21:00:17	2018-05-21	19
109833	8	22776	2018-05-21 22:00:18	2018-05-21	20
109834	8	22776	2018-05-21 23:00:25	2018-05-21	21
109835	8	22776	2018-05-22 00:20:32	2018-05-21	22
109836	8	22776	2018-05-22 01:20:36	2018-05-21	23
109837	8	22776	2018-05-22 02:40:08	2018-05-22	0
109838	8	22776	2018-05-22 03:40:09	2018-05-22	1
109839	8	22776	2018-05-22 04:40:46	2018-05-22	2
109840	8	22776	2018-05-22 06:00:18	2018-05-22	4
109841	8	22776	2018-05-22 07:00:36	2018-05-22	5
109842	21	22776	2018-05-22 07:00:36	2018-05-22	5
109843	21	22776	2018-05-22 07:00:38	2018-05-22	5
109844	14	22776	2018-05-22 07:00:38	2018-05-22	5
109845	12	22776	2018-05-30 14:54:54	2018-05-30	12
109846	13	22776	2018-05-30 15:03:29	2018-05-30	13
109847	14	22776	2018-05-30 15:03:38	2018-05-30	13
109848	21	22776	2018-05-30 15:03:44	2018-05-30	13
109849	21	22776	2018-05-30 15:03:45	2018-05-30	13
109850	21	22776	2018-05-30 15:03:45	2018-05-30	13
109851	26	22776	2018-08-28 15:21:05	2018-08-28	13
109852	0	22777	2018-04-23 11:56:17	2018-04-23	9
109853	0	22777	2018-04-23 11:56:19	2018-04-23	9
109854	0	22777	2018-04-23 11:56:20	2018-04-23	9
109855	7	22777	2018-04-23 11:56:21	2018-04-23	9
109856	8	22777	2018-04-23 11:56:22	2018-04-23	9
109857	8	22777	2018-04-23 13:00:31	2018-04-23	11
109858	8	22777	2018-04-23 14:00:36	2018-04-23	12
109859	8	22777	2018-04-23 15:00:50	2018-04-23	13
109860	8	22777	2018-04-23 16:20:34	2018-04-23	14
109861	8	22777	2018-04-23 17:40:17	2018-04-23	15
109862	8	22777	2018-04-23 18:40:26	2018-04-23	16
109863	8	22777	2018-04-23 19:40:28	2018-04-23	17
109864	8	22777	2018-04-23 21:00:06	2018-04-23	19
109865	8	22777	2018-04-23 22:00:07	2018-04-23	20
109866	8	22777	2018-04-23 23:00:15	2018-04-23	21
109867	8	22777	2018-04-24 00:00:19	2018-04-23	22
109868	8	22777	2018-04-24 01:00:40	2018-04-23	23
109869	8	22777	2018-04-24 02:20:11	2018-04-24	0
109870	8	22777	2018-04-24 03:20:21	2018-04-24	1
109871	8	22777	2018-04-24 04:20:33	2018-04-24	2
109872	8	22777	2018-04-24 05:20:34	2018-04-24	3
109873	8	22777	2018-04-24 06:20:44	2018-04-24	4
109874	8	22777	2018-04-24 07:20:50	2018-04-24	5
109875	8	22777	2018-04-24 08:40:40	2018-04-24	6
109876	8	22777	2018-04-24 09:40:45	2018-04-24	7
109877	8	22777	2018-04-24 10:40:50	2018-04-24	8
109878	8	22777	2018-04-24 11:41:08	2018-04-24	9
109879	8	22777	2018-04-24 13:00:50	2018-04-24	11
109880	8	22777	2018-04-24 14:20:27	2018-04-24	12
109881	8	22777	2018-04-24 15:20:47	2018-04-24	13
109882	8	22777	2018-04-24 16:40:23	2018-04-24	14
109883	8	22777	2018-04-24 17:40:28	2018-04-24	15
109884	8	22777	2018-04-24 18:40:39	2018-04-24	16
109885	8	22777	2018-04-24 20:00:13	2018-04-24	18
109886	8	22777	2018-04-24 21:00:13	2018-04-24	19
109887	8	22777	2018-04-24 22:00:22	2018-04-24	20
109888	8	22777	2018-04-24 23:00:31	2018-04-24	21
109889	8	22777	2018-04-25 00:00:32	2018-04-24	22
109890	8	22777	2018-04-25 01:20:11	2018-04-24	23
109891	8	22777	2018-04-25 02:20:11	2018-04-25	0
109892	8	22777	2018-04-25 03:20:23	2018-04-25	1
109893	8	22777	2018-04-25 04:40:11	2018-04-25	2
109894	8	22777	2018-04-25 05:40:23	2018-04-25	3
109895	8	22777	2018-04-25 07:00:12	2018-04-25	5
109896	8	22777	2018-04-25 08:00:27	2018-04-25	6
109897	8	22777	2018-04-25 09:20:27	2018-04-25	7
109898	8	22777	2018-04-25 10:20:41	2018-04-25	8
109899	8	22777	2018-04-25 11:40:40	2018-04-25	9
109900	8	22777	2018-04-25 12:40:51	2018-04-25	10
109901	8	22777	2018-04-25 14:00:23	2018-04-25	12
109902	8	22777	2018-04-25 15:00:27	2018-04-25	13
109903	8	22777	2018-04-25 16:00:38	2018-04-25	14
109904	8	22777	2018-04-25 17:20:12	2018-04-25	15
109905	8	22777	2018-04-25 18:20:19	2018-04-25	16
109906	8	22777	2018-04-25 19:20:29	2018-04-25	17
109907	8	22777	2018-04-25 20:20:32	2018-04-25	18
109908	8	22777	2018-04-25 21:40:10	2018-04-25	19
109909	8	22777	2018-04-25 22:40:11	2018-04-25	20
109910	8	22777	2018-04-25 23:40:18	2018-04-25	21
109911	8	22777	2018-04-26 00:40:27	2018-04-25	22
109912	8	22777	2018-04-26 01:40:38	2018-04-25	23
109913	8	22777	2018-04-26 03:00:17	2018-04-26	1
109914	8	22777	2018-04-26 04:00:18	2018-04-26	2
109915	8	22777	2018-04-26 05:00:26	2018-04-26	3
109916	8	22777	2018-04-26 06:00:40	2018-04-26	4
109917	8	22777	2018-04-26 07:20:14	2018-04-26	5
109918	8	22777	2018-04-26 08:20:41	2018-04-26	6
109919	8	22777	2018-04-26 09:40:23	2018-04-26	7
109920	8	22777	2018-04-26 10:40:27	2018-04-26	8
109921	8	22777	2018-04-26 11:40:55	2018-04-26	9
109922	8	22777	2018-04-26 13:00:15	2018-04-26	11
109923	8	22777	2018-04-26 14:00:26	2018-04-26	12
109924	8	22777	2018-04-26 15:00:32	2018-04-26	13
109925	8	22777	2018-04-26 16:00:34	2018-04-26	14
109926	8	22777	2018-04-26 17:20:12	2018-04-26	15
109927	8	22777	2018-04-26 18:20:16	2018-04-26	16
109928	8	22777	2018-04-26 19:20:34	2018-04-26	17
109929	8	22777	2018-04-26 20:20:35	2018-04-26	18
109930	8	22777	2018-04-26 21:40:17	2018-04-26	19
109931	8	22777	2018-04-26 22:40:27	2018-04-26	20
109932	8	22777	2018-04-27 00:00:14	2018-04-26	22
109933	8	22777	2018-04-27 01:00:18	2018-04-26	23
109934	8	22777	2018-04-27 02:20:25	2018-04-27	0
109935	8	22777	2018-04-27 03:20:25	2018-04-27	1
109936	8	22777	2018-04-27 04:20:28	2018-04-27	2
109937	8	22777	2018-04-27 05:40:11	2018-04-27	3
109938	8	22777	2018-04-27 06:40:13	2018-04-27	4
109939	8	22777	2018-04-27 07:40:27	2018-04-27	5
109940	8	22777	2018-04-27 08:40:31	2018-04-27	6
109941	8	22777	2018-04-27 09:40:39	2018-04-27	7
109942	8	22777	2018-04-27 11:00:29	2018-04-27	9
109943	8	22777	2018-04-27 12:20:10	2018-04-27	10
109944	8	22777	2018-04-27 13:20:19	2018-04-27	11
109945	8	22777	2018-04-27 14:20:22	2018-04-27	12
109946	8	22777	2018-04-27 15:20:27	2018-04-27	13
109947	8	22777	2018-04-27 16:20:29	2018-04-27	14
109948	8	22777	2018-04-27 17:20:35	2018-04-27	15
109949	8	22777	2018-04-27 18:40:11	2018-04-27	16
109950	8	22777	2018-04-27 19:40:13	2018-04-27	17
109951	8	22777	2018-04-27 20:40:15	2018-04-27	18
109952	8	22777	2018-04-27 21:40:16	2018-04-27	19
109953	8	22777	2018-04-27 22:40:17	2018-04-27	20
109954	8	22777	2018-04-28 00:00:15	2018-04-27	22
109955	8	22777	2018-04-28 01:00:15	2018-04-27	23
109956	8	22777	2018-04-28 02:00:19	2018-04-28	0
109957	8	22777	2018-04-28 03:20:11	2018-04-28	1
109958	8	22777	2018-04-28 04:20:14	2018-04-28	2
109959	8	22777	2018-04-28 05:20:19	2018-04-28	3
109960	8	22777	2018-04-28 06:40:10	2018-04-28	4
109961	8	22777	2018-04-28 07:40:14	2018-04-28	5
109962	8	22777	2018-04-28 08:40:17	2018-04-28	6
109963	8	22777	2018-04-28 10:00:13	2018-04-28	8
109964	8	22777	2018-04-28 11:00:17	2018-04-28	9
109965	8	22777	2018-04-28 12:00:17	2018-04-28	10
109966	8	22777	2018-04-28 13:20:11	2018-04-28	11
109967	8	22777	2018-04-28 14:20:12	2018-04-28	12
109968	8	22777	2018-04-28 15:20:13	2018-04-28	13
109969	8	22777	2018-04-28 16:20:17	2018-04-28	14
109970	8	22777	2018-04-28 17:40:10	2018-04-28	15
109971	8	22777	2018-04-28 18:40:14	2018-04-28	16
109972	8	22777	2018-04-28 20:00:10	2018-04-28	18
109973	8	22777	2018-04-28 21:00:15	2018-04-28	19
109974	8	22777	2018-04-28 22:20:08	2018-04-28	20
109975	8	22777	2018-04-28 23:20:11	2018-04-28	21
109976	8	22777	2018-04-29 00:20:11	2018-04-28	22
109977	8	22777	2018-04-29 01:20:12	2018-04-28	23
109978	8	22777	2018-04-29 02:20:12	2018-04-29	0
109979	8	22777	2018-04-29 03:20:15	2018-04-29	1
109980	8	22777	2018-04-29 04:20:36	2018-04-29	2
109981	8	22777	2018-04-29 05:40:06	2018-04-29	3
109982	8	22777	2018-04-29 06:40:09	2018-04-29	4
109983	8	22777	2018-04-29 07:40:10	2018-04-29	5
109984	8	22777	2018-04-29 08:40:12	2018-04-29	6
109985	8	22777	2018-04-29 09:40:17	2018-04-29	7
109986	8	22777	2018-04-29 10:40:32	2018-04-29	8
109987	8	22777	2018-04-29 12:00:23	2018-04-29	10
109988	8	22777	2018-04-29 13:00:28	2018-04-29	11
109989	8	22777	2018-04-29 14:00:41	2018-04-29	12
109990	8	22777	2018-04-29 15:20:09	2018-04-29	13
109991	8	22777	2018-04-29 16:20:10	2018-04-29	14
109992	8	22777	2018-04-29 17:20:10	2018-04-29	15
109993	8	22777	2018-04-29 18:20:14	2018-04-29	16
109994	8	22777	2018-04-29 19:20:14	2018-04-29	17
109995	8	22777	2018-04-29 20:20:19	2018-04-29	18
109996	8	22777	2018-04-29 21:40:07	2018-04-29	19
109997	8	22777	2018-04-29 22:40:10	2018-04-29	20
109998	8	22777	2018-04-29 23:40:14	2018-04-29	21
109999	8	22777	2018-04-30 00:40:18	2018-04-29	22
110000	8	22777	2018-04-30 02:00:13	2018-04-30	0
110001	8	22777	2018-04-30 03:00:15	2018-04-30	1
110002	8	22777	2018-04-30 04:00:18	2018-04-30	2
110003	8	22777	2018-04-30 05:20:12	2018-04-30	3
110004	8	22777	2018-04-30 06:20:16	2018-04-30	4
110005	8	22777	2018-04-30 07:40:12	2018-04-30	5
110006	8	22777	2018-04-30 08:40:15	2018-04-30	6
110007	8	22777	2018-04-30 09:40:17	2018-04-30	7
110008	8	22777	2018-04-30 11:00:12	2018-04-30	9
110009	8	22777	2018-04-30 12:00:13	2018-04-30	10
110010	8	22777	2018-04-30 13:00:16	2018-04-30	11
110011	8	22777	2018-04-30 14:00:17	2018-04-30	12
110012	8	22777	2018-04-30 15:00:18	2018-04-30	13
110013	8	22777	2018-04-30 16:20:17	2018-04-30	14
110014	8	22777	2018-04-30 17:20:17	2018-04-30	15
110015	8	22777	2018-04-30 18:20:17	2018-04-30	16
110016	8	22777	2018-04-30 19:40:08	2018-04-30	17
110017	8	22777	2018-04-30 20:40:08	2018-04-30	18
110018	8	22777	2018-04-30 21:40:09	2018-04-30	19
110019	8	22777	2018-04-30 22:40:13	2018-04-30	20
110020	8	22777	2018-04-30 23:40:33	2018-04-30	21
110021	8	22777	2018-05-01 01:00:09	2018-04-30	23
110022	8	22777	2018-05-01 02:00:13	2018-05-01	0
110023	8	22777	2018-05-01 03:20:06	2018-05-01	1
110024	8	22777	2018-05-01 04:20:06	2018-05-01	2
110025	8	22777	2018-05-01 05:20:07	2018-05-01	3
110026	8	22777	2018-05-01 06:20:28	2018-05-01	4
110027	8	22777	2018-05-01 07:40:07	2018-05-01	5
110028	8	22777	2018-05-01 08:40:07	2018-05-01	6
110029	8	22777	2018-05-01 09:40:09	2018-05-01	7
110030	8	22777	2018-05-01 10:40:17	2018-05-01	8
110031	8	22777	2018-05-01 11:40:19	2018-05-01	9
110032	8	22777	2018-05-01 13:00:08	2018-05-01	11
110033	8	22777	2018-05-01 14:00:09	2018-05-01	12
110034	8	22777	2018-05-01 15:00:12	2018-05-01	13
110035	8	22777	2018-05-01 16:00:14	2018-05-01	14
110036	8	22777	2018-05-01 17:20:07	2018-05-01	15
110037	8	22777	2018-05-01 18:20:07	2018-05-01	16
110038	8	22777	2018-05-01 19:20:07	2018-05-01	17
110039	8	22777	2018-05-01 20:20:14	2018-05-01	18
110040	8	22777	2018-05-01 21:20:19	2018-05-01	19
110041	8	22777	2018-05-01 22:40:11	2018-05-01	20
110042	8	22777	2018-05-01 23:40:11	2018-05-01	21
110043	8	22777	2018-05-02 00:40:14	2018-05-01	22
110044	8	22777	2018-05-02 01:40:18	2018-05-01	23
110045	8	22777	2018-05-02 02:40:46	2018-05-02	0
110046	8	22777	2018-05-02 04:00:17	2018-05-02	2
110047	8	22777	2018-05-02 05:00:28	2018-05-02	3
110048	8	22777	2018-05-02 06:00:28	2018-05-02	4
110049	8	22777	2018-05-02 07:20:17	2018-05-02	5
110050	8	22777	2018-05-02 08:20:37	2018-05-02	6
110051	8	22777	2018-05-02 09:40:16	2018-05-02	7
110052	8	22777	2018-05-02 10:40:17	2018-05-02	8
110053	8	22777	2018-05-02 11:40:36	2018-05-02	9
110054	8	22777	2018-05-02 13:00:15	2018-05-02	11
110055	8	22777	2018-05-02 14:00:20	2018-05-02	12
110056	8	22777	2018-05-02 15:20:14	2018-05-02	13
110057	8	22777	2018-05-02 16:20:14	2018-05-02	14
110058	8	22777	2018-05-02 17:20:17	2018-05-02	15
110059	8	22777	2018-05-02 18:20:19	2018-05-02	16
110060	8	22777	2018-05-02 19:40:06	2018-05-02	17
110061	8	22777	2018-05-02 20:40:06	2018-05-02	18
110062	8	22777	2018-05-02 21:40:14	2018-05-02	19
110063	8	22777	2018-05-02 22:40:19	2018-05-02	20
110064	8	22777	2018-05-03 00:00:04	2018-05-02	22
110065	8	22777	2018-05-03 01:00:04	2018-05-02	23
110066	8	22777	2018-05-03 02:00:04	2018-05-03	0
110067	8	22777	2018-05-03 03:00:13	2018-05-03	1
110068	8	22777	2018-05-03 04:00:14	2018-05-03	2
110069	8	22777	2018-05-03 05:00:25	2018-05-03	3
110070	8	22777	2018-05-03 06:00:39	2018-05-03	4
110071	8	22777	2018-05-03 07:00:57	2018-05-03	5
110072	8	22777	2018-05-03 08:20:15	2018-05-03	6
110073	8	22777	2018-05-03 09:20:45	2018-05-03	7
110074	8	22777	2018-05-03 10:20:50	2018-05-03	8
110075	8	22777	2018-05-03 11:21:01	2018-05-03	9
110076	8	22777	2018-05-03 12:40:07	2018-05-03	10
110077	8	22777	2018-05-03 13:40:15	2018-05-03	11
110078	8	22777	2018-05-03 14:40:17	2018-05-03	12
110079	8	22777	2018-05-03 15:40:20	2018-05-03	13
110080	8	22777	2018-05-03 17:00:07	2018-05-03	15
110081	8	22777	2018-05-03 18:00:09	2018-05-03	16
110082	8	22777	2018-05-03 19:00:15	2018-05-03	17
110083	8	22777	2018-05-03 20:20:06	2018-05-03	18
110084	8	22777	2018-05-03 21:20:10	2018-05-03	19
110085	8	22777	2018-05-03 22:20:14	2018-05-03	20
110086	8	22777	2018-05-03 23:40:06	2018-05-03	21
110087	8	22777	2018-05-04 00:40:06	2018-05-03	22
110088	8	22777	2018-05-04 01:40:06	2018-05-03	23
110089	8	22777	2018-05-04 02:40:34	2018-05-04	0
110090	8	22777	2018-05-04 03:40:35	2018-05-04	1
110091	8	22777	2018-05-04 04:40:47	2018-05-04	2
110092	8	22777	2018-05-04 06:00:17	2018-05-04	4
110093	8	22777	2018-05-04 07:00:19	2018-05-04	5
110094	8	22777	2018-05-04 08:00:27	2018-05-04	6
110095	8	22777	2018-05-04 09:00:35	2018-05-04	7
110096	8	22777	2018-05-04 10:20:17	2018-05-04	8
110097	8	22777	2018-05-04 11:20:31	2018-05-04	9
110098	8	22777	2018-05-04 12:40:07	2018-05-04	10
110099	8	22777	2018-05-04 13:40:12	2018-05-04	11
110100	8	22777	2018-05-04 14:40:20	2018-05-04	12
110101	8	22777	2018-05-04 15:40:41	2018-05-04	13
110102	8	22777	2018-05-04 16:40:51	2018-05-04	14
110103	8	22777	2018-05-04 18:00:43	2018-05-04	16
110104	8	22777	2018-05-04 19:20:36	2018-05-04	17
110105	8	22777	2018-05-04 20:20:37	2018-05-04	18
110106	8	22777	2018-05-04 21:20:39	2018-05-04	19
110107	8	22777	2018-05-04 22:20:48	2018-05-04	20
110108	8	22777	2018-05-04 23:20:54	2018-05-04	21
110109	8	22777	2018-05-05 00:40:39	2018-05-04	22
110110	8	22777	2018-05-05 01:40:43	2018-05-04	23
110111	8	22777	2018-05-05 02:40:53	2018-05-05	0
110112	8	22777	2018-05-05 04:00:39	2018-05-05	2
110113	8	22777	2018-05-05 05:00:47	2018-05-05	3
110114	8	22777	2018-05-05 06:00:52	2018-05-05	4
110115	8	22777	2018-05-05 07:00:58	2018-05-05	5
110116	8	22777	2018-05-05 08:20:48	2018-05-05	6
110117	8	22777	2018-05-05 09:21:03	2018-05-05	7
110118	8	22777	2018-05-05 10:40:37	2018-05-05	8
110119	8	22777	2018-05-05 11:40:42	2018-05-05	9
110120	8	22777	2018-05-05 12:41:01	2018-05-05	10
110121	8	22777	2018-05-05 14:00:37	2018-05-05	12
110122	8	22777	2018-05-05 15:20:28	2018-05-05	13
110123	8	22777	2018-05-05 16:20:32	2018-05-05	14
110124	8	22777	2018-05-05 17:20:36	2018-05-05	15
110125	8	22777	2018-05-05 18:21:06	2018-05-05	16
110126	8	22777	2018-05-05 19:40:42	2018-05-05	17
110127	8	22777	2018-05-05 20:41:00	2018-05-05	18
110128	8	22777	2018-05-05 21:41:18	2018-05-05	19
110129	8	22777	2018-05-05 23:00:38	2018-05-05	21
110130	8	22777	2018-05-06 00:01:05	2018-05-05	22
110131	8	22777	2018-05-06 01:21:05	2018-05-05	23
110132	8	22777	2018-05-06 02:40:43	2018-05-06	0
110133	8	22777	2018-05-06 03:40:49	2018-05-06	1
110134	8	22777	2018-05-06 04:41:00	2018-05-06	2
110135	8	22777	2018-05-06 05:41:11	2018-05-06	3
110136	8	22777	2018-05-06 07:00:44	2018-05-06	5
110137	8	22777	2018-05-06 08:00:45	2018-05-06	6
110138	8	22777	2018-05-06 09:20:51	2018-05-06	7
110139	8	22777	2018-05-06 10:21:00	2018-05-06	8
110140	8	22777	2018-05-06 11:40:40	2018-05-06	9
110141	8	22777	2018-05-06 12:40:42	2018-05-06	10
110142	8	22777	2018-05-06 13:40:58	2018-05-06	11
110143	8	22777	2018-05-06 14:41:05	2018-05-06	12
110144	8	22777	2018-05-06 16:01:09	2018-05-06	14
110145	8	22777	2018-05-06 17:20:42	2018-05-06	15
110146	8	22777	2018-05-06 18:20:54	2018-05-06	16
110147	8	22777	2018-05-06 19:20:59	2018-05-06	17
110148	8	22777	2018-05-06 20:21:13	2018-05-06	18
110149	8	22777	2018-05-06 21:40:54	2018-05-06	19
110150	8	22777	2018-05-06 22:41:02	2018-05-06	20
110151	8	22777	2018-05-07 00:00:47	2018-05-06	22
110152	8	22777	2018-05-07 01:00:52	2018-05-06	23
110153	8	22777	2018-05-07 02:01:00	2018-05-07	0
110154	8	22777	2018-05-07 03:20:47	2018-05-07	1
110155	8	22777	2018-05-07 04:20:53	2018-05-07	2
110156	8	22777	2018-05-07 05:21:01	2018-05-07	3
110157	8	22777	2018-05-07 06:21:05	2018-05-07	4
110158	8	22777	2018-05-07 07:21:06	2018-05-07	5
110159	8	22777	2018-05-07 08:40:59	2018-05-07	6
110160	8	22777	2018-05-07 09:41:12	2018-05-07	7
110161	8	22777	2018-05-07 10:41:29	2018-05-07	8
110162	8	22777	2018-05-07 12:01:24	2018-05-07	10
110163	8	22777	2018-05-07 13:21:17	2018-05-07	11
110164	8	22777	2018-05-07 14:21:30	2018-05-07	12
110165	8	22777	2018-05-07 15:40:57	2018-05-07	13
110166	8	22777	2018-05-07 16:41:05	2018-05-07	14
110167	8	22777	2018-05-07 17:41:05	2018-05-07	15
110168	8	22777	2018-05-07 19:00:51	2018-05-07	17
110169	8	22777	2018-05-07 20:00:58	2018-05-07	18
110170	8	22777	2018-05-07 21:21:07	2018-05-07	19
110171	8	22777	2018-05-07 22:40:37	2018-05-07	20
110172	8	22777	2018-05-07 23:40:40	2018-05-07	21
110173	8	22777	2018-05-08 00:40:54	2018-05-07	22
110174	8	22777	2018-05-08 01:41:08	2018-05-07	23
110175	8	22777	2018-05-08 03:00:51	2018-05-08	1
110176	8	22777	2018-05-08 04:01:03	2018-05-08	2
110177	8	22777	2018-05-08 05:20:43	2018-05-08	3
110178	8	22777	2018-05-08 06:21:03	2018-05-08	4
110179	8	22777	2018-05-08 07:21:09	2018-05-08	5
110180	8	22777	2018-05-08 08:40:59	2018-05-08	6
110181	8	22777	2018-05-08 09:41:03	2018-05-08	7
110182	8	22777	2018-05-08 10:41:10	2018-05-08	8
110183	8	22777	2018-05-08 12:00:55	2018-05-08	10
110184	8	22777	2018-05-08 13:01:00	2018-05-08	11
110185	8	22777	2018-05-08 15:40:53	2018-05-08	13
110186	8	22777	2018-05-08 16:40:54	2018-05-08	14
110187	8	22777	2018-05-08 17:40:59	2018-05-08	15
110188	8	22777	2018-05-08 19:00:54	2018-05-08	17
110189	8	22777	2018-05-08 20:01:08	2018-05-08	18
110190	8	22777	2018-05-08 21:21:11	2018-05-08	19
110191	8	22777	2018-05-08 22:21:13	2018-05-08	20
110192	8	22777	2018-05-08 23:41:02	2018-05-08	21
110193	8	22777	2018-05-09 00:41:04	2018-05-08	22
110194	8	22777	2018-05-09 01:41:08	2018-05-08	23
110195	8	22777	2018-05-09 03:00:53	2018-05-09	1
110196	8	22777	2018-05-09 04:01:01	2018-05-09	2
110197	8	22777	2018-05-09 05:01:04	2018-05-09	3
110198	8	22777	2018-05-09 06:20:46	2018-05-09	4
110199	8	22777	2018-05-09 07:20:52	2018-05-09	5
110200	8	22777	2018-05-09 08:20:58	2018-05-09	6
110201	8	22777	2018-05-09 09:21:14	2018-05-09	7
110202	8	22777	2018-05-09 10:21:15	2018-05-09	8
110203	8	22777	2018-05-09 11:40:18	2018-05-09	9
110204	8	22777	2018-05-09 12:40:23	2018-05-09	10
110205	8	22777	2018-05-09 13:41:01	2018-05-09	11
110206	8	22777	2018-05-09 15:00:36	2018-05-09	13
110207	8	22777	2018-05-09 16:20:47	2018-05-09	14
110208	8	22777	2018-05-09 17:40:52	2018-05-09	15
110209	8	22777	2018-05-09 19:00:05	2018-05-09	17
110210	8	22777	2018-05-09 20:00:05	2018-05-09	18
110211	8	22777	2018-05-09 21:00:51	2018-05-09	19
110212	8	22777	2018-05-09 22:20:17	2018-05-09	20
110213	8	22777	2018-05-09 23:20:21	2018-05-09	21
110214	8	22777	2018-05-10 00:21:04	2018-05-09	22
110215	8	22777	2018-05-10 01:40:22	2018-05-09	23
110216	8	22777	2018-05-10 03:00:07	2018-05-10	1
110217	8	22777	2018-05-10 04:00:08	2018-05-10	2
110218	8	22777	2018-05-10 05:00:09	2018-05-10	3
110219	8	22777	2018-05-10 06:00:10	2018-05-10	4
110220	8	22777	2018-05-10 07:00:23	2018-05-10	5
110221	8	22777	2018-05-10 08:00:25	2018-05-10	6
110222	8	22777	2018-05-10 09:20:37	2018-05-10	7
110223	8	22777	2018-05-10 10:20:37	2018-05-10	8
110224	8	22777	2018-05-10 11:40:20	2018-05-10	9
110225	8	22777	2018-05-10 12:40:23	2018-05-10	10
110226	8	22777	2018-05-10 14:00:08	2018-05-10	12
110227	8	22777	2018-05-10 15:00:08	2018-05-10	13
110228	8	22777	2018-05-10 16:00:21	2018-05-10	14
110229	8	22777	2018-05-10 17:00:21	2018-05-10	15
110230	8	22777	2018-05-10 18:20:19	2018-05-10	16
110231	8	22777	2018-05-10 19:20:28	2018-05-10	17
110232	8	22777	2018-05-10 20:40:08	2018-05-10	18
110233	8	22777	2018-05-10 21:40:24	2018-05-10	19
110234	8	22777	2018-05-10 23:00:33	2018-05-10	21
110235	8	22777	2018-05-11 00:20:08	2018-05-10	22
110236	8	22777	2018-05-11 01:20:08	2018-05-10	23
110237	8	22777	2018-05-11 02:20:33	2018-05-11	0
110238	8	22777	2018-05-11 03:20:35	2018-05-11	1
110239	8	22777	2018-05-11 04:40:14	2018-05-11	2
110240	8	22777	2018-05-11 05:40:20	2018-05-11	3
110241	8	22777	2018-05-11 06:40:25	2018-05-11	4
110242	8	22777	2018-05-11 07:40:29	2018-05-11	5
110243	8	22777	2018-05-11 09:00:43	2018-05-11	7
110244	8	22777	2018-05-11 10:20:11	2018-05-11	8
110245	8	22777	2018-05-11 11:20:32	2018-05-11	9
110246	8	22777	2018-05-11 12:20:33	2018-05-11	10
110247	8	22777	2018-05-11 13:40:58	2018-05-11	11
110248	8	22777	2018-05-11 15:00:16	2018-05-11	13
110249	8	22777	2018-05-11 16:00:28	2018-05-11	14
110250	8	22777	2018-05-11 17:00:45	2018-05-11	15
110251	8	22777	2018-05-11 18:20:08	2018-05-11	16
110252	8	22777	2018-05-11 19:20:11	2018-05-11	17
110253	8	22777	2018-05-11 20:20:15	2018-05-11	18
110254	8	22777	2018-05-11 21:20:15	2018-05-11	19
110255	8	22777	2018-05-11 22:20:18	2018-05-11	20
110256	8	22777	2018-05-11 23:40:25	2018-05-11	21
110257	8	22777	2018-05-12 00:40:31	2018-05-11	22
110258	8	22777	2018-05-12 02:00:13	2018-05-12	0
110259	8	22777	2018-05-12 03:00:19	2018-05-12	1
110260	8	22777	2018-05-12 04:00:29	2018-05-12	2
110261	8	22777	2018-05-12 05:20:12	2018-05-12	3
110262	8	22777	2018-05-12 06:20:15	2018-05-12	4
110263	8	22777	2018-05-12 07:20:29	2018-05-12	5
110264	8	22777	2018-05-12 08:40:13	2018-05-12	6
110265	8	22777	2018-05-12 09:40:18	2018-05-12	7
110266	8	22777	2018-05-12 10:40:22	2018-05-12	8
110267	8	22777	2018-05-12 12:00:11	2018-05-12	10
110268	8	22777	2018-05-12 13:00:14	2018-05-12	11
110269	8	22777	2018-05-12 14:00:17	2018-05-12	12
110270	8	22777	2018-05-12 15:00:17	2018-05-12	13
110271	8	22777	2018-05-12 16:00:28	2018-05-12	14
110272	8	22777	2018-05-12 17:20:13	2018-05-12	15
110273	8	22777	2018-05-12 18:20:23	2018-05-12	16
110274	8	22777	2018-05-12 19:40:13	2018-05-12	17
110275	8	22777	2018-05-12 20:40:18	2018-05-12	18
110276	8	22777	2018-05-12 21:40:20	2018-05-12	19
110277	8	22777	2018-05-12 22:40:21	2018-05-12	20
110278	8	22777	2018-05-13 00:00:10	2018-05-12	22
110279	8	22777	2018-05-13 01:00:13	2018-05-12	23
110280	8	22777	2018-05-13 02:00:16	2018-05-13	0
110281	8	22777	2018-05-13 03:20:08	2018-05-13	1
110282	8	22777	2018-05-13 04:20:09	2018-05-13	2
110283	8	22777	2018-05-13 05:20:17	2018-05-13	3
110284	8	22777	2018-05-13 06:40:06	2018-05-13	4
110285	8	22777	2018-05-13 07:40:10	2018-05-13	5
110286	8	22777	2018-05-13 08:40:14	2018-05-13	6
110287	8	22777	2018-05-13 09:40:16	2018-05-13	7
110288	8	22777	2018-05-13 10:40:19	2018-05-13	8
110289	8	22777	2018-05-13 12:00:08	2018-05-13	10
110290	8	22777	2018-05-13 13:00:11	2018-05-13	11
110291	8	22777	2018-05-13 14:00:15	2018-05-13	12
110292	8	22777	2018-05-13 15:00:16	2018-05-13	13
110293	8	22777	2018-05-13 16:20:05	2018-05-13	14
110294	8	22777	2018-05-13 17:20:09	2018-05-13	15
110295	8	22777	2018-05-13 18:20:10	2018-05-13	16
110296	8	22777	2018-05-13 19:20:10	2018-05-13	17
110297	8	22777	2018-05-13 20:20:10	2018-05-13	18
110298	8	22777	2018-05-13 21:20:41	2018-05-13	19
110299	8	22777	2018-05-13 22:40:05	2018-05-13	20
110300	8	22777	2018-05-13 23:40:05	2018-05-13	21
110301	8	22777	2018-05-14 00:40:05	2018-05-13	22
110302	8	22777	2018-05-14 01:40:11	2018-05-13	23
110303	8	22777	2018-05-14 02:40:14	2018-05-14	0
110304	8	22777	2018-05-14 03:40:30	2018-05-14	1
110305	8	22777	2018-05-14 05:00:13	2018-05-14	3
110306	8	22777	2018-05-14 06:00:15	2018-05-14	4
110307	8	22777	2018-05-14 07:00:30	2018-05-14	5
110308	8	22777	2018-05-14 08:00:33	2018-05-14	6
110309	8	22777	2018-05-14 09:00:52	2018-05-14	7
110310	8	22777	2018-05-14 10:20:04	2018-05-14	8
110311	8	22777	2018-05-14 11:20:04	2018-05-14	9
110312	8	22777	2018-05-14 12:20:05	2018-05-14	10
110313	8	22777	2018-05-14 13:20:32	2018-05-14	11
110314	8	22777	2018-05-14 14:40:33	2018-05-14	12
110315	8	22777	2018-05-14 15:40:40	2018-05-14	13
110316	8	22777	2018-05-14 16:40:56	2018-05-14	14
110317	8	22777	2018-05-14 18:00:07	2018-05-14	16
110318	8	22777	2018-05-14 19:00:14	2018-05-14	17
110319	8	22777	2018-05-14 20:00:28	2018-05-14	18
110320	8	22777	2018-05-14 21:20:09	2018-05-14	19
110321	8	22777	2018-05-14 22:20:23	2018-05-14	20
110322	8	22777	2018-05-14 23:20:30	2018-05-14	21
110323	8	22777	2018-05-15 00:40:13	2018-05-14	22
110324	8	22777	2018-05-15 01:40:20	2018-05-14	23
110325	8	22777	2018-05-15 02:40:25	2018-05-15	0
110326	8	22777	2018-05-15 04:00:09	2018-05-15	2
110327	8	22777	2018-05-15 05:00:09	2018-05-15	3
110328	8	22777	2018-05-15 06:00:18	2018-05-15	4
110329	8	22777	2018-05-15 07:00:23	2018-05-15	5
110330	8	22777	2018-05-15 08:20:35	2018-05-15	6
110331	8	22777	2018-05-15 09:20:41	2018-05-15	7
110332	8	22777	2018-05-15 10:21:00	2018-05-15	8
110333	8	22777	2018-05-15 11:40:48	2018-05-15	9
110334	8	22777	2018-05-15 12:40:57	2018-05-15	10
110335	8	22777	2018-05-15 13:41:03	2018-05-15	11
110336	8	22777	2018-05-15 15:01:23	2018-05-15	13
110337	8	22777	2018-05-15 16:20:28	2018-05-15	14
110338	8	22777	2018-05-15 17:21:31	2018-05-15	15
110339	8	22777	2018-05-15 18:40:26	2018-05-15	16
110340	8	22777	2018-05-15 19:40:39	2018-05-15	17
110341	8	22777	2018-05-15 21:00:07	2018-05-15	19
110342	8	22777	2018-05-15 22:00:13	2018-05-15	20
110343	8	22777	2018-05-15 23:00:32	2018-05-15	21
110344	8	22777	2018-05-16 00:00:39	2018-05-15	22
110345	8	22777	2018-05-16 01:20:16	2018-05-15	23
110346	8	22777	2018-05-16 02:20:25	2018-05-16	0
110347	8	22777	2018-05-16 03:20:37	2018-05-16	1
110348	8	22777	2018-05-16 04:40:56	2018-05-16	2
110349	8	22777	2018-05-16 06:00:11	2018-05-16	4
110350	8	22777	2018-05-16 07:00:12	2018-05-16	5
110351	8	22777	2018-05-16 08:00:16	2018-05-16	6
110352	8	22777	2018-05-16 09:00:20	2018-05-16	7
110353	8	22777	2018-05-16 10:00:26	2018-05-16	8
110354	8	22777	2018-05-16 11:00:38	2018-05-16	9
110355	8	22777	2018-05-16 12:20:06	2018-05-16	10
110356	8	22777	2018-05-16 13:20:06	2018-05-16	11
110357	8	22777	2018-05-16 14:20:08	2018-05-16	12
110358	8	22777	2018-05-16 15:20:16	2018-05-16	13
110359	8	22777	2018-05-16 16:20:17	2018-05-16	14
110360	8	22777	2018-05-16 17:20:25	2018-05-16	15
110361	8	22777	2018-05-16 18:40:11	2018-05-16	16
110362	8	22777	2018-05-16 19:40:21	2018-05-16	17
110363	8	22777	2018-05-16 21:00:05	2018-05-16	19
110364	8	22777	2018-05-16 22:00:05	2018-05-16	20
110365	8	22777	2018-05-16 23:00:05	2018-05-16	21
110366	8	22777	2018-05-17 00:00:08	2018-05-16	22
110367	8	22777	2018-05-17 01:00:14	2018-05-16	23
110368	8	22777	2018-05-17 02:20:04	2018-05-17	0
110369	8	22777	2018-05-17 03:20:05	2018-05-17	1
110370	8	22777	2018-05-17 04:20:11	2018-05-17	2
110371	8	22777	2018-05-17 05:20:20	2018-05-17	3
110372	8	22777	2018-05-17 06:20:52	2018-05-17	4
110373	8	22777	2018-05-17 07:40:13	2018-05-17	5
110374	8	22777	2018-05-17 08:40:54	2018-05-17	6
110375	8	22777	2018-05-17 10:00:19	2018-05-17	8
110376	8	22777	2018-05-17 11:00:30	2018-05-17	9
110377	8	22777	2018-05-17 12:00:35	2018-05-17	10
110378	8	22777	2018-05-17 13:00:57	2018-05-17	11
110379	8	22777	2018-05-17 14:20:32	2018-05-17	12
110380	8	22777	2018-05-17 15:40:16	2018-05-17	13
110381	8	22777	2018-05-17 16:40:22	2018-05-17	14
110382	8	22777	2018-05-17 17:40:36	2018-05-17	15
110383	8	22777	2018-05-17 19:00:31	2018-05-17	17
110384	8	22777	2018-05-17 20:01:08	2018-05-17	18
110385	8	22777	2018-05-17 21:20:21	2018-05-17	19
110386	8	22777	2018-05-17 22:20:34	2018-05-17	20
110387	8	22777	2018-05-17 23:40:13	2018-05-17	21
110388	8	22777	2018-05-18 00:40:18	2018-05-17	22
110389	8	22777	2018-05-18 01:40:23	2018-05-17	23
110390	8	22777	2018-05-18 03:00:43	2018-05-18	1
110391	8	22777	2018-05-18 04:00:44	2018-05-18	2
110392	8	22777	2018-05-18 05:20:56	2018-05-18	3
110393	8	22777	2018-05-18 06:40:51	2018-05-18	4
110394	8	22777	2018-05-18 07:41:08	2018-05-18	5
110395	8	22777	2018-05-18 09:00:46	2018-05-18	7
110396	8	22777	2018-05-18 10:00:54	2018-05-18	8
110397	8	22777	2018-05-18 11:01:02	2018-05-18	9
110398	8	22777	2018-05-18 12:21:24	2018-05-18	10
110399	8	22777	2018-05-18 13:41:09	2018-05-18	11
110400	8	22777	2018-05-18 15:00:40	2018-05-18	13
110401	8	22777	2018-05-18 16:20:27	2018-05-18	14
110402	8	22777	2018-05-18 17:40:21	2018-05-18	15
110403	8	22777	2018-05-18 18:40:25	2018-05-18	16
110404	8	22777	2018-05-18 19:40:44	2018-05-18	17
110405	8	22777	2018-05-18 21:00:12	2018-05-18	19
110406	8	22777	2018-05-18 22:00:17	2018-05-18	20
110407	8	22777	2018-05-18 23:00:48	2018-05-18	21
110408	8	22777	2018-05-19 00:00:56	2018-05-18	22
110409	8	22777	2018-05-19 01:20:17	2018-05-18	23
110410	8	22777	2018-05-19 02:20:21	2018-05-19	0
110411	8	22777	2018-05-19 03:40:12	2018-05-19	1
110412	8	22777	2018-05-19 04:40:13	2018-05-19	2
110413	8	22777	2018-05-19 05:40:25	2018-05-19	3
110414	8	22777	2018-05-19 06:40:48	2018-05-19	4
110415	8	22777	2018-05-19 08:00:10	2018-05-19	6
110416	8	22777	2018-05-19 09:00:12	2018-05-19	7
110417	8	22777	2018-05-19 10:00:41	2018-05-19	8
110418	8	22777	2018-05-19 11:20:12	2018-05-19	9
110419	8	22777	2018-05-19 12:20:15	2018-05-19	10
110420	8	22777	2018-05-19 13:20:31	2018-05-19	11
110421	8	22777	2018-05-19 14:40:13	2018-05-19	12
110422	8	22777	2018-05-19 15:40:23	2018-05-19	13
110423	8	22777	2018-05-19 16:40:44	2018-05-19	14
110424	8	22777	2018-05-19 18:00:23	2018-05-19	16
110425	8	22777	2018-05-19 19:00:32	2018-05-19	17
110426	8	22777	2018-05-19 20:00:38	2018-05-19	18
110427	8	22777	2018-05-19 21:20:22	2018-05-19	19
110428	8	22777	2018-05-19 22:20:23	2018-05-19	20
110429	8	22777	2018-05-19 23:20:33	2018-05-19	21
110430	8	22777	2018-05-20 00:40:07	2018-05-19	22
110431	8	22777	2018-05-20 01:40:07	2018-05-19	23
110432	8	22777	2018-05-20 02:40:11	2018-05-20	0
110433	8	22777	2018-05-20 03:40:15	2018-05-20	1
110434	8	22777	2018-05-20 04:40:37	2018-05-20	2
110435	8	22777	2018-05-20 06:00:07	2018-05-20	4
110436	8	22777	2018-05-20 07:00:09	2018-05-20	5
110437	8	22777	2018-05-20 08:00:16	2018-05-20	6
110438	8	22777	2018-05-20 09:00:21	2018-05-20	7
110439	8	22777	2018-05-20 10:00:46	2018-05-20	8
110440	8	22777	2018-05-20 11:00:54	2018-05-20	9
110441	8	22777	2018-05-20 12:20:20	2018-05-20	10
110442	8	22777	2018-05-20 13:20:24	2018-05-20	11
110443	8	22777	2018-05-20 14:20:24	2018-05-20	12
110444	8	22777	2018-05-20 15:20:50	2018-05-20	13
110445	8	22777	2018-05-20 16:40:14	2018-05-20	14
110446	8	22777	2018-05-20 17:40:15	2018-05-20	15
110447	8	22777	2018-05-20 18:40:18	2018-05-20	16
110448	8	22777	2018-05-20 19:40:22	2018-05-20	17
110449	8	22777	2018-05-20 20:40:31	2018-05-20	18
110450	8	22777	2018-05-20 22:00:18	2018-05-20	20
110451	8	22777	2018-05-20 23:00:20	2018-05-20	21
110452	8	22777	2018-05-21 00:00:28	2018-05-20	22
110453	8	22777	2018-05-21 01:00:41	2018-05-20	23
110454	8	22777	2018-05-21 02:20:28	2018-05-21	0
110455	8	22777	2018-05-21 03:20:36	2018-05-21	1
110456	8	22777	2018-05-21 04:21:00	2018-05-21	2
110457	8	22777	2018-05-21 05:40:52	2018-05-21	3
110458	8	22777	2018-05-21 07:00:38	2018-05-21	5
110459	8	22777	2018-05-21 08:00:39	2018-05-21	6
110460	8	22777	2018-05-21 09:20:15	2018-05-21	7
110461	8	22777	2018-05-21 10:20:16	2018-05-21	8
110462	8	22777	2018-05-21 11:20:19	2018-05-21	9
110463	8	22777	2018-05-21 12:20:31	2018-05-21	10
110464	8	22777	2018-05-21 13:40:04	2018-05-21	11
110465	8	22777	2018-05-21 14:40:04	2018-05-21	12
110466	8	22777	2018-05-21 15:40:04	2018-05-21	13
110467	8	22777	2018-05-21 16:40:05	2018-05-21	14
110468	8	22777	2018-05-21 17:40:05	2018-05-21	15
110469	8	22777	2018-05-21 18:40:05	2018-05-21	16
110470	8	22777	2018-05-21 19:40:05	2018-05-21	17
110471	8	22777	2018-05-21 20:40:05	2018-05-21	18
110472	8	22777	2018-05-21 21:40:07	2018-05-21	19
110473	8	22777	2018-05-21 22:40:14	2018-05-21	20
110474	8	22777	2018-05-21 23:40:14	2018-05-21	21
110475	8	22777	2018-05-22 00:40:30	2018-05-21	22
110476	8	22777	2018-05-22 02:00:04	2018-05-22	0
110477	8	22777	2018-05-22 03:00:05	2018-05-22	1
110478	8	22777	2018-05-22 04:00:23	2018-05-22	2
110479	8	22777	2018-05-22 05:00:26	2018-05-22	3
110480	8	22777	2018-05-22 06:00:37	2018-05-22	4
110481	8	22777	2018-05-22 07:00:56	2018-05-22	5
110482	8	22777	2018-05-22 08:01:06	2018-05-22	6
110483	8	22777	2018-05-22 09:01:07	2018-05-22	7
110484	8	22777	2018-05-22 10:20:43	2018-05-22	8
110485	8	22777	2018-05-22 11:21:08	2018-05-22	9
110486	8	22777	2018-05-22 12:21:16	2018-05-22	10
110487	8	22777	2018-05-22 13:21:37	2018-05-22	11
110488	32	22777	2018-05-22 13:21:37	2018-05-22	11
110489	8	22777	2018-05-23 11:41:01	2018-05-23	9
110490	8	22777	2018-05-23 13:01:16	2018-05-23	11
110491	8	22777	2018-05-23 14:20:24	2018-05-23	12
110492	8	22777	2018-05-23 15:20:29	2018-05-23	13
110493	8	22777	2018-05-23 16:21:40	2018-05-23	14
110494	8	22777	2018-05-23 17:40:15	2018-05-23	15
110495	8	22777	2018-05-23 18:40:17	2018-05-23	16
110496	8	22777	2018-05-23 19:40:30	2018-05-23	17
110497	8	22777	2018-05-23 20:40:51	2018-05-23	18
110498	8	22777	2018-05-23 22:00:20	2018-05-23	20
110499	8	22777	2018-05-23 23:00:23	2018-05-23	21
110500	8	22777	2018-05-24 00:00:45	2018-05-23	22
110501	8	22777	2018-05-24 01:00:52	2018-05-23	23
110502	8	22777	2018-05-24 02:20:17	2018-05-24	0
110503	8	22777	2018-05-24 03:20:25	2018-05-24	1
110504	8	22777	2018-05-24 04:20:41	2018-05-24	2
110505	8	22777	2018-05-24 05:21:00	2018-05-24	3
110506	8	22777	2018-05-24 06:40:32	2018-05-24	4
110507	8	22777	2018-05-24 07:41:00	2018-05-24	5
110508	8	22777	2018-05-24 08:41:10	2018-05-24	6
110509	8	22777	2018-05-24 09:41:19	2018-05-24	7
110510	8	22777	2018-05-24 11:01:19	2018-05-24	9
110511	8	22777	2018-05-24 12:21:12	2018-05-24	10
110512	8	22777	2018-05-24 13:21:36	2018-05-24	11
110513	8	22777	2018-05-24 14:40:13	2018-05-24	12
110514	8	22777	2018-05-24 16:00:16	2018-05-24	14
110515	8	22777	2018-05-24 17:00:22	2018-05-24	15
110516	8	22777	2018-05-24 18:20:05	2018-05-24	16
110517	8	22777	2018-05-24 19:20:06	2018-05-24	17
110518	8	22777	2018-05-24 20:20:06	2018-05-24	18
110519	8	22777	2018-05-24 21:20:09	2018-05-24	19
110520	8	22777	2018-05-24 22:20:15	2018-05-24	20
110521	32	22777	2018-05-29 12:00:10	2018-05-29	10
110522	8	22777	2018-05-30 12:00:11	2018-05-30	10
110523	32	22777	2018-05-30 13:36:35	2018-05-30	11
110524	8	22777	2018-05-31 13:40:15	2018-05-31	11
110525	32	22777	2018-06-14 11:21:00	2018-06-14	9
110526	8	22777	2018-06-14 14:00:08	2018-06-14	12
110527	21	22777	2018-06-25 08:21:40	2018-06-25	6
110528	21	22777	2018-06-25 08:21:43	2018-06-25	6
110529	14	22777	2018-06-25 08:21:43	2018-06-25	6
110530	12	22777	2018-06-25 14:29:50	2018-06-25	12
110531	13	22777	2018-06-25 14:29:54	2018-06-25	12
110532	14	22777	2018-06-25 14:29:58	2018-06-25	12
110533	11	22777	2018-06-25 14:30:07	2018-06-25	12
110534	14	22777	2018-06-25 14:30:32	2018-06-25	12
110535	21	22777	2018-06-25 14:30:37	2018-06-25	12
110536	17	22777	2018-06-25 14:30:37	2018-06-25	12
110537	21	22777	2018-06-25 14:30:42	2018-06-25	12
110538	21	22777	2018-06-25 14:30:43	2018-06-25	12
110539	26	22777	2018-09-23 14:40:58	2018-09-23	12
110540	3	22778	2018-04-23 11:25:25	2018-04-23	9
110541	3	22778	2018-04-23 11:25:28	2018-04-23	9
110542	3	22778	2018-04-23 11:25:29	2018-04-23	9
110543	7	22778	2018-04-23 11:25:31	2018-04-23	9
110544	8	22778	2018-04-23 11:25:32	2018-04-23	9
110545	8	22778	2018-04-23 12:40:06	2018-04-23	10
110546	8	22778	2018-04-23 13:40:06	2018-04-23	11
110547	8	22778	2018-04-23 14:40:11	2018-04-23	12
110548	8	22778	2018-04-23 15:40:12	2018-04-23	13
110549	8	22778	2018-04-23 16:40:15	2018-04-23	14
110550	8	22778	2018-04-23 17:40:17	2018-04-23	15
110551	8	22778	2018-04-23 18:40:25	2018-04-23	16
110552	8	22778	2018-04-23 19:40:28	2018-04-23	17
110553	8	22778	2018-04-23 21:00:06	2018-04-23	19
110554	8	22778	2018-04-23 22:00:06	2018-04-23	20
110555	8	22778	2018-04-23 23:00:15	2018-04-23	21
110556	8	22778	2018-04-24 00:00:19	2018-04-23	22
110557	8	22778	2018-04-24 01:00:40	2018-04-23	23
110558	8	22778	2018-04-24 02:20:11	2018-04-24	0
110559	8	22778	2018-04-24 03:20:20	2018-04-24	1
110560	8	22778	2018-04-24 04:20:32	2018-04-24	2
110561	8	22778	2018-04-24 05:20:34	2018-04-24	3
110562	8	22778	2018-04-24 06:20:44	2018-04-24	4
110563	8	22778	2018-04-24 07:20:50	2018-04-24	5
110564	8	22778	2018-04-24 08:40:40	2018-04-24	6
110565	8	22778	2018-04-24 09:40:44	2018-04-24	7
110566	8	22778	2018-04-24 10:40:50	2018-04-24	8
110567	8	22778	2018-04-24 11:41:07	2018-04-24	9
110568	8	22778	2018-04-24 13:00:50	2018-04-24	11
110569	8	22778	2018-04-24 14:20:38	2018-04-24	12
110570	8	22778	2018-04-24 15:20:46	2018-04-24	13
110571	8	22778	2018-04-24 16:40:23	2018-04-24	14
110572	8	22778	2018-04-24 17:40:28	2018-04-24	15
110573	8	22778	2018-04-24 18:40:38	2018-04-24	16
110574	8	22778	2018-04-24 20:00:20	2018-04-24	18
110575	8	22778	2018-04-24 21:00:29	2018-04-24	19
110576	8	22778	2018-04-24 22:20:17	2018-04-24	20
110577	8	22778	2018-04-24 23:20:28	2018-04-24	21
110578	8	22778	2018-04-25 00:40:16	2018-04-24	22
110579	8	22778	2018-04-25 01:40:26	2018-04-24	23
110580	8	22778	2018-04-25 03:00:17	2018-04-25	1
110581	8	22778	2018-04-25 04:00:19	2018-04-25	2
110582	8	22778	2018-04-25 05:00:27	2018-04-25	3
110583	8	22778	2018-04-25 06:20:22	2018-04-25	4
110584	8	22778	2018-04-25 07:20:31	2018-04-25	5
110585	8	22778	2018-04-25 08:20:34	2018-04-25	6
110586	8	22778	2018-04-25 09:20:58	2018-04-25	7
110587	8	22778	2018-04-25 10:40:31	2018-04-25	8
110588	8	22778	2018-04-25 11:40:39	2018-04-25	9
110589	8	22778	2018-04-25 12:40:51	2018-04-25	10
110590	8	22778	2018-04-25 14:00:22	2018-04-25	12
110591	8	22778	2018-04-25 15:00:26	2018-04-25	13
110592	8	22778	2018-04-25 16:00:37	2018-04-25	14
110593	8	22778	2018-04-25 17:20:15	2018-04-25	15
110594	8	22778	2018-04-25 18:20:23	2018-04-25	16
110595	8	22778	2018-04-25 19:20:29	2018-04-25	17
110596	8	22778	2018-04-25 20:20:32	2018-04-25	18
110597	8	22778	2018-04-25 21:40:14	2018-04-25	19
110598	8	22778	2018-04-25 22:40:25	2018-04-25	20
110599	8	22778	2018-04-25 23:40:36	2018-04-25	21
110600	8	22778	2018-04-26 01:00:08	2018-04-25	23
110601	8	22778	2018-04-26 02:00:15	2018-04-26	0
110602	8	22778	2018-04-26 03:00:16	2018-04-26	1
110603	8	22778	2018-04-26 04:00:17	2018-04-26	2
110604	8	22778	2018-04-26 05:00:26	2018-04-26	3
110605	8	22778	2018-04-26 06:00:47	2018-04-26	4
110606	8	22778	2018-04-26 07:20:14	2018-04-26	5
110607	8	22778	2018-04-26 08:20:59	2018-04-26	6
110608	8	22778	2018-04-26 09:40:43	2018-04-26	7
110609	8	22778	2018-04-26 11:00:17	2018-04-26	9
110610	8	22778	2018-04-26 12:00:22	2018-04-26	10
110611	8	22778	2018-04-26 13:00:44	2018-04-26	11
110612	8	22778	2018-04-26 14:20:13	2018-04-26	12
110613	8	22778	2018-04-26 15:20:21	2018-04-26	13
110614	8	22778	2018-04-26 16:40:12	2018-04-26	14
110615	8	22778	2018-04-26 17:40:20	2018-04-26	15
110616	8	22778	2018-04-26 18:40:21	2018-04-26	16
110617	8	22778	2018-04-26 19:40:21	2018-04-26	17
110618	8	22778	2018-04-26 21:00:11	2018-04-26	19
110619	8	22778	2018-04-26 22:00:20	2018-04-26	20
110620	8	22778	2018-04-26 23:00:32	2018-04-26	21
110621	8	22778	2018-04-27 00:00:34	2018-04-26	22
110622	8	22778	2018-04-27 01:20:33	2018-04-26	23
110623	8	22778	2018-04-27 02:20:41	2018-04-27	0
110624	8	22778	2018-04-27 03:20:48	2018-04-27	1
110625	8	22778	2018-04-27 04:20:48	2018-04-27	2
110626	8	22778	2018-04-27 05:40:34	2018-04-27	3
110627	8	22778	2018-04-27 06:40:41	2018-04-27	4
110628	8	22778	2018-04-27 07:40:52	2018-04-27	5
110629	8	22778	2018-04-27 08:40:58	2018-04-27	6
110630	8	22778	2018-04-27 09:41:09	2018-04-27	7
110631	8	22778	2018-04-27 11:00:46	2018-04-27	9
110632	8	22778	2018-04-27 12:00:47	2018-04-27	10
110633	8	22778	2018-04-27 13:20:44	2018-04-27	11
110634	8	22778	2018-04-27 14:40:23	2018-04-27	12
110635	8	22778	2018-04-27 15:40:30	2018-04-27	13
110636	8	22778	2018-04-27 17:00:05	2018-04-27	15
110637	8	22778	2018-04-27 18:00:08	2018-04-27	16
110638	8	22778	2018-04-27 19:00:08	2018-04-27	17
110639	8	22778	2018-04-27 20:00:33	2018-04-27	18
110640	8	22778	2018-04-27 21:20:04	2018-04-27	19
110641	8	22778	2018-04-27 22:20:04	2018-04-27	20
110642	8	22778	2018-04-27 23:20:07	2018-04-27	21
110643	8	22778	2018-04-28 00:20:08	2018-04-27	22
110644	8	22778	2018-04-28 01:20:17	2018-04-27	23
110645	8	22778	2018-04-28 02:20:27	2018-04-28	0
110646	8	22778	2018-04-28 03:20:40	2018-04-28	1
110647	8	22778	2018-04-28 04:40:04	2018-04-28	2
110648	8	22778	2018-04-28 05:40:04	2018-04-28	3
110649	8	22778	2018-04-28 06:40:04	2018-04-28	4
110650	8	22778	2018-04-28 07:40:09	2018-04-28	5
110651	8	22778	2018-04-28 08:40:10	2018-04-28	6
110652	8	22778	2018-04-28 10:00:06	2018-04-28	8
110653	8	22778	2018-04-28 11:00:06	2018-04-28	9
110654	8	22778	2018-04-28 12:00:10	2018-04-28	10
110655	8	22778	2018-04-28 13:00:10	2018-04-28	11
110656	8	22778	2018-04-28 14:20:05	2018-04-28	12
110657	8	22778	2018-04-28 15:20:06	2018-04-28	13
110658	8	22778	2018-04-28 16:20:12	2018-04-28	14
110659	8	22778	2018-04-28 17:40:04	2018-04-28	15
110660	8	22778	2018-04-28 18:40:04	2018-04-28	16
110661	8	22778	2018-04-28 19:40:04	2018-04-28	17
110662	8	22778	2018-04-28 20:40:05	2018-04-28	18
110663	8	22778	2018-04-28 21:40:05	2018-04-28	19
110664	8	22778	2018-04-28 22:40:05	2018-04-28	20
110665	8	22778	2018-04-28 23:40:07	2018-04-28	21
110666	8	22778	2018-04-29 00:40:10	2018-04-28	22
110667	8	22778	2018-04-29 01:40:13	2018-04-28	23
110668	8	22778	2018-04-29 02:40:13	2018-04-29	0
110669	8	22778	2018-04-29 03:40:13	2018-04-29	1
110670	8	22778	2018-04-29 05:00:07	2018-04-29	3
110671	8	22778	2018-04-29 06:00:11	2018-04-29	4
110672	8	22778	2018-04-29 07:20:05	2018-04-29	5
110673	8	22778	2018-04-29 08:20:05	2018-04-29	6
110674	8	22778	2018-04-29 09:20:07	2018-04-29	7
110675	8	22778	2018-04-29 10:20:10	2018-04-29	8
110676	8	22778	2018-04-29 11:20:12	2018-04-29	9
110677	8	22778	2018-04-29 12:40:07	2018-04-29	10
110678	8	22778	2018-04-29 13:40:11	2018-04-29	11
110679	8	22778	2018-04-29 14:40:11	2018-04-29	12
110680	8	22778	2018-04-29 16:00:07	2018-04-29	14
110681	8	22778	2018-04-29 17:00:08	2018-04-29	15
110682	8	22778	2018-04-29 18:00:08	2018-04-29	16
110683	8	22778	2018-04-29 19:00:08	2018-04-29	17
110684	8	22778	2018-04-29 20:00:08	2018-04-29	18
110685	8	22778	2018-04-29 21:00:30	2018-04-29	19
110686	8	22778	2018-04-29 22:20:05	2018-04-29	20
110687	8	22778	2018-04-29 23:20:05	2018-04-29	21
110688	8	22778	2018-04-30 00:20:08	2018-04-29	22
110689	8	22778	2018-04-30 01:20:12	2018-04-29	23
110690	8	22778	2018-04-30 02:40:04	2018-04-30	0
110691	8	22778	2018-04-30 03:40:04	2018-04-30	1
110692	8	22778	2018-04-30 04:40:04	2018-04-30	2
110693	8	22778	2018-04-30 05:40:04	2018-04-30	3
110694	8	22778	2018-04-30 06:40:04	2018-04-30	4
110695	8	22778	2018-04-30 07:40:04	2018-04-30	5
110696	8	22778	2018-04-30 08:40:04	2018-04-30	6
110697	8	22778	2018-04-30 09:40:04	2018-04-30	7
110698	8	22778	2018-04-30 10:40:04	2018-04-30	8
110699	8	22778	2018-04-30 11:40:05	2018-04-30	9
110700	8	22778	2018-04-30 12:40:09	2018-04-30	10
110701	8	22778	2018-04-30 14:00:05	2018-04-30	12
110702	8	22778	2018-04-30 15:00:05	2018-04-30	13
110703	8	22778	2018-04-30 16:00:05	2018-04-30	14
110704	8	22778	2018-04-30 17:00:30	2018-04-30	15
110705	8	22778	2018-04-30 18:20:05	2018-04-30	16
110706	8	22778	2018-04-30 19:20:09	2018-04-30	17
110707	8	22778	2018-04-30 20:20:29	2018-04-30	18
110708	8	22778	2018-04-30 21:40:15	2018-04-30	19
110709	8	22778	2018-04-30 22:40:19	2018-04-30	20
110710	8	22778	2018-04-30 23:40:40	2018-04-30	21
110711	8	22778	2018-05-01 01:00:15	2018-04-30	23
110712	8	22778	2018-05-01 02:00:22	2018-05-01	0
110713	8	22778	2018-05-01 03:20:24	2018-05-01	1
110714	8	22778	2018-05-01 04:20:30	2018-05-01	2
110715	8	22778	2018-05-01 05:40:05	2018-05-01	3
110716	8	22778	2018-05-01 06:40:06	2018-05-01	4
110717	8	22778	2018-05-01 07:40:52	2018-05-01	5
110718	8	22778	2018-05-01 09:00:15	2018-05-01	7
110719	8	22778	2018-05-01 10:00:22	2018-05-01	8
110720	8	22778	2018-05-01 11:00:49	2018-05-01	9
110721	8	22778	2018-05-01 12:20:20	2018-05-01	10
110722	8	22778	2018-05-01 13:20:22	2018-05-01	11
110723	8	22778	2018-05-01 14:20:51	2018-05-01	12
110724	8	22778	2018-05-01 15:40:23	2018-05-01	13
110725	8	22778	2018-05-01 16:40:48	2018-05-01	14
110726	8	22778	2018-05-01 18:00:19	2018-05-01	16
110727	8	22778	2018-05-01 19:00:25	2018-05-01	17
110728	8	22778	2018-05-01 20:20:21	2018-05-01	18
110729	8	22778	2018-05-01 21:20:25	2018-05-01	19
110730	8	22778	2018-05-01 22:40:27	2018-05-01	20
110731	8	22778	2018-05-01 23:40:31	2018-05-01	21
110732	8	22778	2018-05-02 01:00:14	2018-05-01	23
110733	8	22778	2018-05-02 02:00:14	2018-05-02	0
110734	8	22778	2018-05-02 03:00:18	2018-05-02	1
110735	8	22778	2018-05-02 04:00:24	2018-05-02	2
110736	8	22778	2018-05-02 05:00:36	2018-05-02	3
110737	8	22778	2018-05-02 06:00:40	2018-05-02	4
110738	8	22778	2018-05-02 07:20:32	2018-05-02	5
110739	8	22778	2018-05-02 08:20:53	2018-05-02	6
110740	8	22778	2018-05-02 09:40:44	2018-05-02	7
110741	8	22778	2018-05-02 11:00:21	2018-05-02	9
110742	8	22778	2018-05-02 12:00:21	2018-05-02	10
110743	8	22778	2018-05-02 13:00:26	2018-05-02	11
110744	8	22778	2018-05-02 14:00:36	2018-05-02	12
110745	8	22778	2018-05-02 15:20:36	2018-05-02	13
110746	8	22778	2018-05-02 16:40:15	2018-05-02	14
110747	8	22778	2018-05-02 17:40:15	2018-05-02	15
110748	8	22778	2018-05-02 18:40:17	2018-05-02	16
110749	8	22778	2018-05-02 19:40:22	2018-05-02	17
110750	8	22778	2018-05-02 20:40:27	2018-05-02	18
110751	8	22778	2018-05-02 21:40:27	2018-05-02	19
110752	8	22778	2018-05-02 22:40:32	2018-05-02	20
110753	8	22778	2018-05-03 00:00:23	2018-05-02	22
110754	8	22778	2018-05-03 01:00:27	2018-05-02	23
110755	8	22778	2018-05-03 02:20:25	2018-05-03	0
110756	8	22778	2018-05-03 03:20:29	2018-05-03	1
110757	8	22778	2018-05-03 04:40:20	2018-05-03	2
110758	8	22778	2018-05-03 05:40:25	2018-05-03	3
110759	8	22778	2018-05-03 06:40:29	2018-05-03	4
110760	8	22778	2018-05-03 08:00:18	2018-05-03	6
110761	8	22778	2018-05-03 09:00:28	2018-05-03	7
110762	8	22778	2018-05-03 10:20:22	2018-05-03	8
110763	8	22778	2018-05-03 11:20:30	2018-05-03	9
110764	8	22778	2018-05-03 12:20:33	2018-05-03	10
110765	8	22778	2018-05-03 13:40:55	2018-05-03	11
110766	8	22778	2018-05-03 15:01:08	2018-05-03	13
110767	8	22778	2018-05-03 16:20:49	2018-05-03	14
110768	8	22778	2018-05-03 17:40:35	2018-05-03	15
110769	8	22778	2018-05-03 18:40:39	2018-05-03	16
110770	8	22778	2018-05-03 19:40:51	2018-05-03	17
110771	8	22778	2018-05-03 21:00:32	2018-05-03	19
110772	8	22778	2018-05-03 22:00:34	2018-05-03	20
110773	8	22778	2018-05-03 23:00:39	2018-05-03	21
110774	8	22778	2018-05-04 00:20:33	2018-05-03	22
110775	8	22778	2018-05-04 01:20:38	2018-05-03	23
110776	8	22778	2018-05-04 02:40:23	2018-05-04	0
110777	8	22778	2018-05-04 03:40:23	2018-05-04	1
110778	8	22778	2018-05-04 04:40:35	2018-05-04	2
110779	8	22778	2018-05-04 06:00:53	2018-05-04	4
110780	8	22778	2018-05-04 07:00:58	2018-05-04	5
110781	8	22778	2018-05-04 08:01:06	2018-05-04	6
110782	8	22778	2018-05-04 09:01:13	2018-05-04	7
110783	8	22778	2018-05-04 10:21:12	2018-05-04	8
110784	8	22778	2018-05-04 11:40:50	2018-05-04	9
110785	8	22778	2018-05-04 12:41:04	2018-05-04	10
110786	8	22778	2018-05-04 14:00:44	2018-05-04	12
110787	8	22778	2018-05-04 15:20:08	2018-05-04	13
110788	8	22778	2018-05-04 16:20:13	2018-05-04	14
110789	8	22778	2018-05-04 17:20:33	2018-05-04	15
110790	8	22778	2018-05-04 18:40:10	2018-05-04	16
110791	8	22778	2018-05-04 19:40:13	2018-05-04	17
110792	8	22778	2018-05-04 20:40:13	2018-05-04	18
110793	8	22778	2018-05-04 21:40:18	2018-05-04	19
110794	8	22778	2018-05-04 22:40:18	2018-05-04	20
110795	8	22778	2018-05-04 23:40:20	2018-05-04	21
110796	8	22778	2018-05-05 00:40:55	2018-05-04	22
110797	8	22778	2018-05-05 02:00:11	2018-05-05	0
110798	8	22778	2018-05-05 03:00:16	2018-05-05	1
110799	8	22778	2018-05-05 04:00:17	2018-05-05	2
110800	8	22778	2018-05-05 05:00:19	2018-05-05	3
110801	8	22778	2018-05-05 06:00:27	2018-05-05	4
110802	8	22778	2018-05-05 07:00:30	2018-05-05	5
110803	8	22778	2018-05-05 08:20:26	2018-05-05	6
110804	8	22778	2018-05-05 09:20:33	2018-05-05	7
110805	8	22778	2018-05-05 10:40:15	2018-05-05	8
110806	8	22778	2018-05-05 11:40:23	2018-05-05	9
110807	8	22778	2018-05-05 12:40:43	2018-05-05	10
110808	8	22778	2018-05-05 14:00:22	2018-05-05	12
110809	8	22778	2018-05-05 15:20:10	2018-05-05	13
110810	8	22778	2018-05-05 16:20:14	2018-05-05	14
110811	8	22778	2018-05-05 17:20:16	2018-05-05	15
110812	8	22778	2018-05-05 18:20:28	2018-05-05	16
110813	8	22778	2018-05-05 19:20:32	2018-05-05	17
110814	8	22778	2018-05-05 20:40:42	2018-05-05	18
110815	8	22778	2018-05-05 21:41:05	2018-05-05	19
110816	8	22778	2018-05-05 23:00:27	2018-05-05	21
110817	8	22778	2018-05-06 00:00:45	2018-05-05	22
110818	8	22778	2018-05-06 01:20:51	2018-05-05	23
110819	8	22778	2018-05-06 02:40:30	2018-05-06	0
110820	8	22778	2018-05-06 03:40:37	2018-05-06	1
110821	8	22778	2018-05-06 04:40:47	2018-05-06	2
110822	8	22778	2018-05-06 05:41:00	2018-05-06	3
110823	8	22778	2018-05-06 07:00:07	2018-05-06	5
110824	8	22778	2018-05-06 08:00:07	2018-05-06	6
110825	8	22778	2018-05-06 09:00:11	2018-05-06	7
110826	8	22778	2018-05-06 10:00:11	2018-05-06	8
110827	8	22778	2018-05-06 11:00:16	2018-05-06	9
110828	8	22778	2018-05-06 12:20:06	2018-05-06	10
110829	8	22778	2018-05-06 13:20:11	2018-05-06	11
110830	8	22778	2018-05-06 14:40:05	2018-05-06	12
110831	8	22778	2018-05-06 15:40:05	2018-05-06	13
110832	8	22778	2018-05-06 16:40:06	2018-05-06	14
110833	8	22778	2018-05-06 17:40:10	2018-05-06	15
110834	8	22778	2018-05-06 18:40:11	2018-05-06	16
110835	8	22778	2018-05-06 19:40:16	2018-05-06	17
110836	8	22778	2018-05-06 21:00:06	2018-05-06	19
110837	8	22778	2018-05-06 22:00:12	2018-05-06	20
110838	8	22778	2018-05-06 23:20:09	2018-05-06	21
110839	8	22778	2018-05-07 00:20:12	2018-05-06	22
110840	8	22778	2018-05-07 01:20:18	2018-05-06	23
110841	8	22778	2018-05-07 02:40:06	2018-05-07	0
110842	8	22778	2018-05-07 03:40:14	2018-05-07	1
110843	8	22778	2018-05-07 04:40:16	2018-05-07	2
110844	8	22778	2018-05-07 06:00:08	2018-05-07	4
110845	8	22778	2018-05-07 07:00:09	2018-05-07	5
110846	8	22778	2018-05-07 08:00:10	2018-05-07	6
110847	8	22778	2018-05-07 09:00:12	2018-05-07	7
110848	8	22778	2018-05-07 10:00:17	2018-05-07	8
110849	8	22778	2018-05-07 11:20:11	2018-05-07	9
110850	8	22778	2018-05-07 12:20:11	2018-05-07	10
110851	8	22778	2018-05-07 13:20:35	2018-05-07	11
110852	8	22778	2018-05-07 14:20:54	2018-05-07	12
110853	8	22778	2018-05-07 15:40:14	2018-05-07	13
110854	8	22778	2018-05-07 16:41:19	2018-05-07	14
110855	8	22778	2018-05-07 18:00:10	2018-05-07	16
110856	8	22778	2018-05-07 19:01:03	2018-05-07	17
110857	8	22778	2018-05-07 20:20:12	2018-05-07	18
110858	8	22778	2018-05-07 21:20:12	2018-05-07	19
110859	8	22778	2018-05-07 22:20:14	2018-05-07	20
110860	8	22778	2018-05-07 23:20:32	2018-05-07	21
110861	8	22778	2018-05-08 00:40:10	2018-05-07	22
110862	8	22778	2018-05-08 01:40:34	2018-05-07	23
110863	8	22778	2018-05-08 03:00:22	2018-05-08	1
110864	8	22778	2018-05-08 04:00:26	2018-05-08	2
110865	8	22778	2018-05-08 05:00:26	2018-05-08	3
110866	8	22778	2018-05-08 06:20:26	2018-05-08	4
110867	8	22778	2018-05-08 07:20:32	2018-05-08	5
110868	8	22778	2018-05-08 08:40:25	2018-05-08	6
110869	8	22778	2018-05-08 09:40:30	2018-05-08	7
110870	8	22778	2018-05-08 10:40:37	2018-05-08	8
110871	8	22778	2018-05-08 12:00:21	2018-05-08	10
110872	8	22778	2018-05-08 13:00:24	2018-05-08	11
110873	8	22778	2018-05-08 14:47:53	2018-05-08	12
110874	8	22778	2018-05-08 16:00:08	2018-05-08	14
110875	8	22778	2018-05-08 17:00:30	2018-05-08	15
110876	8	22778	2018-05-08 18:20:15	2018-05-08	16
110877	8	22778	2018-05-08 19:20:19	2018-05-08	17
110878	8	22778	2018-05-08 20:20:32	2018-05-08	18
110879	8	22778	2018-05-08 21:20:40	2018-05-08	19
110880	8	22778	2018-05-08 22:20:44	2018-05-08	20
110881	8	22778	2018-05-08 23:40:31	2018-05-08	21
110882	8	22778	2018-05-09 00:41:22	2018-05-08	22
110883	8	22778	2018-05-09 01:41:27	2018-05-08	23
110884	8	22778	2018-05-09 03:00:13	2018-05-09	1
110885	8	22778	2018-05-09 04:00:17	2018-05-09	2
110886	8	22778	2018-05-09 05:00:23	2018-05-09	3
110887	8	22778	2018-05-09 06:20:18	2018-05-09	4
110888	8	22778	2018-05-09 07:20:26	2018-05-09	5
110889	8	22778	2018-05-09 08:20:31	2018-05-09	6
110890	8	22778	2018-05-09 09:20:36	2018-05-09	7
110891	8	22778	2018-05-09 10:20:52	2018-05-09	8
110892	8	22778	2018-05-09 11:21:14	2018-05-09	9
110893	8	22778	2018-05-09 12:40:59	2018-05-09	10
110894	8	22778	2018-05-09 13:41:35	2018-05-09	11
110895	8	22778	2018-05-09 15:01:08	2018-05-09	13
110896	8	22778	2018-05-09 16:21:01	2018-05-09	14
110897	8	22778	2018-05-09 17:40:06	2018-05-09	15
110898	8	22778	2018-05-09 18:40:11	2018-05-09	16
110899	8	22778	2018-05-09 19:40:17	2018-05-09	17
110900	8	22778	2018-05-09 21:00:08	2018-05-09	19
110901	8	22778	2018-05-09 22:00:08	2018-05-09	20
110902	8	22778	2018-05-09 23:00:17	2018-05-09	21
110903	8	22778	2018-05-10 00:20:05	2018-05-09	22
110904	8	22778	2018-05-10 01:20:09	2018-05-09	23
110905	8	22778	2018-05-10 02:20:15	2018-05-10	0
110906	8	22778	2018-05-10 03:40:09	2018-05-10	1
110907	8	22778	2018-05-10 04:40:10	2018-05-10	2
110908	8	22778	2018-05-10 05:40:19	2018-05-10	3
110909	8	22778	2018-05-10 07:00:11	2018-05-10	5
110910	8	22778	2018-05-10 08:00:21	2018-05-10	6
110911	8	22778	2018-05-10 09:20:15	2018-05-10	7
110912	8	22778	2018-05-10 10:20:16	2018-05-10	8
110913	8	22778	2018-05-10 11:20:16	2018-05-10	9
110914	8	22778	2018-05-10 12:20:17	2018-05-10	10
110915	8	22778	2018-05-10 13:20:20	2018-05-10	11
110916	8	22778	2018-05-10 14:40:12	2018-05-10	12
110917	8	22778	2018-05-10 15:40:17	2018-05-10	13
110918	8	22778	2018-05-10 16:40:19	2018-05-10	14
110919	8	22778	2018-05-10 17:40:21	2018-05-10	15
110920	8	22778	2018-05-10 18:40:25	2018-05-10	16
110921	8	22778	2018-05-10 20:00:12	2018-05-10	18
110922	8	22778	2018-05-10 21:00:13	2018-05-10	19
110923	8	22778	2018-05-10 22:00:18	2018-05-10	20
110924	8	22778	2018-05-10 23:00:25	2018-05-10	21
110925	8	22778	2018-05-11 00:00:25	2018-05-10	22
110926	8	22778	2018-05-11 01:00:27	2018-05-10	23
110927	8	22778	2018-05-11 02:20:27	2018-05-11	0
110928	8	22778	2018-05-11 03:20:29	2018-05-11	1
110929	8	22778	2018-05-11 04:20:34	2018-05-11	2
110930	8	22778	2018-05-11 05:40:44	2018-05-11	3
110931	8	22778	2018-05-11 06:40:50	2018-05-11	4
110932	8	22778	2018-05-11 08:00:17	2018-05-11	6
110933	8	22778	2018-05-11 09:00:27	2018-05-11	7
110934	8	22778	2018-05-11 10:00:30	2018-05-11	8
110935	8	22778	2018-05-11 11:20:16	2018-05-11	9
110936	8	22778	2018-05-11 12:20:28	2018-05-11	10
110937	8	22778	2018-05-11 13:40:39	2018-05-11	11
110938	8	22778	2018-05-11 14:40:54	2018-05-11	12
110939	8	22778	2018-05-11 16:00:13	2018-05-11	14
110940	8	22778	2018-05-11 17:00:17	2018-05-11	15
110941	8	22778	2018-05-11 18:00:25	2018-05-11	16
110942	8	22778	2018-05-11 19:00:31	2018-05-11	17
110943	8	22778	2018-05-11 20:20:26	2018-05-11	18
110944	8	22778	2018-05-11 21:20:40	2018-05-11	19
110945	8	22778	2018-05-11 22:20:43	2018-05-11	20
110946	8	22778	2018-05-11 23:41:02	2018-05-11	21
110947	8	22778	2018-05-12 01:00:10	2018-05-11	23
110948	8	22778	2018-05-12 02:00:51	2018-05-12	0
110949	8	22778	2018-05-12 03:20:07	2018-05-12	1
110950	8	22778	2018-05-12 04:20:07	2018-05-12	2
110951	8	22778	2018-05-12 05:20:08	2018-05-12	3
110952	8	22778	2018-05-12 06:20:14	2018-05-12	4
110953	8	22778	2018-05-12 07:20:32	2018-05-12	5
110954	8	22778	2018-05-12 08:40:15	2018-05-12	6
110955	8	22778	2018-05-12 09:40:27	2018-05-12	7
110956	8	22778	2018-05-12 10:40:31	2018-05-12	8
110957	8	22778	2018-05-12 12:00:20	2018-05-12	10
110958	8	22778	2018-05-12 13:00:24	2018-05-12	11
110959	8	22778	2018-05-12 14:00:26	2018-05-12	12
110960	8	22778	2018-05-12 15:20:14	2018-05-12	13
110961	8	22778	2018-05-12 16:20:21	2018-05-12	14
110962	8	22778	2018-05-12 17:20:22	2018-05-12	15
110963	8	22778	2018-05-12 18:20:29	2018-05-12	16
110964	8	22778	2018-05-12 19:40:18	2018-05-12	17
110965	8	22778	2018-05-12 20:40:23	2018-05-12	18
110966	8	22778	2018-05-12 22:00:06	2018-05-12	20
110967	8	22778	2018-05-12 23:00:06	2018-05-12	21
110968	8	22778	2018-05-13 00:00:30	2018-05-12	22
110969	8	22778	2018-05-13 01:20:05	2018-05-12	23
110970	8	22778	2018-05-13 02:20:05	2018-05-13	0
110971	8	22778	2018-05-13 03:20:11	2018-05-13	1
110972	8	22778	2018-05-13 04:20:11	2018-05-13	2
110973	8	22778	2018-05-13 05:20:19	2018-05-13	3
110974	8	22778	2018-05-13 06:40:08	2018-05-13	4
110975	8	22778	2018-05-13 07:40:16	2018-05-13	5
110976	8	22778	2018-05-13 08:40:20	2018-05-13	6
110977	8	22778	2018-05-13 10:00:14	2018-05-13	8
110978	8	22778	2018-05-13 11:00:19	2018-05-13	9
110979	8	22778	2018-05-13 12:00:20	2018-05-13	10
110980	8	22778	2018-05-13 13:00:25	2018-05-13	11
110981	8	22778	2018-05-13 14:00:29	2018-05-13	12
110982	8	22778	2018-05-13 15:00:29	2018-05-13	13
110983	8	22778	2018-05-13 16:20:21	2018-05-13	14
110984	8	22778	2018-05-13 17:20:23	2018-05-13	15
110985	8	22778	2018-05-13 18:20:34	2018-05-13	16
110986	8	22778	2018-05-13 19:20:37	2018-05-13	17
110987	8	22778	2018-05-13 20:40:11	2018-05-13	18
110988	8	22778	2018-05-13 21:40:21	2018-05-13	19
110989	8	22778	2018-05-13 22:40:30	2018-05-13	20
110990	8	22778	2018-05-13 23:40:35	2018-05-13	21
110991	8	22778	2018-05-14 00:40:59	2018-05-13	22
110992	8	22778	2018-05-14 02:00:25	2018-05-14	0
110993	8	22778	2018-05-14 03:00:39	2018-05-14	1
110994	8	22778	2018-05-14 04:20:16	2018-05-14	2
110995	8	22778	2018-05-14 05:20:19	2018-05-14	3
110996	8	22778	2018-05-14 06:20:31	2018-05-14	4
110997	8	22778	2018-05-14 07:40:13	2018-05-14	5
110998	8	22778	2018-05-14 08:40:17	2018-05-14	6
110999	8	22778	2018-05-14 09:40:20	2018-05-14	7
111000	8	22778	2018-05-14 10:40:21	2018-05-14	8
111001	8	22778	2018-05-14 11:40:22	2018-05-14	9
111002	8	22778	2018-05-14 12:40:42	2018-05-14	10
111003	8	22778	2018-05-14 14:00:34	2018-05-14	12
111004	8	22778	2018-05-14 15:20:35	2018-05-14	13
111005	8	22778	2018-05-14 16:40:26	2018-05-14	14
111006	8	22778	2018-05-14 17:40:28	2018-05-14	15
111007	8	22778	2018-05-14 18:40:33	2018-05-14	16
111008	8	22778	2018-05-14 20:00:21	2018-05-14	18
111009	8	22778	2018-05-14 21:00:27	2018-05-14	19
111010	8	22778	2018-05-14 22:20:19	2018-05-14	20
111011	8	22778	2018-05-14 23:20:23	2018-05-14	21
111012	8	22778	2018-05-15 00:40:36	2018-05-14	22
111013	8	22778	2018-05-15 01:40:41	2018-05-14	23
111014	8	22778	2018-05-15 02:40:43	2018-05-15	0
111015	8	22778	2018-05-15 04:00:42	2018-05-15	2
111016	8	22778	2018-05-15 05:00:48	2018-05-15	3
111017	8	22778	2018-05-15 06:00:55	2018-05-15	4
111018	8	22778	2018-05-15 07:20:39	2018-05-15	5
111019	8	22778	2018-05-15 08:20:59	2018-05-15	6
111020	8	22778	2018-05-15 09:21:06	2018-05-15	7
111021	8	22778	2018-05-15 10:21:21	2018-05-15	8
111022	8	22778	2018-05-15 11:41:17	2018-05-15	9
111023	8	22778	2018-05-15 12:41:21	2018-05-15	10
111024	8	22778	2018-05-15 14:00:56	2018-05-15	12
111025	8	22778	2018-05-15 15:01:41	2018-05-15	13
111026	8	22778	2018-05-15 16:20:08	2018-05-15	14
111027	8	22778	2018-05-15 17:20:15	2018-05-15	15
111028	8	22778	2018-05-15 18:20:23	2018-05-15	16
111029	8	22778	2018-05-15 19:40:21	2018-05-15	17
111030	8	22778	2018-05-15 20:40:23	2018-05-15	18
111031	8	22778	2018-05-15 21:40:29	2018-05-15	19
111032	8	22778	2018-05-15 23:00:22	2018-05-15	21
111033	8	22778	2018-05-16 00:00:29	2018-05-15	22
111034	8	22778	2018-05-16 01:20:22	2018-05-15	23
111035	8	22778	2018-05-16 02:20:51	2018-05-16	0
111036	8	22778	2018-05-16 03:40:09	2018-05-16	1
111037	8	22778	2018-05-16 04:40:17	2018-05-16	2
111038	8	22778	2018-05-16 06:00:14	2018-05-16	4
111039	8	22778	2018-05-16 07:00:15	2018-05-16	5
111040	8	22778	2018-05-16 08:00:49	2018-05-16	6
111041	8	22778	2018-05-16 09:01:08	2018-05-16	7
111042	8	22778	2018-05-16 10:20:48	2018-05-16	8
111043	8	22778	2018-05-16 11:40:45	2018-05-16	9
111044	8	22778	2018-05-16 13:00:28	2018-05-16	11
111045	8	22778	2018-05-16 14:00:36	2018-05-16	12
111046	8	22778	2018-05-16 15:00:46	2018-05-16	13
111047	8	22778	2018-05-16 16:21:00	2018-05-16	14
111048	8	22778	2018-05-16 17:40:40	2018-05-16	15
111049	8	22778	2018-05-16 18:40:59	2018-05-16	16
111050	8	22778	2018-05-16 20:00:37	2018-05-16	18
111051	8	22778	2018-05-16 21:00:46	2018-05-16	19
111052	8	22778	2018-05-16 22:00:54	2018-05-16	20
111053	8	22778	2018-05-16 23:20:38	2018-05-16	21
111054	8	22778	2018-05-17 00:20:41	2018-05-16	22
111055	8	22778	2018-05-17 01:40:57	2018-05-16	23
111056	8	22778	2018-05-17 03:00:29	2018-05-17	1
111057	8	22778	2018-05-17 04:00:58	2018-05-17	2
111058	8	22778	2018-05-17 05:20:13	2018-05-17	3
111059	8	22778	2018-05-17 06:20:22	2018-05-17	4
111060	8	22778	2018-05-17 07:20:28	2018-05-17	5
111061	8	22778	2018-05-17 08:40:20	2018-05-17	6
111062	8	22778	2018-05-17 09:40:32	2018-05-17	7
111063	8	22778	2018-05-17 10:40:42	2018-05-17	8
111064	8	22778	2018-05-17 11:40:44	2018-05-17	9
111065	8	22778	2018-05-17 12:40:47	2018-05-17	10
111066	8	22778	2018-05-17 13:40:51	2018-05-17	11
111067	8	22778	2018-05-17 15:00:52	2018-05-17	13
111068	8	22778	2018-05-17 16:20:53	2018-05-17	14
111069	8	22778	2018-05-17 17:40:20	2018-05-17	15
111070	8	22778	2018-05-17 18:40:30	2018-05-17	16
111071	8	22778	2018-05-17 20:00:14	2018-05-17	18
111072	8	22778	2018-05-17 21:00:20	2018-05-17	19
111073	8	22778	2018-05-17 22:20:38	2018-05-17	20
111074	8	22778	2018-05-17 23:40:16	2018-05-17	21
111075	8	22778	2018-05-18 00:41:12	2018-05-17	22
111076	8	22778	2018-05-18 02:00:19	2018-05-18	0
111077	8	22778	2018-05-18 03:00:26	2018-05-18	1
111078	8	22778	2018-05-18 04:00:34	2018-05-18	2
111079	8	22778	2018-05-18 05:20:43	2018-05-18	3
111080	8	22778	2018-05-18 06:40:17	2018-05-18	4
111081	8	22778	2018-05-18 07:40:20	2018-05-18	5
111082	8	22778	2018-05-18 08:40:22	2018-05-18	6
111083	8	22778	2018-05-18 09:40:26	2018-05-18	7
111084	8	22778	2018-05-18 11:00:27	2018-05-18	9
111085	8	22778	2018-05-18 12:20:36	2018-05-18	10
111086	8	22778	2018-05-18 13:40:32	2018-05-18	11
111087	8	22778	2018-05-18 15:00:37	2018-05-18	13
111088	8	22778	2018-05-18 16:20:13	2018-05-18	14
111089	8	22778	2018-05-18 17:20:21	2018-05-18	15
111090	8	22778	2018-05-18 18:20:23	2018-05-18	16
111091	8	22778	2018-05-18 19:40:11	2018-05-18	17
111092	8	22778	2018-05-18 20:40:12	2018-05-18	18
111093	8	22778	2018-05-18 21:40:14	2018-05-18	19
111094	8	22778	2018-05-18 22:40:22	2018-05-18	20
111095	8	22778	2018-05-19 00:00:08	2018-05-18	22
111096	8	22778	2018-05-19 01:00:16	2018-05-18	23
111097	8	22778	2018-05-19 02:00:21	2018-05-19	0
111098	8	22778	2018-05-19 03:00:34	2018-05-19	1
111099	8	22778	2018-05-19 04:20:27	2018-05-19	2
111100	8	22778	2018-05-19 05:20:33	2018-05-19	3
111101	8	22778	2018-05-19 06:40:28	2018-05-19	4
111102	8	22778	2018-05-19 07:40:37	2018-05-19	5
111103	8	22778	2018-05-19 08:40:38	2018-05-19	6
111104	8	22778	2018-05-19 10:00:23	2018-05-19	8
111105	8	22778	2018-05-19 11:00:24	2018-05-19	9
111106	8	22778	2018-05-19 12:00:30	2018-05-19	10
111107	8	22778	2018-05-19 13:20:18	2018-05-19	11
111108	8	22778	2018-05-19 14:20:27	2018-05-19	12
111109	8	22778	2018-05-19 15:20:32	2018-05-19	13
111110	8	22778	2018-05-19 16:40:06	2018-05-19	14
111111	8	22778	2018-05-19 17:40:07	2018-05-19	15
111112	8	22778	2018-05-19 18:40:18	2018-05-19	16
111113	8	22778	2018-05-19 20:00:07	2018-05-19	18
111114	8	22778	2018-05-19 21:00:13	2018-05-19	19
111115	8	22778	2018-05-19 22:00:36	2018-05-19	20
111116	8	22778	2018-05-19 23:20:17	2018-05-19	21
111117	8	22778	2018-05-20 00:20:19	2018-05-19	22
111118	8	22778	2018-05-20 01:20:34	2018-05-19	23
111119	8	22778	2018-05-20 02:40:07	2018-05-20	0
111120	8	22778	2018-05-20 03:40:13	2018-05-20	1
111121	8	22778	2018-05-20 04:40:20	2018-05-20	2
111122	8	22778	2018-05-20 05:40:28	2018-05-20	3
111123	8	22778	2018-05-20 06:40:45	2018-05-20	4
111124	8	22778	2018-05-20 08:00:11	2018-05-20	6
111125	8	22778	2018-05-20 09:00:15	2018-05-20	7
111126	8	22778	2018-05-20 10:00:38	2018-05-20	8
111127	8	22778	2018-05-20 11:00:46	2018-05-20	9
111128	8	22778	2018-05-20 12:20:08	2018-05-20	10
111129	8	22778	2018-05-20 13:20:13	2018-05-20	11
111130	8	22778	2018-05-20 14:20:46	2018-05-20	12
111131	8	22778	2018-05-20 15:21:12	2018-05-20	13
111132	8	22778	2018-05-20 16:40:25	2018-05-20	14
111133	8	22778	2018-05-20 17:40:31	2018-05-20	15
111134	8	22778	2018-05-20 18:40:37	2018-05-20	16
111135	8	22778	2018-05-20 19:40:40	2018-05-20	17
111136	8	22778	2018-05-20 20:40:55	2018-05-20	18
111137	8	22778	2018-05-20 22:00:08	2018-05-20	20
111138	8	22778	2018-05-20 23:00:11	2018-05-20	21
111139	8	22778	2018-05-21 00:00:18	2018-05-20	22
111140	8	22778	2018-05-21 01:00:33	2018-05-20	23
111141	8	22778	2018-05-21 02:20:17	2018-05-21	0
111142	8	22778	2018-05-21 03:20:25	2018-05-21	1
111143	8	22778	2018-05-21 04:20:39	2018-05-21	2
111144	8	22778	2018-05-21 05:40:40	2018-05-21	3
111145	8	22778	2018-05-21 06:40:41	2018-05-21	4
111146	8	22778	2018-05-21 07:40:53	2018-05-21	5
111147	8	22778	2018-05-21 08:40:54	2018-05-21	6
111148	8	22778	2018-05-21 10:00:29	2018-05-21	8
111149	8	22778	2018-05-21 11:00:31	2018-05-21	9
111150	8	22778	2018-05-21 12:00:37	2018-05-21	10
111151	8	22778	2018-05-21 13:00:54	2018-05-21	11
111152	8	22778	2018-05-21 14:20:33	2018-05-21	12
111153	8	22778	2018-05-21 15:20:33	2018-05-21	13
111154	8	22778	2018-05-21 16:20:49	2018-05-21	14
111155	8	22778	2018-05-21 17:40:29	2018-05-21	15
111156	8	22778	2018-05-21 18:40:35	2018-05-21	16
111157	8	22778	2018-05-21 19:40:36	2018-05-21	17
111158	8	22778	2018-05-21 21:00:43	2018-05-21	19
111159	8	22778	2018-05-21 22:00:49	2018-05-21	20
111160	8	22778	2018-05-21 23:20:47	2018-05-21	21
111161	8	22778	2018-05-22 00:21:05	2018-05-21	22
111162	8	22778	2018-05-22 01:21:12	2018-05-21	23
111163	8	22778	2018-05-22 02:40:50	2018-05-22	0
111164	8	22778	2018-05-22 03:40:58	2018-05-22	1
111165	8	22778	2018-05-22 04:41:08	2018-05-22	2
111166	8	22778	2018-05-22 06:00:45	2018-05-22	4
111167	8	22778	2018-05-22 07:01:01	2018-05-22	5
111168	8	22778	2018-05-22 08:01:10	2018-05-22	6
111169	8	22778	2018-05-22 09:01:13	2018-05-22	7
111170	8	22778	2018-05-22 10:20:46	2018-05-22	8
111171	8	22778	2018-05-22 11:21:09	2018-05-22	9
111172	8	22778	2018-05-22 12:21:18	2018-05-22	10
111173	8	22778	2018-05-22 13:21:54	2018-05-22	11
111174	32	22778	2018-05-22 13:21:55	2018-05-22	11
111175	8	22778	2018-05-23 11:40:45	2018-05-23	9
111176	8	22778	2018-05-23 13:01:11	2018-05-23	11
111177	8	22778	2018-05-23 14:20:17	2018-05-23	12
111178	8	22778	2018-05-23 15:20:29	2018-05-23	13
111179	8	22778	2018-05-23 16:21:39	2018-05-23	14
111180	8	22778	2018-05-23 17:40:15	2018-05-23	15
111181	8	22778	2018-05-23 18:40:16	2018-05-23	16
111182	8	22778	2018-05-23 19:40:16	2018-05-23	17
111183	8	22778	2018-05-23 20:40:24	2018-05-23	18
111184	8	22778	2018-05-23 21:40:26	2018-05-23	19
111185	8	22778	2018-05-23 22:40:36	2018-05-23	20
111186	8	22778	2018-05-24 00:00:13	2018-05-23	22
111187	8	22778	2018-05-24 01:00:20	2018-05-23	23
111188	8	22778	2018-05-24 02:00:20	2018-05-24	0
111189	8	22778	2018-05-24 03:00:23	2018-05-24	1
111190	8	22778	2018-05-24 04:00:30	2018-05-24	2
111191	8	22778	2018-05-24 05:20:27	2018-05-24	3
111192	8	22778	2018-05-24 06:20:34	2018-05-24	4
111193	8	22778	2018-05-24 07:40:27	2018-05-24	5
111194	8	22778	2018-05-24 08:40:38	2018-05-24	6
111195	8	22778	2018-05-24 09:40:56	2018-05-24	7
111196	8	22778	2018-05-24 11:00:42	2018-05-24	9
111197	8	22778	2018-05-24 12:20:15	2018-05-24	10
111198	8	22778	2018-05-24 13:20:45	2018-05-24	11
111199	8	22778	2018-05-24 14:40:27	2018-05-24	12
111200	8	22778	2018-05-24 16:00:53	2018-05-24	14
111201	8	22778	2018-05-24 17:20:21	2018-05-24	15
111202	8	22778	2018-05-24 18:20:25	2018-05-24	16
111203	8	22778	2018-05-24 19:20:26	2018-05-24	17
111204	8	22778	2018-05-24 20:40:19	2018-05-24	18
111205	8	22778	2018-05-24 21:40:33	2018-05-24	19
111206	8	22778	2018-05-24 22:40:39	2018-05-24	20
111207	32	22778	2018-05-29 12:00:08	2018-05-29	10
111208	8	22778	2018-05-30 12:00:13	2018-05-30	10
111209	32	22778	2018-07-22 02:20:28	2018-07-22	0
111210	8	22778	2018-07-23 02:20:44	2018-07-23	0
111211	32	22778	2018-07-30 03:00:26	2018-07-30	1
111212	8	22778	2018-07-31 03:01:30	2018-07-31	1
111213	8	22778	2018-08-07 21:40:18	2018-08-07	19
111214	0	22778	2018-08-17 13:20:59	2018-08-17	11
111215	0	22778	2018-08-17 13:21:01	2018-08-17	11
111216	14	22778	2018-08-17 13:21:01	2018-08-17	11
111217	12	22778	2018-08-27 08:41:21	2018-08-27	6
111218	13	22778	2018-12-03 09:44:05	2018-12-03	8
111219	14	22778	2018-12-03 09:44:12	2018-12-03	8
111220	15	22778	2018-12-03 09:44:22	2018-12-03	8
111221	16	22778	2018-12-03 09:44:22	2018-12-03	8
111222	21	22778	2018-12-03 09:44:23	2018-12-03	8
111223	0	22779	2018-04-23 11:20:14	2018-04-23	9
111224	0	22779	2018-04-23 11:20:19	2018-04-23	9
111225	0	22779	2018-04-23 11:20:19	2018-04-23	9
111226	7	22779	2018-04-23 11:20:21	2018-04-23	9
111227	8	22779	2018-04-23 11:20:22	2018-04-23	9
111228	8	22779	2018-04-23 12:20:24	2018-04-23	10
111229	8	22779	2018-04-23 13:20:25	2018-04-23	11
111230	8	22779	2018-04-23 14:40:04	2018-04-23	12
111231	8	22779	2018-04-23 15:40:12	2018-04-23	13
111232	8	22779	2018-04-23 16:40:15	2018-04-23	14
111233	8	22779	2018-04-23 17:40:16	2018-04-23	15
111234	8	22779	2018-04-23 18:40:25	2018-04-23	16
111235	8	22779	2018-04-23 19:40:27	2018-04-23	17
111236	8	22779	2018-04-23 21:00:05	2018-04-23	19
111237	8	22779	2018-04-23 22:00:06	2018-04-23	20
111238	8	22779	2018-04-23 23:00:15	2018-04-23	21
111239	8	22779	2018-04-24 00:00:18	2018-04-23	22
111240	8	22779	2018-04-24 01:00:38	2018-04-23	23
111241	8	22779	2018-04-24 02:20:10	2018-04-24	0
111242	8	22779	2018-04-24 03:20:20	2018-04-24	1
111243	8	22779	2018-04-24 04:20:32	2018-04-24	2
111244	8	22779	2018-04-24 05:20:33	2018-04-24	3
111245	8	22779	2018-04-24 06:20:43	2018-04-24	4
111246	8	22779	2018-04-24 07:20:50	2018-04-24	5
111247	8	22779	2018-04-24 08:40:40	2018-04-24	6
111248	8	22779	2018-04-24 09:40:44	2018-04-24	7
111249	8	22779	2018-04-24 10:40:49	2018-04-24	8
111250	8	22779	2018-04-24 11:41:07	2018-04-24	9
111251	8	22779	2018-04-24 13:00:49	2018-04-24	11
111252	8	22779	2018-04-24 14:20:27	2018-04-24	12
111253	8	22779	2018-04-24 15:20:46	2018-04-24	13
111254	8	22779	2018-04-24 16:40:22	2018-04-24	14
111255	8	22779	2018-04-24 17:40:27	2018-04-24	15
111256	8	22779	2018-04-24 18:40:38	2018-04-24	16
111257	8	22779	2018-04-24 20:00:13	2018-04-24	18
111258	8	22779	2018-04-24 21:00:13	2018-04-24	19
111259	8	22779	2018-04-24 22:00:22	2018-04-24	20
111260	8	22779	2018-04-24 23:00:31	2018-04-24	21
111261	8	22779	2018-04-25 00:00:31	2018-04-24	22
111262	8	22779	2018-04-25 01:20:10	2018-04-24	23
111263	8	22779	2018-04-25 02:20:10	2018-04-25	0
111264	8	22779	2018-04-25 03:20:23	2018-04-25	1
111265	8	22779	2018-04-25 04:40:10	2018-04-25	2
111266	8	22779	2018-04-25 05:40:23	2018-04-25	3
111267	8	22779	2018-04-25 07:00:11	2018-04-25	5
111268	8	22779	2018-04-25 08:00:26	2018-04-25	6
111269	8	22779	2018-04-25 09:20:27	2018-04-25	7
111270	8	22779	2018-04-25 10:20:44	2018-04-25	8
111271	8	22779	2018-04-25 11:40:39	2018-04-25	9
111272	8	22779	2018-04-25 12:40:51	2018-04-25	10
111273	8	22779	2018-04-25 14:00:22	2018-04-25	12
111274	8	22779	2018-04-25 15:00:25	2018-04-25	13
111275	8	22779	2018-04-25 16:00:36	2018-04-25	14
111276	8	22779	2018-04-25 17:20:12	2018-04-25	15
111277	8	22779	2018-04-25 18:20:18	2018-04-25	16
111278	8	22779	2018-04-25 19:20:28	2018-04-25	17
111279	8	22779	2018-04-25 20:20:31	2018-04-25	18
111280	8	22779	2018-04-25 21:40:10	2018-04-25	19
111281	8	22779	2018-04-25 22:40:10	2018-04-25	20
111282	8	22779	2018-04-25 23:40:18	2018-04-25	21
111283	8	22779	2018-04-26 00:40:27	2018-04-25	22
111284	8	22779	2018-04-26 01:40:38	2018-04-25	23
111285	8	22779	2018-04-26 03:00:16	2018-04-26	1
111286	8	22779	2018-04-26 04:00:17	2018-04-26	2
111287	8	22779	2018-04-26 05:00:25	2018-04-26	3
111288	8	22779	2018-04-26 06:00:40	2018-04-26	4
111289	8	22779	2018-04-26 07:20:13	2018-04-26	5
111290	8	22779	2018-04-26 08:20:41	2018-04-26	6
111291	8	22779	2018-04-26 09:40:22	2018-04-26	7
111292	8	22779	2018-04-26 10:40:26	2018-04-26	8
111293	8	22779	2018-04-26 11:40:54	2018-04-26	9
111294	8	22779	2018-04-26 13:00:15	2018-04-26	11
111295	8	22779	2018-04-26 14:00:23	2018-04-26	12
111296	8	22779	2018-04-26 15:00:31	2018-04-26	13
111297	8	22779	2018-04-26 16:00:34	2018-04-26	14
111298	8	22779	2018-04-26 17:20:12	2018-04-26	15
111299	8	22779	2018-04-26 18:20:16	2018-04-26	16
111300	8	22779	2018-04-26 19:20:34	2018-04-26	17
111301	8	22779	2018-04-26 20:20:35	2018-04-26	18
111302	8	22779	2018-04-26 21:40:16	2018-04-26	19
111303	8	22779	2018-04-26 22:40:26	2018-04-26	20
111304	8	22779	2018-04-27 00:00:14	2018-04-26	22
111305	8	22779	2018-04-27 01:00:18	2018-04-26	23
111306	8	22779	2018-04-27 02:20:24	2018-04-27	0
111307	8	22779	2018-04-27 03:20:24	2018-04-27	1
111308	8	22779	2018-04-27 04:20:28	2018-04-27	2
111309	8	22779	2018-04-27 05:40:10	2018-04-27	3
111310	8	22779	2018-04-27 06:40:12	2018-04-27	4
111311	8	22779	2018-04-27 07:40:26	2018-04-27	5
111312	8	22779	2018-04-27 08:40:30	2018-04-27	6
111313	8	22779	2018-04-27 09:40:36	2018-04-27	7
111314	8	22779	2018-04-27 11:00:25	2018-04-27	9
111315	8	22779	2018-04-27 12:20:09	2018-04-27	10
111316	8	22779	2018-04-27 13:20:18	2018-04-27	11
111317	8	22779	2018-04-27 14:20:20	2018-04-27	12
111318	8	22779	2018-04-27 15:20:27	2018-04-27	13
111319	8	22779	2018-04-27 16:20:29	2018-04-27	14
111320	8	22779	2018-04-27 17:20:30	2018-04-27	15
111321	8	22779	2018-04-27 18:40:04	2018-04-27	16
111322	8	22779	2018-04-27 19:40:05	2018-04-27	17
111323	8	22779	2018-04-27 20:40:12	2018-04-27	18
111324	8	22779	2018-04-27 21:40:15	2018-04-27	19
111325	8	22779	2018-04-27 22:40:17	2018-04-27	20
111326	8	22779	2018-04-28 00:00:14	2018-04-27	22
111327	8	22779	2018-04-28 01:00:14	2018-04-27	23
111328	8	22779	2018-04-28 02:00:19	2018-04-28	0
111329	8	22779	2018-04-28 03:20:10	2018-04-28	1
111330	8	22779	2018-04-28 04:20:13	2018-04-28	2
111331	8	22779	2018-04-28 05:20:18	2018-04-28	3
111332	8	22779	2018-04-28 06:40:09	2018-04-28	4
111333	8	22779	2018-04-28 07:40:13	2018-04-28	5
111334	8	22779	2018-04-28 08:40:17	2018-04-28	6
111335	8	22779	2018-04-28 10:00:13	2018-04-28	8
111336	8	22779	2018-04-28 11:00:16	2018-04-28	9
111337	8	22779	2018-04-28 12:00:16	2018-04-28	10
111338	8	22779	2018-04-28 13:20:10	2018-04-28	11
111339	8	22779	2018-04-28 14:20:11	2018-04-28	12
111340	8	22779	2018-04-28 15:20:12	2018-04-28	13
111341	8	22779	2018-04-28 16:20:17	2018-04-28	14
111342	8	22779	2018-04-28 17:40:10	2018-04-28	15
111343	8	22779	2018-04-28 18:40:14	2018-04-28	16
111344	8	22779	2018-04-28 20:00:10	2018-04-28	18
111345	8	22779	2018-04-28 21:00:14	2018-04-28	19
111346	8	22779	2018-04-28 22:20:07	2018-04-28	20
111347	8	22779	2018-04-28 23:20:10	2018-04-28	21
111348	8	22779	2018-04-29 00:20:11	2018-04-28	22
111349	8	22779	2018-04-29 01:20:11	2018-04-28	23
111350	8	22779	2018-04-29 02:20:11	2018-04-29	0
111351	8	22779	2018-04-29 03:20:15	2018-04-29	1
111352	8	22779	2018-04-29 04:20:35	2018-04-29	2
111353	8	22779	2018-04-29 05:40:06	2018-04-29	3
111354	8	22779	2018-04-29 06:40:09	2018-04-29	4
111355	8	22779	2018-04-29 07:40:09	2018-04-29	5
111356	8	22779	2018-04-29 08:40:11	2018-04-29	6
111357	8	22779	2018-04-29 09:40:16	2018-04-29	7
111358	8	22779	2018-04-29 10:40:31	2018-04-29	8
111359	8	22779	2018-04-29 12:00:22	2018-04-29	10
111360	8	22779	2018-04-29 13:00:28	2018-04-29	11
111361	8	22779	2018-04-29 14:00:39	2018-04-29	12
111362	8	22779	2018-04-29 15:20:08	2018-04-29	13
111363	8	22779	2018-04-29 16:20:09	2018-04-29	14
111364	8	22779	2018-04-29 17:20:09	2018-04-29	15
111365	8	22779	2018-04-29 18:20:13	2018-04-29	16
111366	8	22779	2018-04-29 19:20:13	2018-04-29	17
111367	8	22779	2018-04-29 20:20:18	2018-04-29	18
111368	8	22779	2018-04-29 21:40:06	2018-04-29	19
111369	8	22779	2018-04-29 22:40:09	2018-04-29	20
111370	8	22779	2018-04-29 23:40:13	2018-04-29	21
111371	8	22779	2018-04-30 00:40:17	2018-04-29	22
111372	8	22779	2018-04-30 02:00:12	2018-04-30	0
111373	8	22779	2018-04-30 03:00:14	2018-04-30	1
111374	8	22779	2018-04-30 04:00:17	2018-04-30	2
111375	8	22779	2018-04-30 05:20:11	2018-04-30	3
111376	8	22779	2018-04-30 06:20:15	2018-04-30	4
111377	8	22779	2018-04-30 07:40:10	2018-04-30	5
111378	8	22779	2018-04-30 08:40:14	2018-04-30	6
111379	8	22779	2018-04-30 09:40:15	2018-04-30	7
111380	8	22779	2018-04-30 11:00:11	2018-04-30	9
111381	8	22779	2018-04-30 12:00:11	2018-04-30	10
111382	8	22779	2018-04-30 13:00:11	2018-04-30	11
111383	8	22779	2018-04-30 14:00:16	2018-04-30	12
111384	8	22779	2018-04-30 15:00:16	2018-04-30	13
111385	8	22779	2018-04-30 16:20:16	2018-04-30	14
111386	8	22779	2018-04-30 17:20:16	2018-04-30	15
111387	8	22779	2018-04-30 18:20:16	2018-04-30	16
111388	8	22779	2018-04-30 19:40:07	2018-04-30	17
111389	8	22779	2018-04-30 20:40:07	2018-04-30	18
111390	8	22779	2018-04-30 21:40:08	2018-04-30	19
111391	8	22779	2018-04-30 22:40:12	2018-04-30	20
111392	8	22779	2018-04-30 23:40:32	2018-04-30	21
111393	8	22779	2018-05-01 01:00:08	2018-04-30	23
111394	8	22779	2018-05-01 02:00:12	2018-05-01	0
111395	8	22779	2018-05-01 03:20:05	2018-05-01	1
111396	8	22779	2018-05-01 04:20:05	2018-05-01	2
111397	8	22779	2018-05-01 05:20:05	2018-05-01	3
111398	8	22779	2018-05-01 06:20:26	2018-05-01	4
111399	8	22779	2018-05-01 07:40:06	2018-05-01	5
111400	8	22779	2018-05-01 08:40:06	2018-05-01	6
111401	8	22779	2018-05-01 09:40:08	2018-05-01	7
111402	8	22779	2018-05-01 10:40:16	2018-05-01	8
111403	8	22779	2018-05-01 11:40:18	2018-05-01	9
111404	8	22779	2018-05-01 13:00:07	2018-05-01	11
111405	8	22779	2018-05-01 14:00:08	2018-05-01	12
111406	8	22779	2018-05-01 15:00:11	2018-05-01	13
111407	8	22779	2018-05-01 16:00:14	2018-05-01	14
111408	8	22779	2018-05-01 17:20:06	2018-05-01	15
111409	8	22779	2018-05-01 18:20:06	2018-05-01	16
111410	8	22779	2018-05-01 19:20:06	2018-05-01	17
111411	8	22779	2018-05-01 20:20:13	2018-05-01	18
111412	8	22779	2018-05-01 21:20:17	2018-05-01	19
111413	8	22779	2018-05-01 22:40:09	2018-05-01	20
111414	8	22779	2018-05-01 23:40:09	2018-05-01	21
111415	8	22779	2018-05-02 00:40:12	2018-05-01	22
111416	8	22779	2018-05-02 01:40:16	2018-05-01	23
111417	8	22779	2018-05-02 02:40:43	2018-05-02	0
111418	8	22779	2018-05-02 04:00:10	2018-05-02	2
111419	8	22779	2018-05-02 05:00:20	2018-05-02	3
111420	8	22779	2018-05-02 06:00:20	2018-05-02	4
111421	8	22779	2018-05-02 07:00:22	2018-05-02	5
111422	8	22779	2018-05-02 08:20:21	2018-05-02	6
111423	8	22779	2018-05-02 09:20:27	2018-05-02	7
111424	8	22779	2018-05-02 10:20:32	2018-05-02	8
111425	8	22779	2018-05-02 11:40:14	2018-05-02	9
111426	8	22779	2018-05-02 12:40:15	2018-05-02	10
111427	8	22779	2018-05-02 13:40:18	2018-05-02	11
111428	8	22779	2018-05-02 14:40:27	2018-05-02	12
111429	8	22779	2018-05-02 16:00:14	2018-05-02	14
111430	8	22779	2018-05-02 17:20:05	2018-05-02	15
111431	8	22779	2018-05-02 18:20:09	2018-05-02	16
111432	8	22779	2018-05-02 19:20:09	2018-05-02	17
111433	8	22779	2018-05-02 20:20:15	2018-05-02	18
111434	8	22779	2018-05-02 21:40:05	2018-05-02	19
111435	8	22779	2018-05-02 22:40:06	2018-05-02	20
111436	8	22779	2018-05-02 23:40:06	2018-05-02	21
111437	8	22779	2018-05-03 00:40:09	2018-05-02	22
111438	8	22779	2018-05-03 01:40:14	2018-05-02	23
111439	8	22779	2018-05-03 03:00:07	2018-05-03	1
111440	8	22779	2018-05-03 04:00:07	2018-05-03	2
111441	8	22779	2018-05-03 05:00:08	2018-05-03	3
111442	8	22779	2018-05-03 06:00:11	2018-05-03	4
111443	8	22779	2018-05-03 07:00:17	2018-05-03	5
111444	8	22779	2018-05-03 08:00:27	2018-05-03	6
111445	8	22779	2018-05-03 09:20:25	2018-05-03	7
111446	8	22779	2018-05-03 10:20:45	2018-05-03	8
111447	8	22779	2018-05-03 11:20:48	2018-05-03	9
111448	8	22779	2018-05-03 12:40:51	2018-05-03	10
111449	8	22779	2018-05-03 13:41:06	2018-05-03	11
111450	8	22779	2018-05-03 15:00:09	2018-05-03	13
111451	8	22779	2018-05-03 16:00:17	2018-05-03	14
111452	8	22779	2018-05-03 17:00:19	2018-05-03	15
111453	8	22779	2018-05-03 18:20:09	2018-05-03	16
111454	8	22779	2018-05-03 19:20:16	2018-05-03	17
111455	8	22779	2018-05-03 20:20:20	2018-05-03	18
111456	8	22779	2018-05-03 21:40:07	2018-05-03	19
111457	8	22779	2018-05-03 22:40:07	2018-05-03	20
111458	8	22779	2018-05-03 23:40:12	2018-05-03	21
111459	8	22779	2018-05-04 00:40:13	2018-05-03	22
111460	8	22779	2018-05-04 01:40:17	2018-05-03	23
111461	8	22779	2018-05-04 02:40:41	2018-05-04	0
111462	8	22779	2018-05-04 03:40:41	2018-05-04	1
111463	8	22779	2018-05-04 04:40:53	2018-05-04	2
111464	8	22779	2018-05-04 06:00:24	2018-05-04	4
111465	8	22779	2018-05-04 07:00:28	2018-05-04	5
111466	8	22779	2018-05-04 08:00:34	2018-05-04	6
111467	8	22779	2018-05-04 09:00:42	2018-05-04	7
111468	8	22779	2018-05-04 10:20:23	2018-05-04	8
111469	8	22779	2018-05-04 11:20:36	2018-05-04	9
111470	8	22779	2018-05-04 12:40:13	2018-05-04	10
111471	8	22779	2018-05-04 13:40:15	2018-05-04	11
111472	8	22779	2018-05-04 14:40:24	2018-05-04	12
111473	8	22779	2018-05-04 15:40:39	2018-05-04	13
111474	8	22779	2018-05-04 16:41:06	2018-05-04	14
111475	8	22779	2018-05-04 18:00:32	2018-05-04	16
111476	8	22779	2018-05-04 19:20:06	2018-05-04	17
111477	8	22779	2018-05-04 20:20:06	2018-05-04	18
111478	8	22779	2018-05-04 21:20:06	2018-05-04	19
111479	8	22779	2018-05-04 22:20:13	2018-05-04	20
111480	8	22779	2018-05-04 23:20:15	2018-05-04	21
111481	8	22779	2018-05-05 00:20:18	2018-05-04	22
111482	8	22779	2018-05-05 01:20:24	2018-05-04	23
111483	8	22779	2018-05-05 02:40:21	2018-05-05	0
111484	8	22779	2018-05-05 03:40:27	2018-05-05	1
111485	8	22779	2018-05-05 04:40:36	2018-05-05	2
111486	8	22779	2018-05-05 06:00:08	2018-05-05	4
111487	8	22779	2018-05-05 07:00:19	2018-05-05	5
111488	8	22779	2018-05-05 08:00:22	2018-05-05	6
111489	8	22779	2018-05-05 09:20:14	2018-05-05	7
111490	8	22779	2018-05-05 10:20:14	2018-05-05	8
111491	8	22779	2018-05-05 11:20:21	2018-05-05	9
111492	8	22779	2018-05-05 12:20:28	2018-05-05	10
111493	8	22779	2018-05-05 13:20:31	2018-05-05	11
111494	8	22779	2018-05-05 14:40:16	2018-05-05	12
111495	8	22779	2018-05-05 15:40:21	2018-05-05	13
111496	8	22779	2018-05-05 16:40:26	2018-05-05	14
111497	8	22779	2018-05-05 18:20:28	2018-05-05	16
111498	8	22779	2018-05-05 19:20:32	2018-05-05	17
111499	8	22779	2018-05-05 20:40:23	2018-05-05	18
111500	8	22779	2018-05-05 21:40:35	2018-05-05	19
111501	8	22779	2018-05-05 22:40:39	2018-05-05	20
111502	8	22779	2018-05-06 00:00:24	2018-05-05	22
111503	8	22779	2018-05-06 01:20:30	2018-05-05	23
111504	8	22779	2018-05-06 02:40:09	2018-05-06	0
111505	8	22779	2018-05-06 03:40:17	2018-05-06	1
111506	8	22779	2018-05-06 04:40:26	2018-05-06	2
111507	8	22779	2018-05-06 05:40:38	2018-05-06	3
111508	8	22779	2018-05-06 07:00:19	2018-05-06	5
111509	8	22779	2018-05-06 08:01:00	2018-05-06	6
111510	8	22779	2018-05-06 09:20:08	2018-05-06	7
111511	8	22779	2018-05-06 10:20:14	2018-05-06	8
111512	8	22779	2018-05-06 11:20:14	2018-05-06	9
111513	8	22779	2018-05-06 12:20:20	2018-05-06	10
111514	8	22779	2018-05-06 13:40:17	2018-05-06	11
111515	8	22779	2018-05-06 14:40:27	2018-05-06	12
111516	8	22779	2018-05-06 16:00:16	2018-05-06	14
111517	8	22779	2018-05-06 17:00:20	2018-05-06	15
111518	8	22779	2018-05-06 18:00:22	2018-05-06	16
111519	8	22779	2018-05-06 19:00:22	2018-05-06	17
111520	8	22779	2018-05-06 20:20:13	2018-05-06	18
111521	8	22779	2018-05-06 21:20:17	2018-05-06	19
111522	8	22779	2018-05-06 22:40:18	2018-05-06	20
111523	8	22779	2018-05-06 23:40:20	2018-05-06	21
111524	8	22779	2018-05-07 00:40:22	2018-05-06	22
111525	8	22779	2018-05-07 02:00:13	2018-05-07	0
111526	8	22779	2018-05-07 03:00:17	2018-05-07	1
111527	8	22779	2018-05-07 04:00:20	2018-05-07	2
111528	8	22779	2018-05-07 05:20:12	2018-05-07	3
111529	8	22779	2018-05-07 06:20:15	2018-05-07	4
111530	8	22779	2018-05-07 07:20:16	2018-05-07	5
111531	8	22779	2018-05-07 08:20:19	2018-05-07	6
111532	8	22779	2018-05-07 09:20:21	2018-05-07	7
111533	8	22779	2018-05-07 10:40:31	2018-05-07	8
111534	8	22779	2018-05-07 12:00:49	2018-05-07	10
111535	8	22779	2018-05-07 13:20:10	2018-05-07	11
111536	8	22779	2018-05-07 14:20:13	2018-05-07	12
111537	8	22779	2018-05-07 15:20:26	2018-05-07	13
111538	8	22779	2018-05-07 16:40:15	2018-05-07	14
111539	8	22779	2018-05-07 17:40:19	2018-05-07	15
111540	8	22779	2018-05-07 19:00:11	2018-05-07	17
111541	8	22779	2018-05-07 20:00:12	2018-05-07	18
111542	8	22779	2018-05-07 21:00:16	2018-05-07	19
111543	8	22779	2018-05-07 22:00:17	2018-05-07	20
111544	8	22779	2018-05-07 23:20:09	2018-05-07	21
111545	8	22779	2018-05-08 00:20:13	2018-05-07	22
111546	8	22779	2018-05-08 01:20:14	2018-05-07	23
111547	8	22779	2018-05-08 02:40:08	2018-05-08	0
111548	8	22779	2018-05-08 03:40:11	2018-05-08	1
111549	8	22779	2018-05-08 04:40:14	2018-05-08	2
111550	8	22779	2018-05-08 05:40:14	2018-05-08	3
111551	8	22779	2018-05-08 07:00:07	2018-05-08	5
111552	8	22779	2018-05-08 08:00:11	2018-05-08	6
111553	8	22779	2018-05-08 09:00:11	2018-05-08	7
111554	8	22779	2018-05-08 10:00:12	2018-05-08	8
111555	8	22779	2018-05-08 11:00:12	2018-05-08	9
111556	8	22779	2018-05-08 12:01:08	2018-05-08	10
111557	8	22779	2018-05-08 15:40:02	2018-05-08	13
111558	8	22779	2018-05-08 16:40:17	2018-05-08	14
111559	8	22779	2018-05-08 17:40:21	2018-05-08	15
111560	8	22779	2018-05-08 19:00:19	2018-05-08	17
111561	8	22779	2018-05-08 20:00:24	2018-05-08	18
111562	8	22779	2018-05-08 21:20:29	2018-05-08	19
111563	8	22779	2018-05-08 22:40:04	2018-05-08	20
111564	8	22779	2018-05-08 23:40:04	2018-05-08	21
111565	8	22779	2018-05-09 00:40:05	2018-05-08	22
111566	8	22779	2018-05-09 01:40:09	2018-05-08	23
111567	8	22779	2018-05-09 02:40:09	2018-05-09	0
111568	8	22779	2018-05-09 03:40:17	2018-05-09	1
111569	8	22779	2018-05-09 04:40:17	2018-05-09	2
111570	8	22779	2018-05-09 05:40:18	2018-05-09	3
111571	8	22779	2018-05-09 07:00:10	2018-05-09	5
111572	8	22779	2018-05-09 08:00:11	2018-05-09	6
111573	8	22779	2018-05-09 09:00:13	2018-05-09	7
111574	8	22779	2018-05-09 10:00:16	2018-05-09	8
111575	8	22779	2018-05-09 11:20:17	2018-05-09	9
111576	8	22779	2018-05-09 12:20:20	2018-05-09	10
111577	8	22779	2018-05-09 13:40:13	2018-05-09	11
111578	8	22779	2018-05-09 14:40:13	2018-05-09	12
111579	8	22779	2018-05-09 15:40:13	2018-05-09	13
111580	8	22779	2018-05-09 16:40:18	2018-05-09	14
111581	8	22779	2018-05-09 17:40:24	2018-05-09	15
111582	8	22779	2018-05-09 18:40:30	2018-05-09	16
111583	8	22779	2018-05-09 19:40:35	2018-05-09	17
111584	8	22779	2018-05-09 21:00:23	2018-05-09	19
111585	8	22779	2018-05-09 22:00:26	2018-05-09	20
111586	8	22779	2018-05-09 23:00:30	2018-05-09	21
111587	8	22779	2018-05-10 00:20:21	2018-05-09	22
111588	8	22779	2018-05-10 01:20:27	2018-05-09	23
111589	8	22779	2018-05-10 02:20:31	2018-05-10	0
111590	8	22779	2018-05-10 03:40:23	2018-05-10	1
111591	8	22779	2018-05-10 04:40:30	2018-05-10	2
111592	8	22779	2018-05-10 06:00:15	2018-05-10	4
111593	8	22779	2018-05-10 07:00:16	2018-05-10	5
111594	8	22779	2018-05-10 08:00:29	2018-05-10	6
111595	8	22779	2018-05-10 09:20:46	2018-05-10	7
111596	8	22779	2018-05-10 10:40:13	2018-05-10	8
111597	8	22779	2018-05-10 11:40:22	2018-05-10	9
111598	8	22779	2018-05-10 12:40:31	2018-05-10	10
111599	8	22779	2018-05-10 14:00:26	2018-05-10	12
111600	8	22779	2018-05-10 15:20:09	2018-05-10	13
111601	8	22779	2018-05-10 16:20:16	2018-05-10	14
111602	8	22779	2018-05-10 17:20:18	2018-05-10	15
111603	8	22779	2018-05-10 18:20:32	2018-05-10	16
111604	8	22779	2018-05-10 19:20:42	2018-05-10	17
111605	8	22779	2018-05-10 20:40:17	2018-05-10	18
111606	8	22779	2018-05-10 21:40:34	2018-05-10	19
111607	8	22779	2018-05-10 23:00:12	2018-05-10	21
111608	8	22779	2018-05-11 00:00:15	2018-05-10	22
111609	8	22779	2018-05-11 01:00:16	2018-05-10	23
111610	8	22779	2018-05-11 02:20:19	2018-05-11	0
111611	8	22779	2018-05-11 03:20:20	2018-05-11	1
111612	8	22779	2018-05-11 04:20:26	2018-05-11	2
111613	8	22779	2018-05-11 05:40:19	2018-05-11	3
111614	8	22779	2018-05-11 06:40:25	2018-05-11	4
111615	8	22779	2018-05-11 07:40:28	2018-05-11	5
111616	8	22779	2018-05-11 09:00:43	2018-05-11	7
111617	8	22779	2018-05-11 10:20:10	2018-05-11	8
111618	8	22779	2018-05-11 11:20:31	2018-05-11	9
111619	8	22779	2018-05-11 12:20:32	2018-05-11	10
111620	8	22779	2018-05-11 13:40:56	2018-05-11	11
111621	8	22779	2018-05-11 15:00:16	2018-05-11	13
111622	8	22779	2018-05-11 16:00:28	2018-05-11	14
111623	8	22779	2018-05-11 17:00:37	2018-05-11	15
111624	8	22779	2018-05-11 18:00:48	2018-05-11	16
111625	8	22779	2018-05-11 19:20:05	2018-05-11	17
111626	8	22779	2018-05-11 20:20:09	2018-05-11	18
111627	8	22779	2018-05-11 21:20:26	2018-05-11	19
111628	8	22779	2018-05-11 22:20:36	2018-05-11	20
111629	8	22779	2018-05-11 23:40:50	2018-05-11	21
111630	8	22779	2018-05-12 01:00:31	2018-05-11	23
111631	8	22779	2018-05-12 02:01:05	2018-05-12	0
111632	8	22779	2018-05-12 03:20:06	2018-05-12	1
111633	8	22779	2018-05-12 04:20:06	2018-05-12	2
111634	8	22779	2018-05-12 05:20:06	2018-05-12	3
111635	8	22779	2018-05-12 06:20:10	2018-05-12	4
111636	8	22779	2018-05-12 07:20:27	2018-05-12	5
111637	8	22779	2018-05-12 08:40:11	2018-05-12	6
111638	8	22779	2018-05-12 09:40:15	2018-05-12	7
111639	8	22779	2018-05-12 10:40:19	2018-05-12	8
111640	8	22779	2018-05-12 12:00:09	2018-05-12	10
111641	8	22779	2018-05-12 13:00:12	2018-05-12	11
111642	8	22779	2018-05-12 14:00:16	2018-05-12	12
111643	8	22779	2018-05-12 15:00:17	2018-05-12	13
111644	8	22779	2018-05-12 16:00:27	2018-05-12	14
111645	8	22779	2018-05-12 17:20:13	2018-05-12	15
111646	8	22779	2018-05-12 18:20:22	2018-05-12	16
111647	8	22779	2018-05-12 19:40:11	2018-05-12	17
111648	8	22779	2018-05-12 20:40:17	2018-05-12	18
111649	8	22779	2018-05-12 21:40:19	2018-05-12	19
111650	8	22779	2018-05-12 22:40:23	2018-05-12	20
111651	8	22779	2018-05-13 00:00:12	2018-05-12	22
111652	8	22779	2018-05-13 01:00:15	2018-05-12	23
111653	8	22779	2018-05-13 02:00:17	2018-05-13	0
111654	8	22779	2018-05-13 03:20:14	2018-05-13	1
111655	8	22779	2018-05-13 04:20:22	2018-05-13	2
111656	8	22779	2018-05-13 05:20:23	2018-05-13	3
111657	8	22779	2018-05-13 06:40:09	2018-05-13	4
111658	8	22779	2018-05-13 07:40:17	2018-05-13	5
111659	8	22779	2018-05-13 08:40:25	2018-05-13	6
111660	8	22779	2018-05-13 10:00:28	2018-05-13	8
111661	8	22779	2018-05-13 11:00:30	2018-05-13	9
111662	8	22779	2018-05-13 12:00:38	2018-05-13	10
111663	8	22779	2018-05-13 13:20:06	2018-05-13	11
111664	8	22779	2018-05-13 14:20:12	2018-05-13	12
111665	8	22779	2018-05-13 15:20:14	2018-05-13	13
111666	8	22779	2018-05-13 16:20:36	2018-05-13	14
111667	8	22779	2018-05-13 17:40:14	2018-05-13	15
111668	8	22779	2018-05-13 18:40:16	2018-05-13	16
111669	8	22779	2018-05-13 20:00:06	2018-05-13	18
111670	8	22779	2018-05-13 21:00:07	2018-05-13	19
111671	8	22779	2018-05-13 22:00:10	2018-05-13	20
111672	8	22779	2018-05-13 23:00:13	2018-05-13	21
111673	8	22779	2018-05-14 00:00:16	2018-05-13	22
111674	8	22779	2018-05-14 01:20:08	2018-05-13	23
111675	8	22779	2018-05-14 02:20:08	2018-05-14	0
111676	8	22779	2018-05-14 03:20:13	2018-05-14	1
111677	8	22779	2018-05-14 04:20:27	2018-05-14	2
111678	8	22779	2018-05-14 05:40:11	2018-05-14	3
111679	8	22779	2018-05-14 06:40:15	2018-05-14	4
111680	8	22779	2018-05-14 07:40:27	2018-05-14	5
111681	8	22779	2018-05-14 09:00:23	2018-05-14	7
111682	8	22779	2018-05-14 10:00:28	2018-05-14	8
111683	8	22779	2018-05-14 11:00:38	2018-05-14	9
111684	8	22779	2018-05-14 12:00:39	2018-05-14	10
111685	8	22779	2018-05-14 13:20:15	2018-05-14	11
111686	8	22779	2018-05-14 14:40:28	2018-05-14	12
111687	8	22779	2018-05-14 15:40:35	2018-05-14	13
111688	8	22779	2018-05-14 16:40:37	2018-05-14	14
111689	8	22779	2018-05-14 18:00:24	2018-05-14	16
111690	8	22779	2018-05-14 19:00:27	2018-05-14	17
111691	8	22779	2018-05-14 20:00:41	2018-05-14	18
111692	8	22779	2018-05-14 21:20:24	2018-05-14	19
111693	8	22779	2018-05-14 22:20:41	2018-05-14	20
111694	8	22779	2018-05-14 23:20:47	2018-05-14	21
111695	8	22779	2018-05-15 00:40:21	2018-05-14	22
111696	8	22779	2018-05-15 01:40:30	2018-05-14	23
111697	8	22779	2018-05-15 02:40:32	2018-05-15	0
111698	8	22779	2018-05-15 04:00:16	2018-05-15	2
111699	8	22779	2018-05-15 05:00:19	2018-05-15	3
111700	8	22779	2018-05-15 06:00:27	2018-05-15	4
111701	8	22779	2018-05-15 07:20:08	2018-05-15	5
111702	8	22779	2018-05-15 08:20:16	2018-05-15	6
111703	8	22779	2018-05-15 09:20:26	2018-05-15	7
111704	8	22779	2018-05-15 10:20:37	2018-05-15	8
111705	8	22779	2018-05-15 11:40:21	2018-05-15	9
111706	8	22779	2018-05-15 12:40:36	2018-05-15	10
111707	8	22779	2018-05-15 13:40:41	2018-05-15	11
111708	8	22779	2018-05-15 15:00:14	2018-05-15	13
111709	8	22779	2018-05-15 16:00:28	2018-05-15	14
111710	8	22779	2018-05-15 17:20:22	2018-05-15	15
111711	8	22779	2018-05-15 18:20:28	2018-05-15	16
111712	8	22779	2018-05-15 19:40:30	2018-05-15	17
111713	8	22779	2018-05-15 20:40:47	2018-05-15	18
111714	8	22779	2018-05-15 22:00:11	2018-05-15	20
111715	8	22779	2018-05-15 23:00:34	2018-05-15	21
111716	8	22779	2018-05-16 00:00:40	2018-05-15	22
111717	8	22779	2018-05-16 01:20:18	2018-05-15	23
111718	8	22779	2018-05-16 02:20:26	2018-05-16	0
111719	8	22779	2018-05-16 03:20:38	2018-05-16	1
111720	8	22779	2018-05-16 04:40:37	2018-05-16	2
111721	8	22779	2018-05-16 05:40:38	2018-05-16	3
111722	8	22779	2018-05-16 07:00:19	2018-05-16	5
111723	8	22779	2018-05-16 08:00:21	2018-05-16	6
111724	8	22779	2018-05-16 09:00:27	2018-05-16	7
111725	8	22779	2018-05-16 10:00:31	2018-05-16	8
111726	8	22779	2018-05-16 11:00:40	2018-05-16	9
111727	8	22779	2018-05-16 12:20:14	2018-05-16	10
111728	8	22779	2018-05-16 13:20:19	2018-05-16	11
111729	8	22779	2018-05-16 14:20:49	2018-05-16	12
111730	8	22779	2018-05-16 15:40:16	2018-05-16	13
111731	8	22779	2018-05-16 16:40:17	2018-05-16	14
111732	8	22779	2018-05-16 17:40:18	2018-05-16	15
111733	8	22779	2018-05-16 18:40:37	2018-05-16	16
111734	8	22779	2018-05-16 20:00:18	2018-05-16	18
111735	8	22779	2018-05-16 21:00:27	2018-05-16	19
111736	8	22779	2018-05-16 22:00:45	2018-05-16	20
111737	8	22779	2018-05-16 23:20:27	2018-05-16	21
111738	8	22779	2018-05-17 00:40:12	2018-05-16	22
111739	8	22779	2018-05-17 01:40:17	2018-05-16	23
111740	8	22779	2018-05-17 02:40:25	2018-05-17	0
111741	8	22779	2018-05-17 04:00:25	2018-05-17	2
111742	8	22779	2018-05-17 05:00:26	2018-05-17	3
111743	8	22779	2018-05-17 06:00:26	2018-05-17	4
111744	8	22779	2018-05-17 07:00:30	2018-05-17	5
111745	8	22779	2018-05-17 08:00:35	2018-05-17	6
111746	8	22779	2018-05-17 09:20:14	2018-05-17	7
111747	8	22779	2018-05-17 10:20:20	2018-05-17	8
111748	8	22779	2018-05-17 11:20:23	2018-05-17	9
111749	8	22779	2018-05-17 12:20:26	2018-05-17	10
111750	8	22779	2018-05-17 13:40:06	2018-05-17	11
111751	8	22779	2018-05-17 14:40:12	2018-05-17	12
111752	8	22779	2018-05-17 15:40:37	2018-05-17	13
111753	8	22779	2018-05-17 17:00:05	2018-05-17	15
111754	8	22779	2018-05-17 18:00:06	2018-05-17	16
111755	8	22779	2018-05-17 19:00:08	2018-05-17	17
111756	8	22779	2018-05-17 20:00:20	2018-05-17	18
111757	8	22779	2018-05-17 21:00:23	2018-05-17	19
111758	8	22779	2018-05-17 22:20:29	2018-05-17	20
111759	8	22779	2018-05-17 23:40:10	2018-05-17	21
111760	8	22779	2018-05-18 00:40:16	2018-05-17	22
111761	8	22779	2018-05-18 01:40:22	2018-05-17	23
111762	8	22779	2018-05-18 03:00:43	2018-05-18	1
111763	8	22779	2018-05-18 04:00:43	2018-05-18	2
111764	8	22779	2018-05-18 05:20:20	2018-05-18	3
111765	8	22779	2018-05-18 06:20:22	2018-05-18	4
111766	8	22779	2018-05-18 07:40:25	2018-05-18	5
111767	8	22779	2018-05-18 08:40:37	2018-05-18	6
111768	8	22779	2018-05-18 10:00:24	2018-05-18	8
111769	8	22779	2018-05-18 11:00:55	2018-05-18	9
111770	8	22779	2018-05-18 12:21:11	2018-05-18	10
111771	8	22779	2018-05-18 13:40:38	2018-05-18	11
111772	8	22779	2018-05-18 14:40:42	2018-05-18	12
111773	8	22779	2018-05-18 15:40:44	2018-05-18	13
111774	8	22779	2018-05-18 17:00:06	2018-05-18	15
111775	8	22779	2018-05-18 18:00:07	2018-05-18	16
111776	8	22779	2018-05-18 19:00:18	2018-05-18	17
111777	8	22779	2018-05-18 20:00:29	2018-05-18	18
111778	8	22779	2018-05-18 21:00:46	2018-05-18	19
111779	8	22779	2018-05-18 22:20:07	2018-05-18	20
111780	8	22779	2018-05-18 23:20:09	2018-05-18	21
111781	8	22779	2018-05-19 00:20:13	2018-05-18	22
111782	8	22779	2018-05-19 01:20:16	2018-05-18	23
111783	8	22779	2018-05-19 02:40:06	2018-05-19	0
111784	8	22779	2018-05-19 03:40:16	2018-05-19	1
111785	8	22779	2018-05-19 04:40:23	2018-05-19	2
111786	8	22779	2018-05-19 05:40:26	2018-05-19	3
111787	8	22779	2018-05-19 06:40:49	2018-05-19	4
111788	8	22779	2018-05-19 08:00:14	2018-05-19	6
111789	8	22779	2018-05-19 09:00:15	2018-05-19	7
111790	8	22779	2018-05-19 10:00:43	2018-05-19	8
111791	8	22779	2018-05-19 11:20:24	2018-05-19	9
111792	8	22779	2018-05-19 12:20:27	2018-05-19	10
111793	8	22779	2018-05-19 13:20:40	2018-05-19	11
111794	8	22779	2018-05-19 14:40:10	2018-05-19	12
111795	8	22779	2018-05-19 15:40:15	2018-05-19	13
111796	8	22779	2018-05-19 16:40:29	2018-05-19	14
111797	8	22779	2018-05-19 18:00:11	2018-05-19	16
111798	8	22779	2018-05-19 19:00:17	2018-05-19	17
111799	8	22779	2018-05-19 20:00:22	2018-05-19	18
111800	8	22779	2018-05-19 21:20:04	2018-05-19	19
111801	8	22779	2018-05-19 22:20:05	2018-05-19	20
111802	8	22779	2018-05-19 23:20:09	2018-05-19	21
111803	8	22779	2018-05-20 00:20:14	2018-05-19	22
111804	8	22779	2018-05-20 01:20:30	2018-05-19	23
111805	8	22779	2018-05-20 02:40:13	2018-05-20	0
111806	8	22779	2018-05-20 03:40:22	2018-05-20	1
111807	8	22779	2018-05-20 04:40:41	2018-05-20	2
111808	8	22779	2018-05-20 06:00:09	2018-05-20	4
111809	8	22779	2018-05-20 07:00:10	2018-05-20	5
111810	8	22779	2018-05-20 08:00:17	2018-05-20	6
111811	8	22779	2018-05-20 09:00:22	2018-05-20	7
111812	8	22779	2018-05-20 10:00:45	2018-05-20	8
111813	8	22779	2018-05-20 11:00:50	2018-05-20	9
111814	8	22779	2018-05-20 12:20:13	2018-05-20	10
111815	8	22779	2018-05-20 13:20:18	2018-05-20	11
111816	8	22779	2018-05-20 14:20:23	2018-05-20	12
111817	8	22779	2018-05-20 15:20:49	2018-05-20	13
111818	8	22779	2018-05-20 16:40:13	2018-05-20	14
111819	8	22779	2018-05-20 17:40:19	2018-05-20	15
111820	8	22779	2018-05-20 18:40:26	2018-05-20	16
111821	8	22779	2018-05-20 19:40:28	2018-05-20	17
111822	8	22779	2018-05-20 20:40:45	2018-05-20	18
111823	8	22779	2018-05-20 22:00:28	2018-05-20	20
111824	8	22779	2018-05-20 23:00:33	2018-05-20	21
111825	8	22779	2018-05-21 00:20:11	2018-05-20	22
111826	8	22779	2018-05-21 01:20:11	2018-05-20	23
111827	8	22779	2018-05-21 02:20:12	2018-05-21	0
111828	8	22779	2018-05-21 03:20:21	2018-05-21	1
111829	8	22779	2018-05-21 04:20:33	2018-05-21	2
111830	8	22779	2018-05-21 05:40:31	2018-05-21	3
111831	8	22779	2018-05-21 07:00:21	2018-05-21	5
111832	8	22779	2018-05-21 08:00:28	2018-05-21	6
111833	8	22779	2018-05-21 09:20:07	2018-05-21	7
111834	8	22779	2018-05-21 10:20:07	2018-05-21	8
111835	8	22779	2018-05-21 11:20:17	2018-05-21	9
111836	8	22779	2018-05-21 12:20:34	2018-05-21	10
111837	8	22779	2018-05-21 13:40:06	2018-05-21	11
111838	8	22779	2018-05-21 14:40:13	2018-05-21	12
111839	8	22779	2018-05-21 15:40:33	2018-05-21	13
111840	8	22779	2018-05-21 17:00:08	2018-05-21	15
111841	8	22779	2018-05-21 18:00:13	2018-05-21	16
111842	8	22779	2018-05-21 19:00:31	2018-05-21	17
111843	8	22779	2018-05-21 20:00:33	2018-05-21	18
111844	8	22779	2018-05-21 21:01:09	2018-05-21	19
111845	8	22779	2018-05-21 22:20:30	2018-05-21	20
111846	8	22779	2018-05-21 23:21:02	2018-05-21	21
111847	8	22779	2018-05-22 00:40:12	2018-05-21	22
111848	8	22779	2018-05-22 01:40:14	2018-05-21	23
111849	8	22779	2018-05-22 02:41:06	2018-05-22	0
111850	8	22779	2018-05-22 04:00:15	2018-05-22	2
111851	8	22779	2018-05-22 05:00:23	2018-05-22	3
111852	8	22779	2018-05-22 06:00:59	2018-05-22	4
111853	8	22779	2018-05-22 07:20:14	2018-05-22	5
111854	8	22779	2018-05-22 08:20:31	2018-05-22	6
111855	8	22779	2018-05-22 09:20:50	2018-05-22	7
111856	8	22779	2018-05-22 10:21:14	2018-05-22	8
111857	8	22779	2018-05-22 11:40:26	2018-05-22	9
111858	8	22779	2018-05-22 13:07:24	2018-05-22	11
111859	32	22779	2018-05-22 13:07:50	2018-05-22	11
111860	8	22779	2018-05-23 11:40:37	2018-05-23	9
111861	8	22779	2018-05-23 13:01:08	2018-05-23	11
111862	8	22779	2018-05-23 14:01:21	2018-05-23	12
111863	8	22779	2018-05-23 15:01:40	2018-05-23	13
111864	8	22779	2018-05-23 16:21:19	2018-05-23	14
111865	8	22779	2018-05-23 17:21:19	2018-05-23	15
111866	8	22779	2018-05-23 18:40:56	2018-05-23	16
111867	8	22779	2018-05-23 19:41:06	2018-05-23	17
111868	8	22779	2018-05-23 20:41:26	2018-05-23	18
111869	8	22779	2018-05-23 22:00:49	2018-05-23	20
111870	8	22779	2018-05-23 23:00:52	2018-05-23	21
111871	8	22779	2018-05-24 00:01:19	2018-05-23	22
111872	8	22779	2018-05-24 01:01:19	2018-05-23	23
111873	8	22779	2018-05-24 02:20:51	2018-05-24	0
111874	8	22779	2018-05-24 03:20:58	2018-05-24	1
111875	8	22779	2018-05-24 04:21:11	2018-05-24	2
111876	8	22779	2018-05-24 05:21:30	2018-05-24	3
111877	8	22779	2018-05-24 06:41:00	2018-05-24	4
111878	8	22779	2018-05-24 07:41:26	2018-05-24	5
111879	8	22779	2018-05-24 08:41:38	2018-05-24	6
111880	8	22779	2018-05-24 09:41:50	2018-05-24	7
111881	8	22779	2018-05-24 11:02:06	2018-05-24	9
111882	8	22779	2018-05-24 12:21:46	2018-05-24	10
111883	8	22779	2018-05-24 13:22:08	2018-05-24	11
111884	8	22779	2018-05-24 14:42:10	2018-05-24	12
111885	8	22779	2018-05-24 16:03:01	2018-05-24	14
111886	8	22779	2018-05-24 17:21:38	2018-05-24	15
111887	8	22779	2018-05-24 18:41:15	2018-05-24	16
111888	8	22779	2018-05-24 20:00:43	2018-05-24	18
111889	8	22779	2018-05-24 21:20:29	2018-05-24	19
111890	8	22779	2018-05-24 22:20:34	2018-05-24	20
111891	32	22779	2018-05-29 12:40:32	2018-05-29	10
111892	8	22779	2018-05-30 13:12:00	2018-05-30	11
111893	32	22779	2018-05-30 13:12:26	2018-05-30	11
111894	8	22779	2018-05-31 13:20:04	2018-05-31	11
111895	32	22779	2018-06-14 11:20:54	2018-06-14	9
111896	8	22779	2018-06-14 14:00:19	2018-06-14	12
111897	32	22779	2018-06-14 17:20:45	2018-06-14	15
111898	8	22779	2018-06-14 18:00:05	2018-06-14	16
111899	8	22779	2018-08-20 22:00:24	2018-08-20	20
111900	32	22779	2018-09-26 01:49:22	2018-09-25	23
111901	8	22779	2018-09-27 02:00:09	2018-09-27	0
111902	32	22779	2018-09-28 14:45:08	2018-09-28	12
111903	8	22779	2018-09-29 15:00:11	2018-09-29	13
111904	8	22779	2018-10-31 16:00:45	2018-10-31	15
111905	6	22779	2018-10-31 16:00:47	2018-10-31	15
111906	14	22779	2018-10-31 16:00:47	2018-10-31	15
111907	12	22779	2018-12-03 09:34:10	2018-12-03	8
111908	13	22779	2018-12-03 09:34:29	2018-12-03	8
111909	14	22779	2018-12-03 09:34:36	2018-12-03	8
111910	15	22779	2018-12-03 09:34:44	2018-12-03	8
111911	16	22779	2018-12-03 09:34:45	2018-12-03	8
111912	21	22779	2018-12-03 09:34:45	2018-12-03	8
111913	0	22780	2018-04-23 11:11:55	2018-04-23	9
111914	0	22780	2018-04-23 11:11:58	2018-04-23	9
111915	0	22780	2018-04-23 11:11:58	2018-04-23	9
111916	7	22780	2018-04-23 11:12:00	2018-04-23	9
111917	8	22780	2018-04-23 11:12:00	2018-04-23	9
111918	8	22780	2018-04-23 12:20:11	2018-04-23	10
111919	8	22780	2018-04-23 13:20:13	2018-04-23	11
111920	8	22780	2018-04-23 14:20:18	2018-04-23	12
111921	8	22780	2018-04-23 15:20:19	2018-04-23	13
111922	8	22780	2018-04-23 16:20:33	2018-04-23	14
111923	8	22780	2018-04-23 17:40:16	2018-04-23	15
111924	8	22780	2018-04-23 18:40:25	2018-04-23	16
111925	8	22780	2018-04-23 19:40:27	2018-04-23	17
111926	8	22780	2018-04-23 21:00:05	2018-04-23	19
111927	8	22780	2018-04-23 22:00:06	2018-04-23	20
111928	8	22780	2018-04-23 23:00:14	2018-04-23	21
111929	8	22780	2018-04-24 00:00:18	2018-04-23	22
111930	8	22780	2018-04-24 01:00:38	2018-04-23	23
111931	8	22780	2018-04-24 02:20:10	2018-04-24	0
111932	8	22780	2018-04-24 03:20:20	2018-04-24	1
111933	8	22780	2018-04-24 04:20:32	2018-04-24	2
111934	8	22780	2018-04-24 05:20:33	2018-04-24	3
111935	8	22780	2018-04-24 06:20:43	2018-04-24	4
111936	8	22780	2018-04-24 07:20:49	2018-04-24	5
111937	8	22780	2018-04-24 08:40:39	2018-04-24	6
111938	8	22780	2018-04-24 09:40:43	2018-04-24	7
111939	8	22780	2018-04-24 10:40:48	2018-04-24	8
111940	8	22780	2018-04-24 11:41:06	2018-04-24	9
111941	8	22780	2018-04-24 13:00:49	2018-04-24	11
111942	8	22780	2018-04-24 14:20:26	2018-04-24	12
111943	8	22780	2018-04-24 15:20:45	2018-04-24	13
111944	8	22780	2018-04-24 16:40:22	2018-04-24	14
111945	8	22780	2018-04-24 17:40:27	2018-04-24	15
111946	8	22780	2018-04-24 18:40:37	2018-04-24	16
111947	8	22780	2018-04-24 20:00:13	2018-04-24	18
111948	8	22780	2018-04-24 21:00:13	2018-04-24	19
111949	8	22780	2018-04-24 22:00:21	2018-04-24	20
111950	8	22780	2018-04-24 23:00:30	2018-04-24	21
111951	8	22780	2018-04-25 00:00:31	2018-04-24	22
111952	8	22780	2018-04-25 01:20:10	2018-04-24	23
111953	8	22780	2018-04-25 02:20:10	2018-04-25	0
111954	8	22780	2018-04-25 03:20:22	2018-04-25	1
111955	8	22780	2018-04-25 04:40:10	2018-04-25	2
111956	8	22780	2018-04-25 05:40:22	2018-04-25	3
111957	8	22780	2018-04-25 07:00:11	2018-04-25	5
111958	8	22780	2018-04-25 08:00:26	2018-04-25	6
111959	8	22780	2018-04-25 09:20:26	2018-04-25	7
111960	8	22780	2018-04-25 10:20:44	2018-04-25	8
111961	8	22780	2018-04-25 11:40:38	2018-04-25	9
111962	8	22780	2018-04-25 12:40:50	2018-04-25	10
111963	8	22780	2018-04-25 14:00:21	2018-04-25	12
111964	8	22780	2018-04-25 15:00:25	2018-04-25	13
111965	8	22780	2018-04-25 16:00:36	2018-04-25	14
111966	8	22780	2018-04-25 17:20:11	2018-04-25	15
111967	8	22780	2018-04-25 18:20:18	2018-04-25	16
111968	8	22780	2018-04-25 19:20:28	2018-04-25	17
111969	8	22780	2018-04-25 20:20:31	2018-04-25	18
111970	8	22780	2018-04-25 21:40:10	2018-04-25	19
111971	8	22780	2018-04-25 22:40:10	2018-04-25	20
111972	8	22780	2018-04-25 23:40:18	2018-04-25	21
111973	8	22780	2018-04-26 00:40:27	2018-04-25	22
111974	8	22780	2018-04-26 01:40:37	2018-04-25	23
111975	8	22780	2018-04-26 03:00:16	2018-04-26	1
111976	8	22780	2018-04-26 04:00:17	2018-04-26	2
111977	8	22780	2018-04-26 05:00:25	2018-04-26	3
111978	8	22780	2018-04-26 06:00:40	2018-04-26	4
111979	8	22780	2018-04-26 07:20:13	2018-04-26	5
111980	8	22780	2018-04-26 08:20:40	2018-04-26	6
111981	8	22780	2018-04-26 09:40:21	2018-04-26	7
111982	8	22780	2018-04-26 10:40:26	2018-04-26	8
111983	8	22780	2018-04-26 11:40:54	2018-04-26	9
111984	8	22780	2018-04-26 13:00:14	2018-04-26	11
111985	8	22780	2018-04-26 14:00:23	2018-04-26	12
111986	8	22780	2018-04-26 15:00:30	2018-04-26	13
111987	8	22780	2018-04-26 16:00:33	2018-04-26	14
111988	8	22780	2018-04-26 17:20:11	2018-04-26	15
111989	8	22780	2018-04-26 18:20:15	2018-04-26	16
111990	8	22780	2018-04-26 19:20:34	2018-04-26	17
111991	8	22780	2018-04-26 20:20:35	2018-04-26	18
111992	8	22780	2018-04-26 21:40:16	2018-04-26	19
111993	8	22780	2018-04-26 22:40:26	2018-04-26	20
111994	8	22780	2018-04-27 00:00:13	2018-04-26	22
111995	8	22780	2018-04-27 01:00:17	2018-04-26	23
111996	8	22780	2018-04-27 02:20:23	2018-04-27	0
111997	8	22780	2018-04-27 03:20:23	2018-04-27	1
111998	8	22780	2018-04-27 04:20:26	2018-04-27	2
111999	8	22780	2018-04-27 05:40:09	2018-04-27	3
112000	8	22780	2018-04-27 06:40:11	2018-04-27	4
112001	8	22780	2018-04-27 07:40:24	2018-04-27	5
112002	8	22780	2018-04-27 08:40:28	2018-04-27	6
112003	8	22780	2018-04-27 09:40:35	2018-04-27	7
112004	8	22780	2018-04-27 11:00:24	2018-04-27	9
112005	8	22780	2018-04-27 12:20:08	2018-04-27	10
112006	8	22780	2018-04-27 13:20:15	2018-04-27	11
112007	8	22780	2018-04-27 14:20:19	2018-04-27	12
112008	8	22780	2018-04-27 15:20:25	2018-04-27	13
112009	8	22780	2018-04-27 16:20:28	2018-04-27	14
112010	8	22780	2018-04-27 17:20:28	2018-04-27	15
112011	8	22780	2018-04-27 18:40:44	2018-04-27	16
112012	8	22780	2018-04-27 20:00:16	2018-04-27	18
112013	8	22780	2018-04-27 21:00:19	2018-04-27	19
112014	8	22780	2018-04-27 22:00:22	2018-04-27	20
112015	8	22780	2018-04-27 23:00:27	2018-04-27	21
112016	8	22780	2018-04-28 00:00:43	2018-04-27	22
112017	8	22780	2018-04-28 01:20:11	2018-04-27	23
112018	8	22780	2018-04-28 02:20:21	2018-04-28	0
112019	8	22780	2018-04-28 03:20:34	2018-04-28	1
112020	8	22780	2018-04-28 04:20:35	2018-04-28	2
112021	8	22780	2018-04-28 05:40:12	2018-04-28	3
112022	8	22780	2018-04-28 06:40:34	2018-04-28	4
112023	8	22780	2018-04-28 07:40:38	2018-04-28	5
112024	8	22780	2018-04-28 09:00:20	2018-04-28	7
112025	8	22780	2018-04-28 10:00:53	2018-04-28	8
112026	8	22780	2018-04-28 11:20:23	2018-04-28	9
112027	8	22780	2018-04-28 12:20:57	2018-04-28	10
112028	8	22780	2018-04-28 13:21:02	2018-04-28	11
112029	8	22780	2018-04-28 14:40:09	2018-04-28	12
112030	8	22780	2018-04-28 15:40:16	2018-04-28	13
112031	8	22780	2018-04-28 16:40:42	2018-04-28	14
112032	8	22780	2018-04-28 17:40:56	2018-04-28	15
112033	8	22780	2018-04-28 19:00:10	2018-04-28	17
112034	8	22780	2018-04-28 20:00:57	2018-04-28	18
112035	8	22780	2018-04-28 21:20:08	2018-04-28	19
112036	8	22780	2018-04-28 22:20:57	2018-04-28	20
112037	8	22780	2018-04-28 23:40:20	2018-04-28	21
112038	8	22780	2018-04-29 01:00:07	2018-04-28	23
112039	8	22780	2018-04-29 02:00:08	2018-04-29	0
112040	8	22780	2018-04-29 03:00:09	2018-04-29	1
112041	8	22780	2018-04-29 04:00:14	2018-04-29	2
112042	8	22780	2018-04-29 05:00:15	2018-04-29	3
112043	8	22780	2018-04-29 06:20:15	2018-04-29	4
112044	8	22780	2018-04-29 07:20:16	2018-04-29	5
112045	8	22780	2018-04-29 08:20:19	2018-04-29	6
112046	8	22780	2018-04-29 09:20:20	2018-04-29	7
112047	8	22780	2018-04-29 10:40:10	2018-04-29	8
112048	8	22780	2018-04-29 11:40:16	2018-04-29	9
112049	8	22780	2018-04-29 12:40:20	2018-04-29	10
112050	8	22780	2018-04-29 14:00:09	2018-04-29	12
112051	8	22780	2018-04-29 15:00:09	2018-04-29	13
112052	8	22780	2018-04-29 16:00:16	2018-04-29	14
112053	8	22780	2018-04-29 17:00:18	2018-04-29	15
112054	8	22780	2018-04-29 18:00:19	2018-04-29	16
112055	8	22780	2018-04-29 19:20:15	2018-04-29	17
112056	8	22780	2018-04-29 20:20:20	2018-04-29	18
112057	8	22780	2018-04-29 21:40:07	2018-04-29	19
112058	8	22780	2018-04-29 22:40:11	2018-04-29	20
112059	8	22780	2018-04-29 23:40:15	2018-04-29	21
112060	8	22780	2018-04-30 00:40:18	2018-04-29	22
112061	8	22780	2018-04-30 02:00:13	2018-04-30	0
112062	8	22780	2018-04-30 03:00:16	2018-04-30	1
112063	8	22780	2018-04-30 04:00:18	2018-04-30	2
112064	8	22780	2018-04-30 05:20:12	2018-04-30	3
112065	8	22780	2018-04-30 06:20:17	2018-04-30	4
112066	8	22780	2018-04-30 07:40:12	2018-04-30	5
112067	8	22780	2018-04-30 08:40:15	2018-04-30	6
112068	8	22780	2018-04-30 09:40:17	2018-04-30	7
112069	8	22780	2018-04-30 11:00:13	2018-04-30	9
112070	8	22780	2018-04-30 12:00:14	2018-04-30	10
112071	8	22780	2018-04-30 13:00:17	2018-04-30	11
112072	8	22780	2018-04-30 14:00:17	2018-04-30	12
112073	8	22780	2018-04-30 15:00:18	2018-04-30	13
112074	8	22780	2018-04-30 16:20:18	2018-04-30	14
112075	8	22780	2018-04-30 17:40:11	2018-04-30	15
112076	8	22780	2018-04-30 18:40:17	2018-04-30	16
112077	8	22780	2018-04-30 19:40:20	2018-04-30	17
112078	8	22780	2018-04-30 20:40:20	2018-04-30	18
112079	8	22780	2018-04-30 21:40:23	2018-04-30	19
112080	8	22780	2018-04-30 22:40:23	2018-04-30	20
112081	8	22780	2018-04-30 23:40:43	2018-04-30	21
112082	8	22780	2018-05-01 01:00:18	2018-04-30	23
112083	8	22780	2018-05-01 02:00:19	2018-05-01	0
112084	8	22780	2018-05-01 03:20:13	2018-05-01	1
112085	8	22780	2018-05-01 04:20:13	2018-05-01	2
112086	8	22780	2018-05-01 05:20:20	2018-05-01	3
112087	8	22780	2018-05-01 06:20:37	2018-05-01	4
112088	8	22780	2018-05-01 07:40:19	2018-05-01	5
112089	8	22780	2018-05-01 08:40:29	2018-05-01	6
112090	8	22780	2018-05-01 09:40:31	2018-05-01	7
112091	8	22780	2018-05-01 11:00:13	2018-05-01	9
112092	8	22780	2018-05-01 12:00:16	2018-05-01	10
112093	8	22780	2018-05-01 13:00:29	2018-05-01	11
112094	8	22780	2018-05-01 14:20:12	2018-05-01	12
112095	8	22780	2018-05-01 15:20:19	2018-05-01	13
112096	8	22780	2018-05-01 16:20:19	2018-05-01	14
112097	8	22780	2018-05-01 17:20:31	2018-05-01	15
112098	8	22780	2018-05-01 18:40:07	2018-05-01	16
112099	8	22780	2018-05-01 19:40:11	2018-05-01	17
112100	8	22780	2018-05-01 20:40:11	2018-05-01	18
112101	8	22780	2018-05-01 21:40:17	2018-05-01	19
112102	8	22780	2018-05-01 22:40:18	2018-05-01	20
112103	8	22780	2018-05-01 23:40:18	2018-05-01	21
112104	8	22780	2018-05-02 00:40:21	2018-05-01	22
112105	8	22780	2018-05-02 02:00:05	2018-05-02	0
112106	8	22780	2018-05-02 03:00:05	2018-05-02	1
112107	8	22780	2018-05-02 04:00:07	2018-05-02	2
112108	8	22780	2018-05-02 05:00:12	2018-05-02	3
112109	8	22780	2018-05-02 06:00:13	2018-05-02	4
112110	8	22780	2018-05-02 07:00:15	2018-05-02	5
112111	8	22780	2018-05-02 08:20:12	2018-05-02	6
112112	8	22780	2018-05-02 09:20:21	2018-05-02	7
112113	8	22780	2018-05-02 10:20:23	2018-05-02	8
112114	8	22780	2018-05-02 11:40:22	2018-05-02	9
112115	8	22780	2018-05-02 12:40:22	2018-05-02	10
112116	8	22780	2018-05-02 13:40:24	2018-05-02	11
112117	8	22780	2018-05-02 14:40:33	2018-05-02	12
112118	8	22780	2018-05-02 16:00:20	2018-05-02	14
112119	8	22780	2018-05-02 17:20:13	2018-05-02	15
112120	8	22780	2018-05-02 18:20:15	2018-05-02	16
112121	8	22780	2018-05-02 19:20:15	2018-05-02	17
112122	8	22780	2018-05-02 20:20:19	2018-05-02	18
112123	8	22780	2018-05-02 21:40:10	2018-05-02	19
112124	8	22780	2018-05-02 22:40:15	2018-05-02	20
112125	8	22780	2018-05-02 23:40:16	2018-05-02	21
112126	8	22780	2018-05-03 00:40:19	2018-05-02	22
112127	8	22780	2018-05-03 01:40:19	2018-05-02	23
112128	8	22780	2018-05-03 03:00:11	2018-05-03	1
112129	8	22780	2018-05-03 04:00:11	2018-05-03	2
112130	8	22780	2018-05-03 05:00:20	2018-05-03	3
112131	8	22780	2018-05-03 06:00:33	2018-05-03	4
112132	8	22780	2018-05-03 07:00:51	2018-05-03	5
112133	8	22780	2018-05-03 08:20:05	2018-05-03	6
112134	8	22780	2018-05-03 09:20:07	2018-05-03	7
112135	8	22780	2018-05-03 10:20:08	2018-05-03	8
112136	8	22780	2018-05-03 11:20:08	2018-05-03	9
112137	8	22780	2018-05-03 12:20:08	2018-05-03	10
112138	8	22780	2018-05-03 13:20:18	2018-05-03	11
112139	8	22780	2018-05-03 14:20:23	2018-05-03	12
112140	8	22780	2018-05-03 15:40:07	2018-05-03	13
112141	8	22780	2018-05-03 16:40:13	2018-05-03	14
112142	8	22780	2018-05-03 17:40:13	2018-05-03	15
112143	8	22780	2018-05-03 18:40:17	2018-05-03	16
112144	8	22780	2018-05-03 19:40:30	2018-05-03	17
112145	8	22780	2018-05-03 21:00:13	2018-05-03	19
112146	8	22780	2018-05-03 22:00:15	2018-05-03	20
112147	8	22780	2018-05-03 23:00:18	2018-05-03	21
112148	8	22780	2018-05-04 00:20:13	2018-05-03	22
112149	8	22780	2018-05-04 01:20:13	2018-05-03	23
112150	8	22780	2018-05-04 02:20:14	2018-05-04	0
112151	8	22780	2018-05-04 03:20:18	2018-05-04	1
112152	8	22780	2018-05-04 04:40:13	2018-05-04	2
112153	8	22780	2018-05-04 05:40:20	2018-05-04	3
112154	8	22780	2018-05-04 07:00:22	2018-05-04	5
112155	8	22780	2018-05-04 08:00:31	2018-05-04	6
112156	8	22780	2018-05-04 09:00:38	2018-05-04	7
112157	8	22780	2018-05-04 10:20:19	2018-05-04	8
112158	8	22780	2018-05-04 11:20:34	2018-05-04	9
112159	8	22780	2018-05-04 12:40:08	2018-05-04	10
112160	8	22780	2018-05-04 13:40:13	2018-05-04	11
112161	8	22780	2018-05-04 14:40:22	2018-05-04	12
112162	8	22780	2018-05-04 15:40:38	2018-05-04	13
112163	8	22780	2018-05-04 16:41:05	2018-05-04	14
112164	8	22780	2018-05-04 18:00:31	2018-05-04	16
112165	8	22780	2018-05-04 19:20:05	2018-05-04	17
112166	8	22780	2018-05-04 20:20:05	2018-05-04	18
112167	8	22780	2018-05-04 21:20:13	2018-05-04	19
112168	8	22780	2018-05-04 22:20:28	2018-05-04	20
112169	8	22780	2018-05-04 23:20:37	2018-05-04	21
112170	8	22780	2018-05-05 00:40:10	2018-05-04	22
112171	8	22780	2018-05-05 01:40:15	2018-05-04	23
112172	8	22780	2018-05-05 02:40:20	2018-05-05	0
112173	8	22780	2018-05-05 03:40:26	2018-05-05	1
112174	8	22780	2018-05-05 04:40:35	2018-05-05	2
112175	8	22780	2018-05-05 06:00:06	2018-05-05	4
112176	8	22780	2018-05-05 07:00:17	2018-05-05	5
112177	8	22780	2018-05-05 08:00:20	2018-05-05	6
112178	8	22780	2018-05-05 09:20:12	2018-05-05	7
112179	8	22780	2018-05-05 10:20:12	2018-05-05	8
112180	8	22780	2018-05-05 11:20:16	2018-05-05	9
112181	8	22780	2018-05-05 12:20:21	2018-05-05	10
112182	8	22780	2018-05-05 13:20:25	2018-05-05	11
112183	8	22780	2018-05-05 14:40:11	2018-05-05	12
112184	8	22780	2018-05-05 15:40:14	2018-05-05	13
112185	8	22780	2018-05-05 16:40:22	2018-05-05	14
112186	8	22780	2018-05-05 18:20:17	2018-05-05	16
112187	8	22780	2018-05-05 19:20:17	2018-05-05	17
112188	8	22780	2018-05-05 20:20:19	2018-05-05	18
112189	8	22780	2018-05-05 21:40:19	2018-05-05	19
112190	8	22780	2018-05-05 22:40:24	2018-05-05	20
112191	8	22780	2018-05-06 00:00:12	2018-05-05	22
112192	8	22780	2018-05-06 01:20:15	2018-05-05	23
112193	8	22780	2018-05-06 02:40:05	2018-05-06	0
112194	8	22780	2018-05-06 03:40:06	2018-05-06	1
112195	8	22780	2018-05-06 04:40:23	2018-05-06	2
112196	8	22780	2018-05-06 05:40:35	2018-05-06	3
112197	8	22780	2018-05-06 07:00:16	2018-05-06	5
112198	8	22780	2018-05-06 08:00:57	2018-05-06	6
112199	8	22780	2018-05-06 09:20:04	2018-05-06	7
112200	8	22780	2018-05-06 10:20:11	2018-05-06	8
112201	8	22780	2018-05-06 11:20:11	2018-05-06	9
112202	8	22780	2018-05-06 12:20:18	2018-05-06	10
112203	8	22780	2018-05-06 13:40:15	2018-05-06	11
112204	8	22780	2018-05-06 14:40:25	2018-05-06	12
112205	8	22780	2018-05-06 16:00:13	2018-05-06	14
112206	8	22780	2018-05-06 17:00:18	2018-05-06	15
112207	8	22780	2018-05-06 18:00:19	2018-05-06	16
112208	8	22780	2018-05-06 19:00:20	2018-05-06	17
112209	8	22780	2018-05-06 20:20:11	2018-05-06	18
112210	8	22780	2018-05-06 21:20:14	2018-05-06	19
112211	8	22780	2018-05-06 22:40:15	2018-05-06	20
112212	8	22780	2018-05-06 23:40:18	2018-05-06	21
112213	8	22780	2018-05-07 00:40:18	2018-05-06	22
112214	8	22780	2018-05-07 02:00:24	2018-05-07	0
112215	8	22780	2018-05-07 03:00:27	2018-05-07	1
112216	8	22780	2018-05-07 04:20:04	2018-05-07	2
112217	8	22780	2018-05-07 05:20:04	2018-05-07	3
112218	8	22780	2018-05-07 06:20:04	2018-05-07	4
112219	8	22780	2018-05-07 07:20:05	2018-05-07	5
112220	8	22780	2018-05-07 08:20:10	2018-05-07	6
112221	8	22780	2018-05-07 09:20:11	2018-05-07	7
112222	8	22780	2018-05-07 10:40:11	2018-05-07	8
112223	21	22780	2018-05-07 10:40:12	2018-05-07	8
112224	21	22780	2018-05-07 10:40:13	2018-05-07	8
112225	14	22780	2018-05-07 10:40:14	2018-05-07	8
112226	12	22780	2018-05-14 09:42:14	2018-05-14	7
112227	13	22780	2018-05-14 09:42:36	2018-05-14	7
112228	14	22780	2018-05-14 09:42:42	2018-05-14	7
112229	21	22780	2018-05-14 09:42:59	2018-05-14	7
112230	17	22780	2018-05-14 09:43:00	2018-05-14	7
112231	21	22780	2018-05-14 09:46:17	2018-05-14	7
112232	21	22780	2018-05-14 09:46:18	2018-05-14	7
112233	26	22780	2018-08-12 10:01:01	2018-08-12	8
112234	0	22781	2018-04-23 10:54:24	2018-04-23	8
112235	0	22781	2018-04-23 10:54:27	2018-04-23	8
112236	0	22781	2018-04-23 10:54:28	2018-04-23	8
112237	7	22781	2018-04-23 10:54:29	2018-04-23	8
112238	8	22781	2018-04-23 10:54:30	2018-04-23	8
112239	8	22781	2018-04-23 12:00:09	2018-04-23	10
112240	8	22781	2018-04-23 13:00:31	2018-04-23	11
112241	8	22781	2018-04-23 14:00:36	2018-04-23	12
112242	8	22781	2018-04-23 15:00:50	2018-04-23	13
112243	8	22781	2018-04-23 16:20:33	2018-04-23	14
112244	8	22781	2018-04-23 17:40:15	2018-04-23	15
112245	8	22781	2018-04-23 18:40:15	2018-04-23	16
112246	8	22781	2018-04-23 19:40:15	2018-04-23	17
112247	8	22781	2018-04-23 20:40:15	2018-04-23	18
112248	8	22781	2018-04-23 21:40:32	2018-04-23	19
112249	8	22781	2018-04-23 22:40:34	2018-04-23	20
112250	8	22781	2018-04-23 23:40:40	2018-04-23	21
112251	8	22781	2018-04-24 01:00:29	2018-04-23	23
112252	8	22781	2018-04-24 02:00:35	2018-04-24	0
112253	8	22781	2018-04-24 03:20:19	2018-04-24	1
112254	8	22781	2018-04-24 04:20:31	2018-04-24	2
112255	8	22781	2018-04-24 05:20:33	2018-04-24	3
112256	8	22781	2018-04-24 06:20:42	2018-04-24	4
112257	8	22781	2018-04-24 07:20:49	2018-04-24	5
112258	8	22781	2018-04-24 08:40:39	2018-04-24	6
112259	8	22781	2018-04-24 09:40:43	2018-04-24	7
112260	8	22781	2018-04-24 10:40:48	2018-04-24	8
112261	8	22781	2018-04-24 11:41:06	2018-04-24	9
112262	8	22781	2018-04-24 13:00:48	2018-04-24	11
112263	8	22781	2018-04-24 14:20:26	2018-04-24	12
112264	8	22781	2018-04-24 15:20:45	2018-04-24	13
112265	8	22781	2018-04-24 16:40:21	2018-04-24	14
112266	8	22781	2018-04-24 17:40:26	2018-04-24	15
112267	8	22781	2018-04-24 18:40:37	2018-04-24	16
112268	8	22781	2018-04-24 20:00:12	2018-04-24	18
112269	8	22781	2018-04-24 21:00:12	2018-04-24	19
112270	8	22781	2018-04-24 22:00:21	2018-04-24	20
112271	8	22781	2018-04-24 23:00:30	2018-04-24	21
112272	8	22781	2018-04-25 00:00:31	2018-04-24	22
112273	8	22781	2018-04-25 01:20:09	2018-04-24	23
112274	8	22781	2018-04-25 02:20:10	2018-04-25	0
112275	8	22781	2018-04-25 03:20:18	2018-04-25	1
112276	8	22781	2018-04-25 04:40:05	2018-04-25	2
112277	8	22781	2018-04-25 05:40:06	2018-04-25	3
112278	8	22781	2018-04-25 06:40:06	2018-04-25	4
112279	8	22781	2018-04-25 07:40:07	2018-04-25	5
112280	8	22781	2018-04-25 08:40:14	2018-04-25	6
112281	8	22781	2018-04-25 09:40:18	2018-04-25	7
112282	8	22781	2018-04-25 10:40:30	2018-04-25	8
112283	8	22781	2018-04-25 11:40:38	2018-04-25	9
112284	8	22781	2018-04-25 12:40:40	2018-04-25	10
112285	8	22781	2018-04-25 14:00:58	2018-04-25	12
112286	8	22781	2018-04-25 15:20:24	2018-04-25	13
112287	8	22781	2018-04-25 16:20:27	2018-04-25	14
112288	8	22781	2018-04-25 17:20:37	2018-04-25	15
112289	8	22781	2018-04-25 18:40:18	2018-04-25	16
112290	8	22781	2018-04-25 19:40:28	2018-04-25	17
112291	8	22781	2018-04-25 20:40:30	2018-04-25	18
112292	8	22781	2018-04-25 21:40:33	2018-04-25	19
112293	8	22781	2018-04-25 23:00:24	2018-04-25	21
112294	8	22781	2018-04-26 00:20:11	2018-04-25	22
112295	8	22781	2018-04-26 01:20:22	2018-04-25	23
112296	8	22781	2018-04-26 02:20:37	2018-04-26	0
112297	8	22781	2018-04-26 03:40:08	2018-04-26	1
112298	8	22781	2018-04-26 04:40:18	2018-04-26	2
112299	8	22781	2018-04-26 06:00:10	2018-04-26	4
112300	8	22781	2018-04-26 07:00:19	2018-04-26	5
112301	8	22781	2018-04-26 08:00:22	2018-04-26	6
112302	8	22781	2018-04-26 09:00:28	2018-04-26	7
112303	8	22781	2018-04-26 10:20:14	2018-04-26	8
112304	8	22781	2018-04-26 11:20:23	2018-04-26	9
112305	8	22781	2018-04-26 12:20:25	2018-04-26	10
112306	8	22781	2018-04-26 13:40:11	2018-04-26	11
112307	8	22781	2018-04-26 14:40:19	2018-04-26	12
112308	8	22781	2018-04-26 16:00:33	2018-04-26	14
112309	8	22781	2018-04-26 17:20:11	2018-04-26	15
112310	8	22781	2018-04-26 18:20:15	2018-04-26	16
112311	8	22781	2018-04-26 19:20:33	2018-04-26	17
112312	8	22781	2018-04-26 20:20:34	2018-04-26	18
112313	8	22781	2018-04-26 21:40:16	2018-04-26	19
112314	8	22781	2018-04-26 22:40:25	2018-04-26	20
112315	8	22781	2018-04-27 00:00:13	2018-04-26	22
112316	8	22781	2018-04-27 01:00:17	2018-04-26	23
112317	8	22781	2018-04-27 02:20:22	2018-04-27	0
112318	8	22781	2018-04-27 03:20:22	2018-04-27	1
112319	8	22781	2018-04-27 04:20:24	2018-04-27	2
112320	8	22781	2018-04-27 05:40:07	2018-04-27	3
112321	8	22781	2018-04-27 06:40:09	2018-04-27	4
112322	8	22781	2018-04-27 07:40:22	2018-04-27	5
112323	8	22781	2018-04-27 08:40:27	2018-04-27	6
112324	8	22781	2018-04-27 09:40:34	2018-04-27	7
112325	8	22781	2018-04-27 11:00:23	2018-04-27	9
112326	8	22781	2018-04-27 12:20:07	2018-04-27	10
112327	8	22781	2018-04-27 13:20:14	2018-04-27	11
112328	8	22781	2018-04-27 14:20:25	2018-04-27	12
112329	8	22781	2018-04-27 15:20:32	2018-04-27	13
112330	8	22781	2018-04-27 16:20:35	2018-04-27	14
112331	8	22781	2018-04-27 17:40:06	2018-04-27	15
112332	8	22781	2018-04-27 18:40:10	2018-04-27	16
112333	8	22781	2018-04-27 19:40:12	2018-04-27	17
112334	8	22781	2018-04-27 20:40:36	2018-04-27	18
112335	8	22781	2018-04-27 22:00:06	2018-04-27	20
112336	8	22781	2018-04-27 23:00:06	2018-04-27	21
112337	8	22781	2018-04-28 00:00:06	2018-04-27	22
112338	8	22781	2018-04-28 01:00:07	2018-04-27	23
112339	8	22781	2018-04-28 02:00:10	2018-04-28	0
112340	8	22781	2018-04-28 03:00:10	2018-04-28	1
112341	8	22781	2018-04-28 04:20:06	2018-04-28	2
112342	8	22781	2018-04-28 05:20:07	2018-04-28	3
112343	8	22781	2018-04-28 06:20:11	2018-04-28	4
112344	8	22781	2018-04-28 07:40:06	2018-04-28	5
112345	8	22781	2018-04-28 08:40:10	2018-04-28	6
112346	8	22781	2018-04-28 10:00:07	2018-04-28	8
112347	8	22781	2018-04-28 11:00:11	2018-04-28	9
112348	8	22781	2018-04-28 12:00:11	2018-04-28	10
112349	8	22781	2018-04-28 13:20:05	2018-04-28	11
112350	8	22781	2018-04-28 14:20:27	2018-04-28	12
112351	8	22781	2018-04-28 15:40:08	2018-04-28	13
112352	8	22781	2018-04-28 16:40:09	2018-04-28	14
112353	8	22781	2018-04-28 17:40:21	2018-04-28	15
112354	8	22781	2018-04-28 18:40:22	2018-04-28	16
112355	8	22781	2018-04-28 20:00:21	2018-04-28	18
112356	8	22781	2018-04-28 21:00:29	2018-04-28	19
112357	8	22781	2018-04-28 22:20:29	2018-04-28	20
112358	8	22781	2018-04-28 23:40:31	2018-04-28	21
112359	8	22781	2018-04-29 01:00:15	2018-04-28	23
112360	8	22781	2018-04-29 02:00:16	2018-04-29	0
112361	8	22781	2018-04-29 03:00:19	2018-04-29	1
112362	8	22781	2018-04-29 04:00:25	2018-04-29	2
112363	8	22781	2018-04-29 05:20:10	2018-04-29	3
112364	8	22781	2018-04-29 06:20:10	2018-04-29	4
112365	8	22781	2018-04-29 07:20:12	2018-04-29	5
112366	8	22781	2018-04-29 08:20:15	2018-04-29	6
112367	8	22781	2018-04-29 09:20:21	2018-04-29	7
112368	8	22781	2018-04-29 10:40:11	2018-04-29	8
112369	8	22781	2018-04-29 11:40:18	2018-04-29	9
112370	8	22781	2018-04-29 12:40:22	2018-04-29	10
112371	8	22781	2018-04-29 14:00:11	2018-04-29	12
112372	8	22781	2018-04-29 15:00:11	2018-04-29	13
112373	8	22781	2018-04-29 16:00:17	2018-04-29	14
112374	8	22781	2018-04-29 17:00:19	2018-04-29	15
112375	8	22781	2018-04-29 18:00:20	2018-04-29	16
112376	8	22781	2018-04-29 19:20:18	2018-04-29	17
112377	8	22781	2018-04-29 20:20:22	2018-04-29	18
112378	8	22781	2018-04-29 21:40:10	2018-04-29	19
112379	8	22781	2018-04-29 22:40:13	2018-04-29	20
112380	8	22781	2018-04-29 23:40:17	2018-04-29	21
112381	8	22781	2018-04-30 00:40:20	2018-04-29	22
112382	8	22781	2018-04-30 02:00:16	2018-04-30	0
112383	8	22781	2018-04-30 03:00:18	2018-04-30	1
112384	8	22781	2018-04-30 04:00:20	2018-04-30	2
112385	8	22781	2018-04-30 05:20:15	2018-04-30	3
112386	8	22781	2018-04-30 06:20:15	2018-04-30	4
112387	8	22781	2018-04-30 07:40:15	2018-04-30	5
112388	8	22781	2018-04-30 08:40:18	2018-04-30	6
112389	8	22781	2018-04-30 09:40:20	2018-04-30	7
112390	8	22781	2018-04-30 11:00:15	2018-04-30	9
112391	8	22781	2018-04-30 12:00:16	2018-04-30	10
112392	8	22781	2018-04-30 13:00:20	2018-04-30	11
112393	8	22781	2018-04-30 14:00:20	2018-04-30	12
112394	8	22781	2018-04-30 15:00:22	2018-04-30	13
112395	8	22781	2018-04-30 16:20:23	2018-04-30	14
112396	8	22781	2018-04-30 17:40:14	2018-04-30	15
112397	8	22781	2018-04-30 18:40:20	2018-04-30	16
112398	8	22781	2018-04-30 19:40:23	2018-04-30	17
112399	8	22781	2018-04-30 21:00:05	2018-04-30	19
112400	8	22781	2018-04-30 22:00:05	2018-04-30	20
112401	8	22781	2018-04-30 23:00:06	2018-04-30	21
112402	8	22781	2018-05-01 00:00:06	2018-04-30	22
112403	8	22781	2018-05-01 01:00:23	2018-04-30	23
112404	8	22781	2018-05-01 02:20:10	2018-05-01	0
112405	8	22781	2018-05-01 03:20:20	2018-05-01	1
112406	8	22781	2018-05-01 04:20:26	2018-05-01	2
112407	8	22781	2018-05-01 05:20:26	2018-05-01	3
112408	8	22781	2018-05-01 06:20:44	2018-05-01	4
112409	8	22781	2018-05-01 07:40:30	2018-05-01	5
112410	8	22781	2018-05-01 08:40:45	2018-05-01	6
112411	8	22781	2018-05-01 09:40:46	2018-05-01	7
112412	8	22781	2018-05-01 11:00:27	2018-05-01	9
112413	8	22781	2018-05-01 12:00:30	2018-05-01	10
112414	8	22781	2018-05-01 13:00:43	2018-05-01	11
112415	8	22781	2018-05-01 14:20:27	2018-05-01	12
112416	8	22781	2018-05-01 15:20:34	2018-05-01	13
112417	8	22781	2018-05-01 16:40:23	2018-05-01	14
112418	8	22781	2018-05-01 17:40:27	2018-05-01	15
112419	8	22781	2018-05-01 18:40:30	2018-05-01	16
112420	8	22781	2018-05-01 19:40:30	2018-05-01	17
112421	8	22781	2018-05-01 21:00:19	2018-05-01	19
112422	8	22781	2018-05-01 22:00:20	2018-05-01	20
112423	8	22781	2018-05-01 23:00:24	2018-05-01	21
112424	8	22781	2018-05-02 00:20:27	2018-05-01	22
112425	8	22781	2018-05-02 01:20:30	2018-05-01	23
112426	8	22781	2018-05-02 02:40:28	2018-05-02	0
112427	8	22781	2018-05-02 03:40:30	2018-05-02	1
112428	8	22781	2018-05-02 05:00:48	2018-05-02	3
112429	8	22781	2018-05-02 06:00:51	2018-05-02	4
112430	8	22781	2018-05-02 07:20:44	2018-05-02	5
112431	8	22781	2018-05-02 08:21:06	2018-05-02	6
112432	8	22781	2018-05-02 09:40:59	2018-05-02	7
112433	8	22781	2018-05-02 11:00:53	2018-05-02	9
112434	8	22781	2018-05-02 12:20:29	2018-05-02	10
112435	8	22781	2018-05-02 13:20:35	2018-05-02	11
112436	8	22781	2018-05-02 14:20:37	2018-05-02	12
112437	8	22781	2018-05-02 15:20:59	2018-05-02	13
112438	8	22781	2018-05-02 16:40:39	2018-05-02	14
112439	8	22781	2018-05-02 17:40:42	2018-05-02	15
112440	8	22781	2018-05-02 19:00:28	2018-05-02	17
112441	8	22781	2018-05-02 20:00:31	2018-05-02	18
112442	8	22781	2018-05-02 21:00:35	2018-05-02	19
112443	8	22781	2018-05-02 22:20:04	2018-05-02	20
112444	8	22781	2018-05-02 23:20:04	2018-05-02	21
112445	8	22781	2018-05-03 00:20:06	2018-05-02	22
112446	8	22781	2018-05-03 01:20:13	2018-05-02	23
112447	8	22781	2018-05-03 02:20:36	2018-05-03	0
112448	8	22781	2018-05-03 03:40:28	2018-05-03	1
112449	8	22781	2018-05-03 04:40:52	2018-05-03	2
112450	8	22781	2018-05-03 06:00:17	2018-05-03	4
112451	8	22781	2018-05-03 07:00:35	2018-05-03	5
112452	8	22781	2018-05-03 08:00:43	2018-05-03	6
112453	8	22781	2018-05-03 09:20:50	2018-05-03	7
112454	8	22781	2018-05-03 10:20:56	2018-05-03	8
112455	8	22781	2018-05-03 11:21:06	2018-05-03	9
112456	8	22781	2018-05-03 12:40:14	2018-05-03	10
112457	8	22781	2018-05-03 13:40:25	2018-05-03	11
112458	8	22781	2018-05-03 15:00:30	2018-05-03	13
112459	8	22781	2018-05-03 16:20:44	2018-05-03	14
112460	8	22781	2018-05-03 17:40:31	2018-05-03	15
112461	8	22781	2018-05-03 18:40:35	2018-05-03	16
112462	8	22781	2018-05-03 19:40:48	2018-05-03	17
112463	8	22781	2018-05-03 21:00:28	2018-05-03	19
112464	8	22781	2018-05-03 22:00:31	2018-05-03	20
112465	8	22781	2018-05-03 23:00:35	2018-05-03	21
112466	8	22781	2018-05-04 00:20:29	2018-05-03	22
112467	8	22781	2018-05-04 01:20:35	2018-05-03	23
112468	8	22781	2018-05-04 02:40:19	2018-05-04	0
112469	8	22781	2018-05-04 03:40:20	2018-05-04	1
112470	8	22781	2018-05-04 04:40:32	2018-05-04	2
112471	8	22781	2018-05-04 06:00:50	2018-05-04	4
112472	8	22781	2018-05-04 07:00:54	2018-05-04	5
112473	8	22781	2018-05-04 08:01:03	2018-05-04	6
112474	8	22781	2018-05-04 09:01:09	2018-05-04	7
112475	8	22781	2018-05-04 10:21:09	2018-05-04	8
112476	8	22781	2018-05-04 11:40:48	2018-05-04	9
112477	8	22781	2018-05-04 12:41:12	2018-05-04	10
112478	8	22781	2018-05-04 14:00:20	2018-05-04	12
112479	8	22781	2018-05-04 15:20:05	2018-05-04	13
112480	8	22781	2018-05-04 16:20:05	2018-05-04	14
112481	8	22781	2018-05-04 17:20:13	2018-05-04	15
112482	8	22781	2018-05-04 18:20:18	2018-05-04	16
112483	8	22781	2018-05-04 19:20:48	2018-05-04	17
112484	8	22781	2018-05-04 20:40:14	2018-05-04	18
112485	8	22781	2018-05-04 21:40:18	2018-05-04	19
112486	8	22781	2018-05-04 23:00:04	2018-05-04	21
112487	8	22781	2018-05-05 00:00:05	2018-05-04	22
112488	8	22781	2018-05-05 01:00:06	2018-05-04	23
112489	8	22781	2018-05-05 02:00:11	2018-05-05	0
112490	8	22781	2018-05-05 03:00:16	2018-05-05	1
112491	8	22781	2018-05-05 04:00:48	2018-05-05	2
112492	8	22781	2018-05-05 05:20:04	2018-05-05	3
112493	8	22781	2018-05-05 06:20:04	2018-05-05	4
112494	8	22781	2018-05-05 07:20:05	2018-05-05	5
112495	8	22781	2018-05-05 08:20:07	2018-05-05	6
112496	8	22781	2018-05-05 09:20:07	2018-05-05	7
112497	8	22781	2018-05-05 10:20:08	2018-05-05	8
112498	8	22781	2018-05-05 11:20:13	2018-05-05	9
112499	8	22781	2018-05-05 12:20:18	2018-05-05	10
112500	8	22781	2018-05-05 13:20:23	2018-05-05	11
112501	8	22781	2018-05-05 14:40:17	2018-05-05	12
112502	8	22781	2018-05-05 15:40:21	2018-05-05	13
112503	8	22781	2018-05-05 16:40:27	2018-05-05	14
112504	8	22781	2018-05-05 18:20:29	2018-05-05	16
112505	8	22781	2018-05-05 19:20:33	2018-05-05	17
112506	8	22781	2018-05-05 20:40:26	2018-05-05	18
112507	8	22781	2018-05-05 21:40:37	2018-05-05	19
112508	8	22781	2018-05-05 22:40:41	2018-05-05	20
112509	8	22781	2018-05-06 00:00:41	2018-05-05	22
112510	8	22781	2018-05-06 01:20:46	2018-05-05	23
112511	8	22781	2018-05-06 02:40:14	2018-05-06	0
112512	8	22781	2018-05-06 03:40:20	2018-05-06	1
112513	8	22781	2018-05-06 04:40:32	2018-05-06	2
112514	8	22781	2018-05-06 05:40:44	2018-05-06	3
112515	8	22781	2018-05-06 07:00:26	2018-05-06	5
112516	8	22781	2018-05-06 08:01:03	2018-05-06	6
112517	8	22781	2018-05-06 09:20:12	2018-05-06	7
112518	8	22781	2018-05-06 10:20:17	2018-05-06	8
112519	8	22781	2018-05-06 11:20:19	2018-05-06	9
112520	8	22781	2018-05-06 12:20:23	2018-05-06	10
112521	8	22781	2018-05-06 13:40:20	2018-05-06	11
112522	8	22781	2018-05-06 14:40:29	2018-05-06	12
112523	8	22781	2018-05-06 16:00:19	2018-05-06	14
112524	8	22781	2018-05-06 17:00:24	2018-05-06	15
112525	8	22781	2018-05-06 18:00:25	2018-05-06	16
112526	8	22781	2018-05-06 19:00:26	2018-05-06	17
112527	8	22781	2018-05-06 20:20:17	2018-05-06	18
112528	8	22781	2018-05-06 21:20:20	2018-05-06	19
112529	8	22781	2018-05-06 22:40:21	2018-05-06	20
112530	8	22781	2018-05-06 23:40:22	2018-05-06	21
112531	8	22781	2018-05-07 00:40:25	2018-05-06	22
112532	8	22781	2018-05-07 02:00:15	2018-05-07	0
112533	8	22781	2018-05-07 03:00:19	2018-05-07	1
112534	8	22781	2018-05-07 04:00:26	2018-05-07	2
112535	8	22781	2018-05-07 05:20:28	2018-05-07	3
112536	8	22781	2018-05-07 06:20:31	2018-05-07	4
112537	8	22781	2018-05-07 07:40:08	2018-05-07	5
112538	8	22781	2018-05-07 08:40:12	2018-05-07	6
112539	8	22781	2018-05-07 09:40:13	2018-05-07	7
112540	8	22781	2018-05-07 10:40:25	2018-05-07	8
112541	8	22781	2018-05-07 12:00:42	2018-05-07	10
112542	8	22781	2018-05-07 13:20:04	2018-05-07	11
112543	8	22781	2018-05-07 14:20:04	2018-05-07	12
112544	8	22781	2018-05-07 15:20:05	2018-05-07	13
112545	8	22781	2018-05-07 16:20:05	2018-05-07	14
112546	8	22781	2018-05-07 17:20:10	2018-05-07	15
112547	8	22781	2018-05-07 18:20:14	2018-05-07	16
112548	8	22781	2018-05-07 19:20:14	2018-05-07	17
112549	8	22781	2018-05-07 20:20:31	2018-05-07	18
112550	8	22781	2018-05-07 21:20:39	2018-05-07	19
112551	8	22781	2018-05-07 22:20:40	2018-05-07	20
112552	8	22781	2018-05-07 23:20:53	2018-05-07	21
112553	8	22781	2018-05-08 00:40:45	2018-05-07	22
112554	8	22781	2018-05-08 01:41:00	2018-05-07	23
112555	8	22781	2018-05-08 03:00:55	2018-05-08	1
112556	8	22781	2018-05-08 04:01:19	2018-05-08	2
112557	8	22781	2018-05-08 05:20:08	2018-05-08	3
112558	8	22781	2018-05-08 06:20:23	2018-05-08	4
112559	8	22781	2018-05-08 07:20:28	2018-05-08	5
112560	8	22781	2018-05-08 08:40:20	2018-05-08	6
112561	8	22781	2018-05-08 09:40:27	2018-05-08	7
112562	8	22781	2018-05-08 10:40:30	2018-05-08	8
112563	8	22781	2018-05-08 12:00:14	2018-05-08	10
112564	8	22781	2018-05-08 13:00:15	2018-05-08	11
112565	8	22781	2018-05-08 15:39:59	2018-05-08	13
112566	8	22781	2018-05-08 16:40:08	2018-05-08	14
112567	8	22781	2018-05-08 17:40:08	2018-05-08	15
112568	8	22781	2018-05-08 18:40:13	2018-05-08	16
112569	8	22781	2018-05-08 20:00:07	2018-05-08	18
112570	8	22781	2018-05-08 21:00:12	2018-05-08	19
112571	8	22781	2018-05-08 22:00:12	2018-05-08	20
112572	8	22781	2018-05-08 23:20:05	2018-05-08	21
112573	8	22781	2018-05-09 00:20:05	2018-05-08	22
112574	8	22781	2018-05-09 01:20:09	2018-05-08	23
112575	8	22781	2018-05-09 02:20:11	2018-05-09	0
112576	8	22781	2018-05-09 03:40:08	2018-05-09	1
112577	8	22781	2018-05-09 04:40:11	2018-05-09	2
112578	8	22781	2018-05-09 05:40:12	2018-05-09	3
112579	8	22781	2018-05-09 06:40:12	2018-05-09	4
112580	8	22781	2018-05-09 07:40:12	2018-05-09	5
112581	8	22781	2018-05-09 09:00:07	2018-05-09	7
112582	8	22781	2018-05-09 10:00:13	2018-05-09	8
112583	8	22781	2018-05-09 11:20:12	2018-05-09	9
112584	8	22781	2018-05-09 12:20:17	2018-05-09	10
112585	8	22781	2018-05-09 13:40:06	2018-05-09	11
112586	8	22781	2018-05-09 14:40:06	2018-05-09	12
112587	8	22781	2018-05-09 15:40:06	2018-05-09	13
112588	8	22781	2018-05-09 16:40:13	2018-05-09	14
112589	8	22781	2018-05-09 17:40:17	2018-05-09	15
112590	8	22781	2018-05-09 18:40:25	2018-05-09	16
112591	8	22781	2018-05-09 19:40:31	2018-05-09	17
112592	8	22781	2018-05-09 21:00:21	2018-05-09	19
112593	8	22781	2018-05-09 22:00:24	2018-05-09	20
112594	8	22781	2018-05-09 23:00:28	2018-05-09	21
112595	8	22781	2018-05-10 00:20:19	2018-05-09	22
112596	8	22781	2018-05-10 01:20:20	2018-05-09	23
112597	8	22781	2018-05-10 02:20:23	2018-05-10	0
112598	8	22781	2018-05-10 03:40:16	2018-05-10	1
112599	8	22781	2018-05-10 04:40:16	2018-05-10	2
112600	8	22781	2018-05-10 05:40:24	2018-05-10	3
112601	8	22781	2018-05-10 07:00:16	2018-05-10	5
112602	8	22781	2018-05-10 08:00:28	2018-05-10	6
112603	8	22781	2018-05-10 09:20:45	2018-05-10	7
112604	8	22781	2018-05-10 10:40:24	2018-05-10	8
112605	8	22781	2018-05-10 11:41:11	2018-05-10	9
112606	8	22781	2018-05-10 13:00:12	2018-05-10	11
112607	8	22781	2018-05-10 14:00:18	2018-05-10	12
112608	8	22781	2018-05-10 15:00:25	2018-05-10	13
112609	8	22781	2018-05-10 16:00:31	2018-05-10	14
112610	8	22781	2018-05-10 17:20:08	2018-05-10	15
112611	8	22781	2018-05-10 18:20:09	2018-05-10	16
112612	8	22781	2018-05-10 19:20:19	2018-05-10	17
112613	8	22781	2018-05-10 20:20:19	2018-05-10	18
112614	8	22781	2018-05-10 21:40:10	2018-05-10	19
112615	8	22781	2018-05-10 22:40:16	2018-05-10	20
112616	8	22781	2018-05-11 00:00:07	2018-05-10	22
112617	8	22781	2018-05-11 01:00:22	2018-05-10	23
112618	8	22781	2018-05-11 02:20:15	2018-05-11	0
112619	8	22781	2018-05-11 03:20:20	2018-05-11	1
112620	8	22781	2018-05-11 04:20:25	2018-05-11	2
112621	8	22781	2018-05-11 05:40:18	2018-05-11	3
112622	8	22781	2018-05-11 06:40:24	2018-05-11	4
112623	8	22781	2018-05-11 07:40:28	2018-05-11	5
112624	8	22781	2018-05-11 09:00:42	2018-05-11	7
112625	8	22781	2018-05-11 10:20:09	2018-05-11	8
112626	8	22781	2018-05-11 11:20:31	2018-05-11	9
112627	8	22781	2018-05-11 12:20:32	2018-05-11	10
112628	8	22781	2018-05-11 13:40:56	2018-05-11	11
112629	8	22781	2018-05-11 15:00:15	2018-05-11	13
112630	8	22781	2018-05-11 16:00:27	2018-05-11	14
112631	8	22781	2018-05-11 17:00:44	2018-05-11	15
112632	8	22781	2018-05-11 18:00:45	2018-05-11	16
112633	8	22781	2018-05-11 19:00:50	2018-05-11	17
112634	8	22781	2018-05-11 20:20:05	2018-05-11	18
112635	8	22781	2018-05-11 21:20:24	2018-05-11	19
112636	8	22781	2018-05-11 22:20:30	2018-05-11	20
112637	8	22781	2018-05-11 23:40:32	2018-05-11	21
112638	8	22781	2018-05-12 00:40:35	2018-05-11	22
112639	8	22781	2018-05-12 02:00:27	2018-05-12	0
112640	8	22781	2018-05-12 03:00:31	2018-05-12	1
112641	8	22781	2018-05-12 04:00:38	2018-05-12	2
112642	8	22781	2018-05-12 05:20:21	2018-05-12	3
112643	8	22781	2018-05-12 06:20:23	2018-05-12	4
112644	8	22781	2018-05-12 07:20:40	2018-05-12	5
112645	8	22781	2018-05-12 08:40:22	2018-05-12	6
112646	8	22781	2018-05-12 09:40:26	2018-05-12	7
112647	8	22781	2018-05-12 10:40:29	2018-05-12	8
112648	8	22781	2018-05-12 12:00:19	2018-05-12	10
112649	8	22781	2018-05-12 13:00:23	2018-05-12	11
112650	8	22781	2018-05-12 14:00:25	2018-05-12	12
112651	8	22781	2018-05-12 15:20:10	2018-05-12	13
112652	8	22781	2018-05-12 16:20:16	2018-05-12	14
112653	8	22781	2018-05-12 17:20:56	2018-05-12	15
112654	8	22781	2018-05-12 18:40:05	2018-05-12	16
112655	8	22781	2018-05-12 19:40:05	2018-05-12	17
112656	8	22781	2018-05-12 20:40:05	2018-05-12	18
112657	8	22781	2018-05-12 21:40:06	2018-05-12	19
112658	8	22781	2018-05-12 22:40:16	2018-05-12	20
112659	8	22781	2018-05-12 23:40:16	2018-05-12	21
112660	8	22781	2018-05-13 00:40:16	2018-05-12	22
112661	8	22781	2018-05-13 02:00:05	2018-05-13	0
112662	8	22781	2018-05-13 03:00:05	2018-05-13	1
112663	8	22781	2018-05-13 04:00:05	2018-05-13	2
112664	8	22781	2018-05-13 05:00:05	2018-05-13	3
112665	8	22781	2018-05-13 06:00:05	2018-05-13	4
112666	8	22781	2018-05-13 07:00:05	2018-05-13	5
112667	8	22781	2018-05-13 08:00:14	2018-05-13	6
112668	8	22781	2018-05-13 09:00:15	2018-05-13	7
112669	8	22781	2018-05-13 10:00:17	2018-05-13	8
112670	8	22781	2018-05-13 11:00:21	2018-05-13	9
112671	8	22781	2018-05-13 12:00:22	2018-05-13	10
112672	8	22781	2018-05-13 13:00:25	2018-05-13	11
112673	8	22781	2018-05-13 14:00:30	2018-05-13	12
112674	8	22781	2018-05-13 15:00:30	2018-05-13	13
112675	8	22781	2018-05-13 16:20:22	2018-05-13	14
112676	8	22781	2018-05-13 17:20:24	2018-05-13	15
112677	8	22781	2018-05-13 18:20:30	2018-05-13	16
112678	8	22781	2018-05-13 19:20:33	2018-05-13	17
112679	8	22781	2018-05-13 20:40:12	2018-05-13	18
112680	8	22781	2018-05-13 21:40:17	2018-05-13	19
112681	8	22781	2018-05-13 22:40:26	2018-05-13	20
112682	8	22781	2018-05-13 23:40:31	2018-05-13	21
112683	8	22781	2018-05-14 00:40:54	2018-05-13	22
112684	8	22781	2018-05-14 02:00:17	2018-05-14	0
112685	8	22781	2018-05-14 03:00:32	2018-05-14	1
112686	8	22781	2018-05-14 04:00:32	2018-05-14	2
112687	8	22781	2018-05-14 05:00:45	2018-05-14	3
112688	8	22781	2018-05-14 06:20:07	2018-05-14	4
112689	8	22781	2018-05-14 07:20:07	2018-05-14	5
112690	8	22781	2018-05-14 08:20:16	2018-05-14	6
112691	8	22781	2018-05-14 09:20:24	2018-05-14	7
112692	8	22781	2018-05-14 10:20:51	2018-05-14	8
112693	8	22781	2018-05-14 11:40:03	2018-05-14	9
112694	8	22781	2018-05-14 12:40:05	2018-05-14	10
112695	8	22781	2018-05-14 13:40:06	2018-05-14	11
112696	8	22781	2018-05-14 14:40:17	2018-05-14	12
112697	8	22781	2018-05-14 15:40:25	2018-05-14	13
112698	8	22781	2018-05-14 16:40:28	2018-05-14	14
112699	8	22781	2018-05-14 17:40:29	2018-05-14	15
112700	8	22781	2018-05-14 18:40:34	2018-05-14	16
112701	8	22781	2018-05-14 20:00:15	2018-05-14	18
112702	8	22781	2018-05-14 21:00:18	2018-05-14	19
112703	8	22781	2018-05-14 22:20:09	2018-05-14	20
112704	8	22781	2018-05-14 23:20:09	2018-05-14	21
112705	8	22781	2018-05-15 00:20:12	2018-05-14	22
112706	8	22781	2018-05-15 01:20:18	2018-05-14	23
112707	8	22781	2018-05-15 02:40:09	2018-05-15	0
112708	8	22781	2018-05-15 03:40:13	2018-05-15	1
112709	8	22781	2018-05-15 04:40:18	2018-05-15	2
112710	8	22781	2018-05-15 06:00:10	2018-05-15	4
112711	8	22781	2018-05-15 07:00:13	2018-05-15	5
112712	8	22781	2018-05-15 08:20:09	2018-05-15	6
112713	8	22781	2018-05-15 09:20:20	2018-05-15	7
112714	8	22781	2018-05-15 10:20:30	2018-05-15	8
112715	8	22781	2018-05-15 11:40:04	2018-05-15	9
112716	8	22781	2018-05-15 12:40:05	2018-05-15	10
112717	8	22781	2018-05-15 13:40:06	2018-05-15	11
112718	8	22781	2018-05-15 14:40:17	2018-05-15	12
112719	8	22781	2018-05-15 16:00:15	2018-05-15	14
112720	8	22781	2018-05-15 17:20:06	2018-05-15	15
112721	8	22781	2018-05-15 18:20:07	2018-05-15	16
112722	8	22781	2018-05-15 19:20:12	2018-05-15	17
112723	8	22781	2018-05-15 20:40:05	2018-05-15	18
112724	8	22781	2018-05-15 21:40:10	2018-05-15	19
112725	8	22781	2018-05-15 22:40:12	2018-05-15	20
112726	8	22781	2018-05-16 00:00:24	2018-05-15	22
112727	8	22781	2018-05-16 01:20:10	2018-05-15	23
112728	8	22781	2018-05-16 02:20:30	2018-05-16	0
112729	8	22781	2018-05-16 03:20:32	2018-05-16	1
112730	8	22781	2018-05-16 04:40:50	2018-05-16	2
112731	8	22781	2018-05-16 06:00:26	2018-05-16	4
112732	8	22781	2018-05-16 07:00:42	2018-05-16	5
112733	8	22781	2018-05-16 08:00:43	2018-05-16	6
112734	8	22781	2018-05-16 09:01:04	2018-05-16	7
112735	8	22781	2018-05-16 10:20:06	2018-05-16	8
112736	8	22781	2018-05-16 11:20:14	2018-05-16	9
112737	8	22781	2018-05-16 12:20:34	2018-05-16	10
112738	8	22781	2018-05-16 13:40:05	2018-05-16	11
112739	8	22781	2018-05-16 14:40:07	2018-05-16	12
112740	8	22781	2018-05-16 15:40:15	2018-05-16	13
112741	8	22781	2018-05-16 16:40:16	2018-05-16	14
112742	8	22781	2018-05-16 17:40:17	2018-05-16	15
112743	8	22781	2018-05-16 18:40:36	2018-05-16	16
112744	8	22781	2018-05-16 20:00:17	2018-05-16	18
112745	8	22781	2018-05-16 21:00:27	2018-05-16	19
112746	8	22781	2018-05-16 22:00:33	2018-05-16	20
112747	8	22781	2018-05-16 23:20:16	2018-05-16	21
112748	8	22781	2018-05-17 00:20:20	2018-05-16	22
112749	8	22781	2018-05-17 01:40:18	2018-05-16	23
112750	8	22781	2018-05-17 02:40:25	2018-05-17	0
112751	8	22781	2018-05-17 04:00:10	2018-05-17	2
112752	8	22781	2018-05-17 05:00:17	2018-05-17	3
112753	8	22781	2018-05-17 06:00:17	2018-05-17	4
112754	8	22781	2018-05-17 07:00:20	2018-05-17	5
112755	8	22781	2018-05-17 08:00:25	2018-05-17	6
112756	8	22781	2018-05-17 09:20:23	2018-05-17	7
112757	8	22781	2018-05-17 10:20:24	2018-05-17	8
112758	8	22781	2018-05-17 11:20:24	2018-05-17	9
112759	8	22781	2018-05-17 12:20:28	2018-05-17	10
112760	8	22781	2018-05-17 13:40:08	2018-05-17	11
112761	8	22781	2018-05-17 14:40:16	2018-05-17	12
112762	8	22781	2018-05-17 15:40:38	2018-05-17	13
112763	8	22781	2018-05-17 17:00:07	2018-05-17	15
112764	8	22781	2018-05-17 18:00:14	2018-05-17	16
112765	8	22781	2018-05-17 19:00:54	2018-05-17	17
112766	8	22781	2018-05-17 20:01:13	2018-05-17	18
112767	8	22781	2018-05-17 21:20:27	2018-05-17	19
112768	8	22781	2018-05-17 22:20:44	2018-05-17	20
112769	8	22781	2018-05-17 23:40:19	2018-05-17	21
112770	8	22781	2018-05-18 00:40:23	2018-05-17	22
112771	8	22781	2018-05-18 01:40:28	2018-05-17	23
112772	8	22781	2018-05-18 03:00:10	2018-05-18	1
112773	8	22781	2018-05-18 04:00:16	2018-05-18	2
112774	8	22781	2018-05-18 05:20:27	2018-05-18	3
112775	8	22781	2018-05-18 06:40:05	2018-05-18	4
112776	8	22781	2018-05-18 07:40:12	2018-05-18	5
112777	8	22781	2018-05-18 08:40:12	2018-05-18	6
112778	8	22781	2018-05-18 09:40:17	2018-05-18	7
112779	8	22781	2018-05-18 11:00:08	2018-05-18	9
112780	8	22781	2018-05-18 12:00:15	2018-05-18	10
112781	8	22781	2018-05-18 13:00:20	2018-05-18	11
112782	8	22781	2018-05-18 14:20:05	2018-05-18	12
112783	8	22781	2018-05-18 15:20:12	2018-05-18	13
112784	8	22781	2018-05-18 16:21:01	2018-05-18	14
112785	8	22781	2018-05-18 17:40:05	2018-05-18	15
112786	8	22781	2018-05-18 18:40:05	2018-05-18	16
112787	8	22781	2018-05-18 19:40:12	2018-05-18	17
112788	8	22781	2018-05-18 20:40:18	2018-05-18	18
112789	8	22781	2018-05-18 21:40:23	2018-05-18	19
112790	8	22781	2018-05-18 22:40:24	2018-05-18	20
112791	8	22781	2018-05-19 00:00:10	2018-05-18	22
112792	8	22781	2018-05-19 01:00:17	2018-05-18	23
112793	8	22781	2018-05-19 02:00:22	2018-05-19	0
112794	8	22781	2018-05-19 03:00:35	2018-05-19	1
112795	8	22781	2018-05-19 04:20:18	2018-05-19	2
112796	8	22781	2018-05-19 05:20:25	2018-05-19	3
112797	8	22781	2018-05-19 06:40:19	2018-05-19	4
112798	8	22781	2018-05-19 07:40:23	2018-05-19	5
112799	8	22781	2018-05-19 08:40:25	2018-05-19	6
112800	8	22781	2018-05-19 10:00:10	2018-05-19	8
112801	8	22781	2018-05-19 11:00:15	2018-05-19	9
112802	8	22781	2018-05-19 12:00:23	2018-05-19	10
112803	8	22781	2018-05-19 13:20:12	2018-05-19	11
112804	8	22781	2018-05-19 14:20:20	2018-05-19	12
112805	8	22781	2018-05-19 15:20:27	2018-05-19	13
112806	8	22781	2018-05-19 16:40:15	2018-05-19	14
112807	8	22781	2018-05-19 17:40:20	2018-05-19	15
112808	8	22781	2018-05-19 18:40:25	2018-05-19	16
112809	8	22781	2018-05-19 19:40:25	2018-05-19	17
112810	8	22781	2018-05-19 20:40:38	2018-05-19	18
112811	8	22781	2018-05-19 22:00:19	2018-05-19	20
112812	8	22781	2018-05-19 23:00:22	2018-05-19	21
112813	8	22781	2018-05-20 00:00:33	2018-05-19	22
112814	8	22781	2018-05-20 01:20:17	2018-05-19	23
112815	8	22781	2018-05-20 02:20:22	2018-05-20	0
112816	8	22781	2018-05-20 03:20:32	2018-05-20	1
112817	8	22781	2018-05-20 04:40:14	2018-05-20	2
112818	8	22781	2018-05-20 05:40:20	2018-05-20	3
112819	8	22781	2018-05-20 06:40:27	2018-05-20	4
112820	8	22781	2018-05-20 07:40:34	2018-05-20	5
112821	8	22781	2018-05-20 08:40:41	2018-05-20	6
112822	8	22781	2018-05-20 10:00:14	2018-05-20	8
112823	8	22781	2018-05-20 11:00:18	2018-05-20	9
112824	8	22781	2018-05-20 12:00:24	2018-05-20	10
112825	8	22781	2018-05-20 13:00:39	2018-05-20	11
112826	8	22781	2018-05-20 14:20:05	2018-05-20	12
112827	8	22781	2018-05-20 15:20:14	2018-05-20	13
112828	8	22781	2018-05-20 16:20:21	2018-05-20	14
112829	8	22781	2018-05-20 17:40:42	2018-05-20	15
112830	8	22781	2018-05-20 19:00:07	2018-05-20	17
112831	8	22781	2018-05-20 20:00:08	2018-05-20	18
112832	8	22781	2018-05-20 21:00:14	2018-05-20	19
112833	8	22781	2018-05-20 22:00:41	2018-05-20	20
112834	8	22781	2018-05-20 23:00:41	2018-05-20	21
112835	8	22781	2018-05-21 00:20:20	2018-05-20	22
112836	8	22781	2018-05-21 01:20:27	2018-05-20	23
112837	8	22781	2018-05-21 02:20:43	2018-05-21	0
112838	8	22781	2018-05-21 03:20:46	2018-05-21	1
112839	8	22781	2018-05-21 04:20:49	2018-05-21	2
112840	8	22781	2018-05-21 05:41:00	2018-05-21	3
112841	8	22781	2018-05-21 07:00:08	2018-05-21	5
112842	8	22781	2018-05-21 08:00:08	2018-05-21	6
112843	8	22781	2018-05-21 09:00:17	2018-05-21	7
112844	8	22781	2018-05-21 10:00:41	2018-05-21	8
112845	8	22781	2018-05-21 11:00:44	2018-05-21	9
112846	8	22781	2018-05-21 12:20:13	2018-05-21	10
112847	8	22781	2018-05-21 13:20:15	2018-05-21	11
112848	8	22781	2018-05-21 14:20:45	2018-05-21	12
112849	8	22781	2018-05-21 15:40:17	2018-05-21	13
112850	8	22781	2018-05-21 16:40:18	2018-05-21	14
112851	8	22781	2018-05-21 17:40:45	2018-05-21	15
112852	8	22781	2018-05-21 19:00:14	2018-05-21	17
112853	8	22781	2018-05-21 20:00:16	2018-05-21	18
112854	8	22781	2018-05-21 21:00:59	2018-05-21	19
112855	8	22781	2018-05-21 22:20:19	2018-05-21	20
112856	8	22781	2018-05-21 23:20:32	2018-05-21	21
112857	8	22781	2018-05-22 00:20:45	2018-05-21	22
112858	8	22781	2018-05-22 01:20:48	2018-05-21	23
112859	8	22781	2018-05-22 02:40:17	2018-05-22	0
112860	8	22781	2018-05-22 03:40:18	2018-05-22	1
112861	8	22781	2018-05-22 04:40:28	2018-05-22	2
112862	8	22781	2018-05-22 05:40:30	2018-05-22	3
112863	8	22781	2018-05-22 06:40:30	2018-05-22	4
112864	8	22781	2018-05-22 08:00:21	2018-05-22	6
112865	8	22781	2018-05-22 09:00:25	2018-05-22	7
112866	8	22781	2018-05-22 10:00:31	2018-05-22	8
112867	8	22781	2018-05-22 11:00:33	2018-05-22	9
112868	8	22781	2018-05-22 12:20:19	2018-05-22	10
112869	8	22781	2018-05-22 13:20:25	2018-05-22	11
112870	32	22781	2018-05-22 13:20:26	2018-05-22	11
112871	8	22781	2018-05-23 11:40:43	2018-05-23	9
112872	8	22781	2018-05-23 13:01:11	2018-05-23	11
112873	8	22781	2018-05-23 14:20:16	2018-05-23	12
112874	8	22781	2018-05-23 15:20:28	2018-05-23	13
112875	8	22781	2018-05-23 16:21:37	2018-05-23	14
112876	8	22781	2018-05-23 17:40:13	2018-05-23	15
112877	8	22781	2018-05-23 18:40:15	2018-05-23	16
112878	8	22781	2018-05-23 19:40:30	2018-05-23	17
112879	8	22781	2018-05-23 20:40:44	2018-05-23	18
112880	8	22781	2018-05-23 22:00:11	2018-05-23	20
112881	8	22781	2018-05-23 23:00:14	2018-05-23	21
112882	8	22781	2018-05-24 00:00:37	2018-05-23	22
112883	8	22781	2018-05-24 01:00:41	2018-05-23	23
112884	8	22781	2018-05-24 02:20:10	2018-05-24	0
112885	8	22781	2018-05-24 03:20:11	2018-05-24	1
112886	8	22781	2018-05-24 04:20:30	2018-05-24	2
112887	8	22781	2018-05-24 05:20:48	2018-05-24	3
112888	8	22781	2018-05-24 06:40:20	2018-05-24	4
112889	8	22781	2018-05-24 07:40:42	2018-05-24	5
112890	8	22781	2018-05-24 08:40:50	2018-05-24	6
112891	8	22781	2018-05-24 09:41:02	2018-05-24	7
112892	8	22781	2018-05-24 11:00:58	2018-05-24	9
112893	8	22781	2018-05-24 12:20:41	2018-05-24	10
112894	8	22781	2018-05-24 13:20:47	2018-05-24	11
112895	8	22781	2018-05-24 14:40:40	2018-05-24	12
112896	8	22781	2018-05-24 16:00:35	2018-05-24	14
112897	8	22781	2018-05-24 17:00:42	2018-05-24	15
112898	8	22781	2018-05-24 18:20:09	2018-05-24	16
112899	8	22781	2018-05-24 19:20:09	2018-05-24	17
112900	8	22781	2018-05-24 20:20:09	2018-05-24	18
112901	8	22781	2018-05-24 21:20:09	2018-05-24	19
112902	8	22781	2018-05-24 22:20:15	2018-05-24	20
112903	32	22781	2018-05-29 12:40:31	2018-05-29	10
112904	8	22781	2018-05-30 13:10:42	2018-05-30	11
112905	32	22781	2018-05-30 13:11:08	2018-05-30	11
112906	8	22781	2018-05-31 13:20:03	2018-05-31	11
112907	21	22781	2018-06-05 09:00:47	2018-06-05	7
112908	21	22781	2018-06-05 09:00:48	2018-06-05	7
112909	14	22781	2018-06-05 09:00:49	2018-06-05	7
112910	12	22781	2018-06-11 11:36:08	2018-06-11	9
112911	13	22781	2018-06-11 11:36:18	2018-06-11	9
112912	14	22781	2018-06-11 11:36:22	2018-06-11	9
112913	21	22781	2018-06-11 11:36:42	2018-06-11	9
112914	21	22781	2018-06-11 11:36:42	2018-06-11	9
112915	21	22781	2018-06-11 11:36:43	2018-06-11	9
112916	26	22781	2018-09-09 11:40:29	2018-09-09	9
112917	0	22782	2018-04-23 10:52:22	2018-04-23	8
112918	0	22782	2018-04-23 10:52:25	2018-04-23	8
112919	0	22782	2018-04-23 10:52:25	2018-04-23	8
112920	7	22782	2018-04-23 10:52:27	2018-04-23	8
112921	8	22782	2018-04-23 10:52:28	2018-04-23	8
112922	8	22782	2018-04-23 12:00:07	2018-04-23	10
112923	8	22782	2018-04-23 13:00:30	2018-04-23	11
112924	8	22782	2018-04-23 14:00:35	2018-04-23	12
112925	8	22782	2018-04-23 15:00:49	2018-04-23	13
112926	8	22782	2018-04-23 16:20:32	2018-04-23	14
112927	8	22782	2018-04-23 17:40:14	2018-04-23	15
112928	8	22782	2018-04-23 18:40:14	2018-04-23	16
112929	8	22782	2018-04-23 19:40:15	2018-04-23	17
112930	8	22782	2018-04-23 20:40:15	2018-04-23	18
112931	8	22782	2018-04-23 21:40:32	2018-04-23	19
112932	8	22782	2018-04-23 22:40:33	2018-04-23	20
112933	8	22782	2018-04-23 23:40:40	2018-04-23	21
112934	8	22782	2018-04-24 01:00:08	2018-04-23	23
112935	8	22782	2018-04-24 02:00:35	2018-04-24	0
112936	8	22782	2018-04-24 03:20:19	2018-04-24	1
112937	8	22782	2018-04-24 04:20:31	2018-04-24	2
112938	8	22782	2018-04-24 05:20:32	2018-04-24	3
112939	8	22782	2018-04-24 06:20:42	2018-04-24	4
112940	8	22782	2018-04-24 07:20:49	2018-04-24	5
112941	8	22782	2018-04-24 08:40:38	2018-04-24	6
112942	8	22782	2018-04-24 09:40:42	2018-04-24	7
112943	8	22782	2018-04-24 10:40:47	2018-04-24	8
112944	8	22782	2018-04-24 11:41:05	2018-04-24	9
112945	8	22782	2018-04-24 13:00:47	2018-04-24	11
112946	8	22782	2018-04-24 14:20:42	2018-04-24	12
112947	8	22782	2018-04-24 15:20:44	2018-04-24	13
112948	8	22782	2018-04-24 16:40:21	2018-04-24	14
112949	8	22782	2018-04-24 17:40:26	2018-04-24	15
112950	8	22782	2018-04-24 18:40:37	2018-04-24	16
112951	8	22782	2018-04-24 20:00:26	2018-04-24	18
112952	8	22782	2018-04-24 21:00:34	2018-04-24	19
112953	8	22782	2018-04-24 22:20:23	2018-04-24	20
112954	8	22782	2018-04-24 23:20:33	2018-04-24	21
112955	8	22782	2018-04-25 00:40:21	2018-04-24	22
112956	8	22782	2018-04-25 01:40:31	2018-04-24	23
112957	8	22782	2018-04-25 03:00:17	2018-04-25	1
112958	8	22782	2018-04-25 04:00:19	2018-04-25	2
112959	8	22782	2018-04-25 05:00:27	2018-04-25	3
112960	8	22782	2018-04-25 06:20:21	2018-04-25	4
112961	8	22782	2018-04-25 07:20:31	2018-04-25	5
112962	8	22782	2018-04-25 08:20:34	2018-04-25	6
112963	8	22782	2018-04-25 09:20:58	2018-04-25	7
112964	8	22782	2018-04-25 10:40:30	2018-04-25	8
112965	8	22782	2018-04-25 11:40:37	2018-04-25	9
112966	8	22782	2018-04-25 12:40:53	2018-04-25	10
112967	8	22782	2018-04-25 14:01:00	2018-04-25	12
112968	8	22782	2018-04-25 15:20:23	2018-04-25	13
112969	8	22782	2018-04-25 16:20:27	2018-04-25	14
112970	8	22782	2018-04-25 17:20:44	2018-04-25	15
112971	8	22782	2018-04-25 18:40:18	2018-04-25	16
112972	8	22782	2018-04-25 19:40:28	2018-04-25	17
112973	8	22782	2018-04-25 20:40:29	2018-04-25	18
112974	8	22782	2018-04-25 21:40:46	2018-04-25	19
112975	8	22782	2018-04-25 23:00:34	2018-04-25	21
112976	8	22782	2018-04-26 00:20:24	2018-04-25	22
112977	8	22782	2018-04-26 01:20:36	2018-04-25	23
112978	8	22782	2018-04-26 02:20:37	2018-04-26	0
112979	8	22782	2018-04-26 03:40:21	2018-04-26	1
112980	8	22782	2018-04-26 04:40:32	2018-04-26	2
112981	8	22782	2018-04-26 06:00:25	2018-04-26	4
112982	8	22782	2018-04-26 07:00:34	2018-04-26	5
112983	8	22782	2018-04-26 08:20:24	2018-04-26	6
112984	8	22782	2018-04-26 09:20:33	2018-04-26	7
112985	8	22782	2018-04-26 10:20:43	2018-04-26	8
112986	8	22782	2018-04-26 11:40:22	2018-04-26	9
112987	8	22782	2018-04-26 12:40:33	2018-04-26	10
112988	8	22782	2018-04-26 13:40:43	2018-04-26	11
112989	8	22782	2018-04-26 15:00:30	2018-04-26	13
112990	8	22782	2018-04-26 16:00:32	2018-04-26	14
112991	8	22782	2018-04-26 17:20:10	2018-04-26	15
112992	8	22782	2018-04-26 18:20:14	2018-04-26	16
112993	8	22782	2018-04-26 19:20:16	2018-04-26	17
112994	8	22782	2018-04-26 20:20:34	2018-04-26	18
112995	8	22782	2018-04-26 21:40:38	2018-04-26	19
112996	8	22782	2018-04-26 23:00:19	2018-04-26	21
112997	8	22782	2018-04-27 00:00:38	2018-04-26	22
112998	8	22782	2018-04-27 01:20:37	2018-04-26	23
112999	8	22782	2018-04-27 02:20:45	2018-04-27	0
113000	8	22782	2018-04-27 03:20:52	2018-04-27	1
113001	8	22782	2018-04-27 04:20:52	2018-04-27	2
113002	8	22782	2018-04-27 05:40:38	2018-04-27	3
113003	8	22782	2018-04-27 06:40:45	2018-04-27	4
113004	8	22782	2018-04-27 07:40:56	2018-04-27	5
113005	8	22782	2018-04-27 08:41:03	2018-04-27	6
113006	8	22782	2018-04-27 09:41:16	2018-04-27	7
113007	8	22782	2018-04-27 11:00:10	2018-04-27	9
113008	8	22782	2018-04-27 12:00:15	2018-04-27	10
113009	8	22782	2018-04-27 13:00:18	2018-04-27	11
113010	8	22782	2018-04-27 14:00:23	2018-04-27	12
113011	8	22782	2018-04-27 15:00:24	2018-04-27	13
113012	8	22782	2018-04-27 16:20:12	2018-04-27	14
113013	8	22782	2018-04-27 17:20:26	2018-04-27	15
113014	8	22782	2018-04-27 18:40:24	2018-04-27	16
113015	8	22782	2018-04-27 19:40:25	2018-04-27	17
113016	8	22782	2018-04-27 20:40:26	2018-04-27	18
113017	8	22782	2018-04-27 21:40:27	2018-04-27	19
113018	8	22782	2018-04-27 22:40:27	2018-04-27	20
113019	8	22782	2018-04-28 00:00:23	2018-04-27	22
113020	8	22782	2018-04-28 01:00:28	2018-04-27	23
113021	8	22782	2018-04-28 02:20:10	2018-04-28	0
113022	8	22782	2018-04-28 03:20:20	2018-04-28	1
113023	8	22782	2018-04-28 04:20:22	2018-04-28	2
113024	8	22782	2018-04-28 05:20:28	2018-04-28	3
113025	8	22782	2018-04-28 06:40:21	2018-04-28	4
113026	8	22782	2018-04-28 07:40:26	2018-04-28	5
113027	8	22782	2018-04-28 08:40:29	2018-04-28	6
113028	8	22782	2018-04-28 10:00:31	2018-04-28	8
113029	8	22782	2018-04-28 11:00:35	2018-04-28	9
113030	8	22782	2018-04-28 12:20:25	2018-04-28	10
113031	8	22782	2018-04-28 13:20:32	2018-04-28	11
113032	8	22782	2018-04-28 14:20:37	2018-04-28	12
113033	8	22782	2018-04-28 15:20:38	2018-04-28	13
113034	8	22782	2018-04-28 16:40:26	2018-04-28	14
113035	8	22782	2018-04-28 17:40:37	2018-04-28	15
113036	8	22782	2018-04-28 19:00:09	2018-04-28	17
113037	8	22782	2018-04-28 20:00:55	2018-04-28	18
113038	8	22782	2018-04-28 21:20:06	2018-04-28	19
113039	8	22782	2018-04-28 22:20:44	2018-04-28	20
113040	8	22782	2018-04-28 23:40:45	2018-04-28	21
113041	8	22782	2018-04-29 01:00:34	2018-04-28	23
113042	8	22782	2018-04-29 02:00:35	2018-04-29	0
113043	8	22782	2018-04-29 03:00:42	2018-04-29	1
113044	8	22782	2018-04-29 04:20:08	2018-04-29	2
113045	8	22782	2018-04-29 05:20:27	2018-04-29	3
113046	8	22782	2018-04-29 06:20:36	2018-04-29	4
113047	8	22782	2018-04-29 07:40:07	2018-04-29	5
113048	8	22782	2018-04-29 08:40:08	2018-04-29	6
113049	8	22782	2018-04-29 09:40:14	2018-04-29	7
113050	8	22782	2018-04-29 10:40:29	2018-04-29	8
113051	8	22782	2018-04-29 12:00:20	2018-04-29	10
113052	8	22782	2018-04-29 13:00:25	2018-04-29	11
113053	8	22782	2018-04-29 14:00:38	2018-04-29	12
113054	8	22782	2018-04-29 15:20:06	2018-04-29	13
113055	8	22782	2018-04-29 16:20:07	2018-04-29	14
113056	8	22782	2018-04-29 17:20:07	2018-04-29	15
113057	8	22782	2018-04-29 18:20:11	2018-04-29	16
113058	8	22782	2018-04-29 19:20:33	2018-04-29	17
113059	8	22782	2018-04-29 20:40:08	2018-04-29	18
113060	8	22782	2018-04-29 21:40:08	2018-04-29	19
113061	8	22782	2018-04-29 22:40:14	2018-04-29	20
113062	8	22782	2018-04-29 23:40:17	2018-04-29	21
113063	8	22782	2018-04-30 00:40:20	2018-04-29	22
113064	8	22782	2018-04-30 02:00:15	2018-04-30	0
113065	8	22782	2018-04-30 03:00:17	2018-04-30	1
113066	8	22782	2018-04-30 04:00:20	2018-04-30	2
113067	8	22782	2018-04-30 05:20:14	2018-04-30	3
113068	8	22782	2018-04-30 06:20:18	2018-04-30	4
113069	8	22782	2018-04-30 07:40:16	2018-04-30	5
113070	8	22782	2018-04-30 08:40:18	2018-04-30	6
113071	8	22782	2018-04-30 09:40:20	2018-04-30	7
113072	8	22782	2018-04-30 11:00:15	2018-04-30	9
113073	8	22782	2018-04-30 12:00:18	2018-04-30	10
113074	8	22782	2018-04-30 13:00:22	2018-04-30	11
113075	8	22782	2018-04-30 14:00:25	2018-04-30	12
113076	8	22782	2018-04-30 15:20:06	2018-04-30	13
113077	8	22782	2018-04-30 16:20:26	2018-04-30	14
113078	8	22782	2018-04-30 17:40:16	2018-04-30	15
113079	8	22782	2018-04-30 18:40:23	2018-04-30	16
113080	8	22782	2018-04-30 19:40:26	2018-04-30	17
113081	8	22782	2018-04-30 21:00:10	2018-04-30	19
113082	8	22782	2018-04-30 22:00:13	2018-04-30	20
113083	8	22782	2018-04-30 23:00:18	2018-04-30	21
113084	8	22782	2018-05-01 00:20:08	2018-04-30	22
113085	8	22782	2018-05-01 01:20:08	2018-04-30	23
113086	8	22782	2018-05-01 02:20:08	2018-05-01	0
113087	8	22782	2018-05-01 03:20:18	2018-05-01	1
113088	8	22782	2018-05-01 04:20:24	2018-05-01	2
113089	8	22782	2018-05-01 05:20:27	2018-05-01	3
113090	8	22782	2018-05-01 06:20:42	2018-05-01	4
113091	8	22782	2018-05-01 07:40:27	2018-05-01	5
113092	8	22782	2018-05-01 08:40:43	2018-05-01	6
113093	8	22782	2018-05-01 09:40:44	2018-05-01	7
113094	8	22782	2018-05-01 11:00:26	2018-05-01	9
113095	8	22782	2018-05-01 12:00:29	2018-05-01	10
113096	8	22782	2018-05-01 13:00:42	2018-05-01	11
113097	8	22782	2018-05-01 14:20:26	2018-05-01	12
113098	8	22782	2018-05-01 15:20:32	2018-05-01	13
113099	8	22782	2018-05-01 16:40:21	2018-05-01	14
113100	8	22782	2018-05-01 17:40:25	2018-05-01	15
113101	8	22782	2018-05-01 18:40:29	2018-05-01	16
113102	8	22782	2018-05-01 19:40:29	2018-05-01	17
113103	8	22782	2018-05-01 21:00:18	2018-05-01	19
113104	8	22782	2018-05-01 22:00:19	2018-05-01	20
113105	8	22782	2018-05-01 23:00:22	2018-05-01	21
113106	8	22782	2018-05-02 00:20:25	2018-05-01	22
113107	8	22782	2018-05-02 01:20:29	2018-05-01	23
113108	8	22782	2018-05-02 02:40:26	2018-05-02	0
113109	8	22782	2018-05-02 03:40:29	2018-05-02	1
113110	8	22782	2018-05-02 05:00:46	2018-05-02	3
113111	8	22782	2018-05-02 06:00:48	2018-05-02	4
113112	8	22782	2018-05-02 07:20:41	2018-05-02	5
113113	8	22782	2018-05-02 08:21:03	2018-05-02	6
113114	8	22782	2018-05-02 09:40:55	2018-05-02	7
113115	8	22782	2018-05-02 11:00:50	2018-05-02	9
113116	8	22782	2018-05-02 12:20:26	2018-05-02	10
113117	8	22782	2018-05-02 13:20:32	2018-05-02	11
113118	8	22782	2018-05-02 14:20:32	2018-05-02	12
113119	8	22782	2018-05-02 15:20:55	2018-05-02	13
113120	8	22782	2018-05-02 16:40:37	2018-05-02	14
113121	8	22782	2018-05-02 17:40:40	2018-05-02	15
113122	8	22782	2018-05-02 19:00:26	2018-05-02	17
113123	8	22782	2018-05-02 20:00:30	2018-05-02	18
113124	8	22782	2018-05-02 21:00:33	2018-05-02	19
113125	8	22782	2018-05-02 22:20:07	2018-05-02	20
113126	8	22782	2018-05-02 23:20:07	2018-05-02	21
113127	8	22782	2018-05-03 00:20:09	2018-05-02	22
113128	8	22782	2018-05-03 01:20:17	2018-05-02	23
113129	8	22782	2018-05-03 02:20:40	2018-05-03	0
113130	8	22782	2018-05-03 03:40:34	2018-05-03	1
113131	8	22782	2018-05-03 04:40:57	2018-05-03	2
113132	8	22782	2018-05-03 06:00:21	2018-05-03	4
113133	8	22782	2018-05-03 07:00:39	2018-05-03	5
113134	8	22782	2018-05-03 08:00:49	2018-05-03	6
113135	8	22782	2018-05-03 09:20:57	2018-05-03	7
113136	8	22782	2018-05-03 10:21:05	2018-05-03	8
113137	8	22782	2018-05-03 11:21:11	2018-05-03	9
113138	8	22782	2018-05-03 12:40:58	2018-05-03	10
113139	8	22782	2018-05-03 13:41:16	2018-05-03	11
113140	21	22782	2018-05-03 13:41:17	2018-05-03	11
113141	21	22782	2018-05-03 13:41:18	2018-05-03	11
113142	14	22782	2018-05-03 13:41:18	2018-05-03	11
113143	12	22782	2018-05-04 11:43:13	2018-05-04	9
113144	13	22782	2018-05-04 12:02:07	2018-05-04	10
113145	14	22782	2018-05-04 12:02:12	2018-05-04	10
113146	21	22782	2018-05-04 12:02:18	2018-05-04	10
113147	17	22782	2018-05-04 12:02:18	2018-05-04	10
113148	21	22782	2018-05-04 12:04:37	2018-05-04	10
113149	21	22782	2018-05-04 12:04:38	2018-05-04	10
113150	26	22782	2018-08-02 12:20:26	2018-08-02	10
113151	0	22783	2018-04-23 10:47:00	2018-04-23	8
113152	0	22783	2018-04-23 10:47:03	2018-04-23	8
113153	0	22783	2018-04-23 10:47:04	2018-04-23	8
113154	7	22783	2018-04-23 10:47:05	2018-04-23	8
113155	8	22783	2018-04-23 10:47:06	2018-04-23	8
113156	8	22783	2018-04-23 12:00:07	2018-04-23	10
113157	8	22783	2018-04-23 13:00:30	2018-04-23	11
113158	8	22783	2018-04-23 14:00:35	2018-04-23	12
113159	8	22783	2018-04-23 15:00:48	2018-04-23	13
113160	21	22783	2018-04-23 15:00:48	2018-04-23	13
113161	21	22783	2018-04-23 15:00:49	2018-04-23	13
113162	14	22783	2018-04-23 15:00:49	2018-04-23	13
113163	21	22783	2018-04-25 12:20:37	2018-04-25	10
113164	21	22783	2018-04-25 12:20:38	2018-04-25	10
113165	14	22783	2018-04-25 12:20:38	2018-04-25	10
113166	21	22783	2018-04-25 14:12:03	2018-04-25	12
113167	21	22783	2018-04-25 14:12:03	2018-04-25	12
113168	21	22783	2018-04-25 14:12:03	2018-04-25	12
113169	21	22783	2018-04-25 14:12:52	2018-04-25	12
113170	21	22783	2018-04-25 14:12:53	2018-04-25	12
113171	14	22783	2018-04-25 14:12:53	2018-04-25	12
113172	12	22783	2018-04-25 14:13:29	2018-04-25	12
113173	13	22783	2018-04-25 14:15:15	2018-04-25	12
113174	14	22783	2018-04-25 14:15:27	2018-04-25	12
113175	21	22783	2018-04-25 14:16:15	2018-04-25	12
113176	21	22783	2018-04-25 14:16:15	2018-04-25	12
113177	21	22783	2018-04-25 14:16:15	2018-04-25	12
113178	26	22783	2018-07-24 14:20:10	2018-07-24	12
113179	0	22784	2018-04-23 09:59:22	2018-04-23	7
113180	0	22784	2018-04-23 09:59:25	2018-04-23	7
113181	0	22784	2018-04-23 09:59:25	2018-04-23	7
113182	7	22784	2018-04-23 09:59:27	2018-04-23	7
113183	8	22784	2018-04-23 09:59:27	2018-04-23	7
113184	8	22784	2018-04-23 11:00:05	2018-04-23	9
113185	8	22784	2018-04-23 12:00:06	2018-04-23	10
113186	8	22784	2018-04-23 13:00:30	2018-04-23	11
113187	8	22784	2018-04-23 14:00:35	2018-04-23	12
113188	8	22784	2018-04-23 15:00:48	2018-04-23	13
113189	8	22784	2018-04-23 16:20:31	2018-04-23	14
113190	21	22784	2018-04-23 16:20:31	2018-04-23	14
113191	21	22784	2018-04-23 16:20:32	2018-04-23	14
113192	14	22784	2018-04-23 16:20:32	2018-04-23	14
113193	21	22784	2018-04-24 12:14:50	2018-04-24	10
113194	21	22784	2018-04-24 12:14:51	2018-04-24	10
113195	14	22784	2018-04-24 12:14:51	2018-04-24	10
113196	21	22784	2018-06-25 14:32:33	2018-06-25	12
113197	17	22784	2018-06-25 14:32:34	2018-06-25	12
113198	21	22784	2018-06-25 14:32:51	2018-06-25	12
113199	21	22784	2018-06-25 14:32:52	2018-06-25	12
113200	26	22784	2018-09-23 14:41:00	2018-09-23	12
113201	0	22785	2018-04-23 09:37:44	2018-04-23	7
113202	0	22785	2018-04-23 09:37:48	2018-04-23	7
113203	0	22785	2018-04-23 09:37:49	2018-04-23	7
113204	7	22785	2018-04-23 09:37:50	2018-04-23	7
113205	31	22785	2018-04-23 09:37:51	2018-04-23	7
113206	8	22785	2018-04-23 09:37:52	2018-04-23	7
113207	8	22785	2018-04-23 10:40:52	2018-04-23	8
113208	8	22785	2018-04-23 11:41:10	2018-04-23	9
113209	8	22785	2018-04-23 13:00:29	2018-04-23	11
113210	8	22785	2018-04-23 14:00:34	2018-04-23	12
113211	8	22785	2018-04-23 15:00:46	2018-04-23	13
113212	8	22785	2018-04-23 16:20:30	2018-04-23	14
113213	8	22785	2018-04-23 17:40:14	2018-04-23	15
113214	8	22785	2018-04-23 18:40:14	2018-04-23	16
113215	8	22785	2018-04-23 19:40:14	2018-04-23	17
113216	8	22785	2018-04-23 20:40:14	2018-04-23	18
113217	8	22785	2018-04-23 21:40:31	2018-04-23	19
113218	8	22785	2018-04-23 22:40:33	2018-04-23	20
113219	8	22785	2018-04-23 23:40:40	2018-04-23	21
113220	8	22785	2018-04-24 01:00:29	2018-04-23	23
113221	8	22785	2018-04-24 02:00:34	2018-04-24	0
113222	8	22785	2018-04-24 03:20:19	2018-04-24	1
113223	8	22785	2018-04-24 04:20:30	2018-04-24	2
113224	8	22785	2018-04-24 05:20:32	2018-04-24	3
113225	8	22785	2018-04-24 06:20:42	2018-04-24	4
113226	8	22785	2018-04-24 07:20:48	2018-04-24	5
113227	8	22785	2018-04-24 08:40:38	2018-04-24	6
113228	8	22785	2018-04-24 09:40:42	2018-04-24	7
113229	8	22785	2018-04-24 10:40:47	2018-04-24	8
113230	8	22785	2018-04-24 11:41:04	2018-04-24	9
113231	8	22785	2018-04-24 13:00:46	2018-04-24	11
113232	8	22785	2018-04-24 14:20:38	2018-04-24	12
113233	8	22785	2018-04-24 15:20:44	2018-04-24	13
113234	8	22785	2018-04-24 16:40:21	2018-04-24	14
113235	8	22785	2018-04-24 17:40:25	2018-04-24	15
113236	8	22785	2018-04-24 18:40:36	2018-04-24	16
113237	8	22785	2018-04-24 20:00:12	2018-04-24	18
113238	8	22785	2018-04-24 21:00:12	2018-04-24	19
113239	8	22785	2018-04-24 22:00:21	2018-04-24	20
113240	8	22785	2018-04-24 23:00:30	2018-04-24	21
113241	8	22785	2018-04-25 00:00:30	2018-04-24	22
113242	8	22785	2018-04-25 01:20:09	2018-04-24	23
113243	8	22785	2018-04-25 02:20:09	2018-04-25	0
113244	8	22785	2018-04-25 03:20:22	2018-04-25	1
113245	8	22785	2018-04-25 04:40:09	2018-04-25	2
113246	8	22785	2018-04-25 05:40:22	2018-04-25	3
113247	8	22785	2018-04-25 07:00:11	2018-04-25	5
113248	8	22785	2018-04-25 08:00:34	2018-04-25	6
113249	8	22785	2018-04-25 09:20:25	2018-04-25	7
113250	21	22785	2018-04-25 09:20:25	2018-04-25	7
113251	21	22785	2018-04-25 09:20:26	2018-04-25	7
113252	21	22785	2018-04-25 09:20:26	2018-04-25	7
113253	26	22785	2018-07-24 09:20:55	2018-07-24	7
113254	0	22786	2018-04-23 09:36:13	2018-04-23	7
113255	0	22786	2018-04-23 09:36:17	2018-04-23	7
113256	0	22786	2018-04-23 09:36:17	2018-04-23	7
113257	7	22786	2018-04-23 09:36:18	2018-04-23	7
113258	8	22786	2018-04-23 09:36:19	2018-04-23	7
113259	8	22786	2018-04-23 10:40:52	2018-04-23	8
113260	8	22786	2018-04-23 11:41:09	2018-04-23	9
113261	8	22786	2018-04-23 13:00:29	2018-04-23	11
113262	8	22786	2018-04-23 14:00:33	2018-04-23	12
113263	8	22786	2018-04-23 15:00:46	2018-04-23	13
113264	8	22786	2018-04-23 16:20:30	2018-04-23	14
113265	8	22786	2018-04-23 17:40:13	2018-04-23	15
113266	8	22786	2018-04-23 18:40:13	2018-04-23	16
113267	8	22786	2018-04-23 19:40:14	2018-04-23	17
113268	8	22786	2018-04-23 20:40:14	2018-04-23	18
113269	8	22786	2018-04-23 21:40:31	2018-04-23	19
113270	8	22786	2018-04-23 22:40:33	2018-04-23	20
113271	8	22786	2018-04-23 23:40:39	2018-04-23	21
113272	8	22786	2018-04-24 01:00:28	2018-04-23	23
113273	8	22786	2018-04-24 02:00:34	2018-04-24	0
113274	8	22786	2018-04-24 03:20:18	2018-04-24	1
113275	8	22786	2018-04-24 04:20:30	2018-04-24	2
113276	8	22786	2018-04-24 05:20:31	2018-04-24	3
113277	8	22786	2018-04-24 06:20:41	2018-04-24	4
113278	8	22786	2018-04-24 07:20:48	2018-04-24	5
113279	8	22786	2018-04-24 08:40:37	2018-04-24	6
113280	8	22786	2018-04-24 09:40:42	2018-04-24	7
113281	8	22786	2018-04-24 10:40:47	2018-04-24	8
113282	8	22786	2018-04-24 11:41:04	2018-04-24	9
113283	8	22786	2018-04-24 13:00:45	2018-04-24	11
113284	8	22786	2018-04-24 14:20:25	2018-04-24	12
113285	8	22786	2018-04-24 15:20:43	2018-04-24	13
113286	8	22786	2018-04-24 16:40:20	2018-04-24	14
113287	8	22786	2018-04-24 17:40:25	2018-04-24	15
113288	8	22786	2018-04-24 18:40:36	2018-04-24	16
113289	8	22786	2018-04-24 20:00:11	2018-04-24	18
113290	8	22786	2018-04-24 21:00:12	2018-04-24	19
113291	8	22786	2018-04-24 22:00:20	2018-04-24	20
113292	8	22786	2018-04-24 23:00:29	2018-04-24	21
113293	8	22786	2018-04-25 00:00:30	2018-04-24	22
113294	8	22786	2018-04-25 01:20:09	2018-04-24	23
113295	8	22786	2018-04-25 02:20:09	2018-04-25	0
113296	8	22786	2018-04-25 03:20:21	2018-04-25	1
113297	8	22786	2018-04-25 04:40:09	2018-04-25	2
113298	8	22786	2018-04-25 05:40:21	2018-04-25	3
113299	8	22786	2018-04-25 07:00:10	2018-04-25	5
113300	8	22786	2018-04-25 08:00:25	2018-04-25	6
113301	8	22786	2018-04-25 09:20:24	2018-04-25	7
113302	8	22786	2018-04-25 10:20:43	2018-04-25	8
113303	8	22786	2018-04-25 11:40:37	2018-04-25	9
113304	8	22786	2018-04-25 12:40:49	2018-04-25	10
113305	8	22786	2018-04-25 14:00:19	2018-04-25	12
113306	8	22786	2018-04-25 15:00:24	2018-04-25	13
113307	8	22786	2018-04-25 16:00:34	2018-04-25	14
113308	8	22786	2018-04-25 17:20:11	2018-04-25	15
113309	8	22786	2018-04-25 18:20:17	2018-04-25	16
113310	8	22786	2018-04-25 19:20:28	2018-04-25	17
113311	8	22786	2018-04-25 20:20:31	2018-04-25	18
113312	8	22786	2018-04-25 21:40:09	2018-04-25	19
113313	8	22786	2018-04-25 22:40:10	2018-04-25	20
113314	8	22786	2018-04-25 23:40:17	2018-04-25	21
113315	8	22786	2018-04-26 00:40:26	2018-04-25	22
113316	8	22786	2018-04-26 01:40:37	2018-04-25	23
113317	8	22786	2018-04-26 03:00:15	2018-04-26	1
113318	8	22786	2018-04-26 04:00:16	2018-04-26	2
113319	8	22786	2018-04-26 05:00:24	2018-04-26	3
113320	8	22786	2018-04-26 06:00:39	2018-04-26	4
113321	8	22786	2018-04-26 07:20:12	2018-04-26	5
113322	8	22786	2018-04-26 08:20:40	2018-04-26	6
113323	8	22786	2018-04-26 09:40:20	2018-04-26	7
113324	8	22786	2018-04-26 10:40:25	2018-04-26	8
113325	8	22786	2018-04-26 11:40:53	2018-04-26	9
113326	8	22786	2018-04-26 13:00:14	2018-04-26	11
113327	8	22786	2018-04-26 14:00:22	2018-04-26	12
113328	8	22786	2018-04-26 15:00:29	2018-04-26	13
113329	8	22786	2018-04-26 16:00:31	2018-04-26	14
113330	8	22786	2018-04-26 17:20:10	2018-04-26	15
113331	8	22786	2018-04-26 18:20:14	2018-04-26	16
113332	8	22786	2018-04-26 19:20:33	2018-04-26	17
113333	8	22786	2018-04-26 20:20:33	2018-04-26	18
113334	8	22786	2018-04-26 21:40:15	2018-04-26	19
113335	8	22786	2018-04-26 22:40:25	2018-04-26	20
113336	8	22786	2018-04-27 00:00:13	2018-04-26	22
113337	8	22786	2018-04-27 01:00:16	2018-04-26	23
113338	8	22786	2018-04-27 02:20:21	2018-04-27	0
113339	8	22786	2018-04-27 03:20:21	2018-04-27	1
113340	8	22786	2018-04-27 04:20:24	2018-04-27	2
113341	8	22786	2018-04-27 05:40:06	2018-04-27	3
113342	8	22786	2018-04-27 06:40:08	2018-04-27	4
113343	8	22786	2018-04-27 07:40:20	2018-04-27	5
113344	8	22786	2018-04-27 08:40:22	2018-04-27	6
113345	8	22786	2018-04-27 09:40:33	2018-04-27	7
113346	8	22786	2018-04-27 11:00:22	2018-04-27	9
113347	8	22786	2018-04-27 12:20:07	2018-04-27	10
113348	8	22786	2018-04-27 13:20:14	2018-04-27	11
113349	8	22786	2018-04-27 14:20:18	2018-04-27	12
113350	8	22786	2018-04-27 15:20:22	2018-04-27	13
113351	8	22786	2018-04-27 16:20:25	2018-04-27	14
113352	8	22786	2018-04-27 17:20:25	2018-04-27	15
113353	8	22786	2018-04-27 18:40:38	2018-04-27	16
113354	8	22786	2018-04-27 20:00:10	2018-04-27	18
113355	8	22786	2018-04-27 21:00:14	2018-04-27	19
113356	8	22786	2018-04-27 22:00:40	2018-04-27	20
113357	8	22786	2018-04-27 23:20:05	2018-04-27	21
113358	8	22786	2018-04-28 00:20:06	2018-04-27	22
113359	8	22786	2018-04-28 01:20:08	2018-04-27	23
113360	8	22786	2018-04-28 02:20:17	2018-04-28	0
113361	8	22786	2018-04-28 03:20:30	2018-04-28	1
113362	8	22786	2018-04-28 04:20:32	2018-04-28	2
113363	8	22786	2018-04-28 05:40:10	2018-04-28	3
113364	8	22786	2018-04-28 06:40:31	2018-04-28	4
113365	8	22786	2018-04-28 07:40:36	2018-04-28	5
113366	8	22786	2018-04-28 09:00:17	2018-04-28	7
113367	8	22786	2018-04-28 10:00:52	2018-04-28	8
113368	8	22786	2018-04-28 11:20:22	2018-04-28	9
113369	8	22786	2018-04-28 12:20:54	2018-04-28	10
113370	8	22786	2018-04-28 13:21:00	2018-04-28	11
113371	8	22786	2018-04-28 14:40:07	2018-04-28	12
113372	8	22786	2018-04-28 15:40:07	2018-04-28	13
113373	8	22786	2018-04-28 16:40:09	2018-04-28	14
113374	8	22786	2018-04-28 17:40:20	2018-04-28	15
113375	8	22786	2018-04-28 18:40:21	2018-04-28	16
113376	8	22786	2018-04-28 20:00:20	2018-04-28	18
113377	8	22786	2018-04-28 21:00:25	2018-04-28	19
113378	8	22786	2018-04-28 22:20:15	2018-04-28	20
113379	8	22786	2018-04-28 23:40:08	2018-04-28	21
113380	8	22786	2018-04-29 00:40:14	2018-04-28	22
113381	8	22786	2018-04-29 01:40:15	2018-04-28	23
113382	8	22786	2018-04-29 03:00:06	2018-04-29	1
113383	8	22786	2018-04-29 04:00:11	2018-04-29	2
113384	8	22786	2018-04-29 05:00:12	2018-04-29	3
113385	8	22786	2018-04-29 06:20:12	2018-04-29	4
113386	8	22786	2018-04-29 07:20:13	2018-04-29	5
113387	8	22786	2018-04-29 08:20:16	2018-04-29	6
113388	8	22786	2018-04-29 09:20:17	2018-04-29	7
113389	8	22786	2018-04-29 10:40:08	2018-04-29	8
113390	8	22786	2018-04-29 11:40:13	2018-04-29	9
113391	8	22786	2018-04-29 12:40:18	2018-04-29	10
113392	8	22786	2018-04-29 14:00:07	2018-04-29	12
113393	8	22786	2018-04-29 15:00:07	2018-04-29	13
113394	8	22786	2018-04-29 16:00:14	2018-04-29	14
113395	8	22786	2018-04-29 17:00:15	2018-04-29	15
113396	8	22786	2018-04-29 18:00:16	2018-04-29	16
113397	8	22786	2018-04-29 19:20:11	2018-04-29	17
113398	8	22786	2018-04-29 20:20:16	2018-04-29	18
113399	8	22786	2018-04-29 21:20:16	2018-04-29	19
113400	8	22786	2018-04-29 22:20:16	2018-04-29	20
113401	8	22786	2018-04-29 23:40:10	2018-04-29	21
113402	8	22786	2018-04-30 00:40:13	2018-04-29	22
113403	8	22786	2018-04-30 02:00:08	2018-04-30	0
113404	8	22786	2018-04-30 03:00:11	2018-04-30	1
113405	8	22786	2018-04-30 04:00:14	2018-04-30	2
113406	8	22786	2018-04-30 05:20:08	2018-04-30	3
113407	8	22786	2018-04-30 06:20:11	2018-04-30	4
113408	8	22786	2018-04-30 07:40:07	2018-04-30	5
113409	8	22786	2018-04-30 08:40:11	2018-04-30	6
113410	8	22786	2018-04-30 09:40:11	2018-04-30	7
113411	8	22786	2018-04-30 11:00:05	2018-04-30	9
113412	8	22786	2018-04-30 12:00:06	2018-04-30	10
113413	8	22786	2018-04-30 13:00:09	2018-04-30	11
113414	8	22786	2018-04-30 14:00:13	2018-04-30	12
113415	8	22786	2018-04-30 15:00:13	2018-04-30	13
113416	8	22786	2018-04-30 16:20:13	2018-04-30	14
113417	8	22786	2018-04-30 17:20:13	2018-04-30	15
113418	8	22786	2018-04-30 18:20:14	2018-04-30	16
113419	8	22786	2018-04-30 19:40:05	2018-04-30	17
113420	8	22786	2018-04-30 20:40:05	2018-04-30	18
113421	8	22786	2018-04-30 21:40:05	2018-04-30	19
113422	8	22786	2018-04-30 22:40:05	2018-04-30	20
113423	8	22786	2018-04-30 23:40:29	2018-04-30	21
113424	8	22786	2018-05-01 00:40:29	2018-04-30	22
113425	8	22786	2018-05-01 01:40:38	2018-04-30	23
113426	8	22786	2018-05-01 03:00:06	2018-05-01	1
113427	8	22786	2018-05-01 04:00:28	2018-05-01	2
113428	8	22786	2018-05-01 05:20:12	2018-05-01	3
113429	8	22786	2018-05-01 06:20:32	2018-05-01	4
113430	8	22786	2018-05-01 07:40:12	2018-05-01	5
113431	8	22786	2018-05-01 08:40:25	2018-05-01	6
113432	8	22786	2018-05-01 09:40:27	2018-05-01	7
113433	8	22786	2018-05-01 11:00:10	2018-05-01	9
113434	8	22786	2018-05-01 12:00:11	2018-05-01	10
113435	8	22786	2018-05-01 13:00:25	2018-05-01	11
113436	8	22786	2018-05-01 14:20:08	2018-05-01	12
113437	8	22786	2018-05-01 15:20:09	2018-05-01	13
113438	8	22786	2018-05-01 16:20:10	2018-05-01	14
113439	8	22786	2018-05-01 17:20:13	2018-05-01	15
113440	8	22786	2018-05-01 18:20:13	2018-05-01	16
113441	8	22786	2018-05-01 19:20:14	2018-05-01	17
113442	8	22786	2018-05-01 20:20:37	2018-05-01	18
113443	8	22786	2018-05-01 21:40:06	2018-05-01	19
113444	8	22786	2018-05-01 22:40:06	2018-05-01	20
113445	8	22786	2018-05-01 23:40:06	2018-05-01	21
113446	8	22786	2018-05-02 00:40:09	2018-05-01	22
113447	8	22786	2018-05-02 01:40:09	2018-05-01	23
113448	8	22786	2018-05-02 02:40:09	2018-05-02	0
113449	8	22786	2018-05-02 03:40:12	2018-05-02	1
113450	8	22786	2018-05-02 05:00:07	2018-05-02	3
113451	8	22786	2018-05-02 06:00:09	2018-05-02	4
113452	8	22786	2018-05-02 07:00:12	2018-05-02	5
113453	8	22786	2018-05-02 08:20:06	2018-05-02	6
113454	8	22786	2018-05-02 09:20:07	2018-05-02	7
113455	8	22786	2018-05-02 10:20:07	2018-05-02	8
113456	8	22786	2018-05-02 11:20:07	2018-05-02	9
113457	8	22786	2018-05-02 12:20:50	2018-05-02	10
113458	8	22786	2018-05-02 13:20:55	2018-05-02	11
113459	8	22786	2018-05-02 14:40:13	2018-05-02	12
113460	8	22786	2018-05-02 15:40:18	2018-05-02	13
113461	8	22786	2018-05-02 16:40:59	2018-05-02	14
113462	8	22786	2018-05-02 18:00:09	2018-05-02	16
113463	8	22786	2018-05-02 19:00:11	2018-05-02	17
113464	8	22786	2018-05-02 20:00:14	2018-05-02	18
113465	8	22786	2018-05-02 21:00:20	2018-05-02	19
113466	8	22786	2018-05-02 22:00:22	2018-05-02	20
113467	8	22786	2018-05-02 23:00:28	2018-05-02	21
113468	8	22786	2018-05-03 00:00:41	2018-05-02	22
113469	8	22786	2018-05-03 01:20:29	2018-05-02	23
113470	8	22786	2018-05-03 02:20:54	2018-05-03	0
113471	8	22786	2018-05-03 03:40:15	2018-05-03	1
113472	8	22786	2018-05-03 04:40:35	2018-05-03	2
113473	8	22786	2018-05-03 05:40:41	2018-05-03	3
113474	8	22786	2018-05-03 07:00:31	2018-05-03	5
113475	8	22786	2018-05-03 08:00:54	2018-05-03	6
113476	8	22786	2018-05-03 09:20:39	2018-05-03	7
113477	8	22786	2018-05-03 10:21:05	2018-05-03	8
113478	8	22786	2018-05-03 11:40:08	2018-05-03	9
113479	8	22786	2018-05-03 12:40:18	2018-05-03	10
113480	8	22786	2018-05-03 13:40:29	2018-05-03	11
113481	8	22786	2018-05-03 15:00:33	2018-05-03	13
113482	8	22786	2018-05-03 16:20:30	2018-05-03	14
113483	8	22786	2018-05-03 17:40:15	2018-05-03	15
113484	8	22786	2018-05-03 18:40:19	2018-05-03	16
113485	8	22786	2018-05-03 19:40:32	2018-05-03	17
113486	8	22786	2018-05-03 21:00:15	2018-05-03	19
113487	8	22786	2018-05-03 22:00:16	2018-05-03	20
113488	8	22786	2018-05-03 23:00:18	2018-05-03	21
113489	8	22786	2018-05-04 00:20:13	2018-05-03	22
113490	8	22786	2018-05-04 01:20:13	2018-05-03	23
113491	8	22786	2018-05-04 02:20:14	2018-05-04	0
113492	8	22786	2018-05-04 03:20:19	2018-05-04	1
113493	8	22786	2018-05-04 04:40:14	2018-05-04	2
113494	8	22786	2018-05-04 05:40:18	2018-05-04	3
113495	8	22786	2018-05-04 07:00:17	2018-05-04	5
113496	8	22786	2018-05-04 08:00:25	2018-05-04	6
113497	8	22786	2018-05-04 09:00:31	2018-05-04	7
113498	8	22786	2018-05-04 10:20:16	2018-05-04	8
113499	8	22786	2018-05-04 11:20:28	2018-05-04	9
113500	8	22786	2018-05-04 12:20:28	2018-05-04	10
113501	8	22786	2018-05-04 13:20:33	2018-05-04	11
113502	8	22786	2018-05-04 14:40:06	2018-05-04	12
113503	8	22786	2018-05-04 15:40:06	2018-05-04	13
113504	8	22786	2018-05-04 16:40:07	2018-05-04	14
113505	8	22786	2018-05-04 17:40:08	2018-05-04	15
113506	8	22786	2018-05-04 18:40:09	2018-05-04	16
113507	8	22786	2018-05-04 19:40:12	2018-05-04	17
113508	8	22786	2018-05-04 20:40:26	2018-05-04	18
113509	8	22786	2018-05-04 22:00:11	2018-05-04	20
113510	8	22786	2018-05-04 23:00:15	2018-05-04	21
113511	8	22786	2018-05-05 00:00:16	2018-05-04	22
113512	8	22786	2018-05-05 01:20:08	2018-05-04	23
113513	8	22786	2018-05-05 02:20:12	2018-05-05	0
113514	8	22786	2018-05-05 03:20:18	2018-05-05	1
113515	8	22786	2018-05-05 04:40:07	2018-05-05	2
113516	8	22786	2018-05-05 05:40:11	2018-05-05	3
113517	8	22786	2018-05-05 06:40:11	2018-05-05	4
113518	8	22786	2018-05-05 07:40:12	2018-05-05	5
113519	8	22786	2018-05-05 08:40:12	2018-05-05	6
113520	8	22786	2018-05-05 10:00:05	2018-05-05	8
113521	8	22786	2018-05-05 11:00:05	2018-05-05	9
113522	8	22786	2018-05-05 12:00:07	2018-05-05	10
113523	8	22786	2018-05-05 13:00:11	2018-05-05	11
113524	8	22786	2018-05-05 14:00:46	2018-05-05	12
113525	8	22786	2018-05-05 15:20:12	2018-05-05	13
113526	8	22786	2018-05-05 16:20:16	2018-05-05	14
113527	8	22786	2018-05-05 17:20:17	2018-05-05	15
113528	8	22786	2018-05-05 18:20:29	2018-05-05	16
113529	8	22786	2018-05-05 19:20:33	2018-05-05	17
113530	8	22786	2018-05-05 20:40:25	2018-05-05	18
113531	8	22786	2018-05-05 21:40:36	2018-05-05	19
113532	8	22786	2018-05-05 22:40:40	2018-05-05	20
113533	8	22786	2018-05-06 00:00:26	2018-05-05	22
113534	8	22786	2018-05-06 01:20:32	2018-05-05	23
113535	8	22786	2018-05-06 02:40:10	2018-05-06	0
113536	8	22786	2018-05-06 03:40:10	2018-05-06	1
113537	8	22786	2018-05-06 04:40:25	2018-05-06	2
113538	8	22786	2018-05-06 05:40:37	2018-05-06	3
113539	8	22786	2018-05-06 07:00:18	2018-05-06	5
113540	8	22786	2018-05-06 08:00:59	2018-05-06	6
113541	8	22786	2018-05-06 09:20:07	2018-05-06	7
113542	8	22786	2018-05-06 10:20:13	2018-05-06	8
113543	8	22786	2018-05-06 11:20:13	2018-05-06	9
113544	8	22786	2018-05-06 12:20:20	2018-05-06	10
113545	8	22786	2018-05-06 13:40:17	2018-05-06	11
113546	8	22786	2018-05-06 14:40:26	2018-05-06	12
113547	8	22786	2018-05-06 16:00:16	2018-05-06	14
113548	8	22786	2018-05-06 17:00:20	2018-05-06	15
113549	8	22786	2018-05-06 18:00:21	2018-05-06	16
113550	8	22786	2018-05-06 19:00:22	2018-05-06	17
113551	8	22786	2018-05-06 20:20:12	2018-05-06	18
113552	8	22786	2018-05-06 21:20:16	2018-05-06	19
113553	8	22786	2018-05-06 22:40:25	2018-05-06	20
113554	8	22786	2018-05-07 00:00:14	2018-05-06	22
113555	8	22786	2018-05-07 01:00:17	2018-05-06	23
113556	8	22786	2018-05-07 02:00:25	2018-05-07	0
113557	8	22786	2018-05-07 03:20:14	2018-05-07	1
113558	8	22786	2018-05-07 04:20:20	2018-05-07	2
113559	8	22786	2018-05-07 05:20:22	2018-05-07	3
113560	8	22786	2018-05-07 06:20:26	2018-05-07	4
113561	8	22786	2018-05-07 07:20:31	2018-05-07	5
113562	8	22786	2018-05-07 08:40:09	2018-05-07	6
113563	8	22786	2018-05-07 09:40:11	2018-05-07	7
113564	8	22786	2018-05-07 10:40:19	2018-05-07	8
113565	8	22786	2018-05-07 12:00:34	2018-05-07	10
113566	8	22786	2018-05-07 13:20:25	2018-05-07	11
113567	8	22786	2018-05-07 14:20:33	2018-05-07	12
113568	8	22786	2018-05-07 15:20:41	2018-05-07	13
113569	8	22786	2018-05-07 16:40:29	2018-05-07	14
113570	8	22786	2018-05-07 17:40:29	2018-05-07	15
113571	8	22786	2018-05-07 19:00:21	2018-05-07	17
113572	8	22786	2018-05-07 20:00:27	2018-05-07	18
113573	8	22786	2018-05-07 21:20:20	2018-05-07	19
113574	8	22786	2018-05-07 22:20:25	2018-05-07	20
113575	8	22786	2018-05-07 23:20:37	2018-05-07	21
113576	8	22786	2018-05-08 00:40:15	2018-05-07	22
113577	8	22786	2018-05-08 01:40:29	2018-05-07	23
113578	8	22786	2018-05-08 02:40:33	2018-05-08	0
113579	8	22786	2018-05-08 04:00:15	2018-05-08	2
113580	8	22786	2018-05-08 05:00:15	2018-05-08	3
113581	8	22786	2018-05-08 06:00:17	2018-05-08	4
113582	8	22786	2018-05-08 07:00:19	2018-05-08	5
113583	8	22786	2018-05-08 08:00:23	2018-05-08	6
113584	8	22786	2018-05-08 09:20:09	2018-05-08	7
113585	8	22786	2018-05-08 10:20:09	2018-05-08	8
113586	8	22786	2018-05-08 11:20:14	2018-05-08	9
113587	8	22786	2018-05-08 12:20:15	2018-05-08	10
113588	8	22786	2018-05-08 14:08:19	2018-05-08	12
113589	8	22786	2018-05-08 15:41:24	2018-05-08	13
113590	8	22786	2018-05-08 17:00:31	2018-05-08	15
113591	8	22786	2018-05-08 18:20:09	2018-05-08	16
113592	8	22786	2018-05-08 19:20:12	2018-05-08	17
113593	8	22786	2018-05-08 20:20:25	2018-05-08	18
113594	8	22786	2018-05-08 21:20:30	2018-05-08	19
113595	8	22786	2018-05-08 22:40:05	2018-05-08	20
113596	8	22786	2018-05-08 23:40:06	2018-05-08	21
113597	8	22786	2018-05-09 00:40:11	2018-05-08	22
113598	8	22786	2018-05-09 01:40:15	2018-05-08	23
113599	8	22786	2018-05-09 02:40:22	2018-05-09	0
113600	8	22786	2018-05-09 03:40:23	2018-05-09	1
113601	8	22786	2018-05-09 04:40:23	2018-05-09	2
113602	8	22786	2018-05-09 05:40:25	2018-05-09	3
113603	8	22786	2018-05-09 07:00:15	2018-05-09	5
113604	8	22786	2018-05-09 08:00:17	2018-05-09	6
113605	8	22786	2018-05-09 09:00:17	2018-05-09	7
113606	8	22786	2018-05-09 10:00:20	2018-05-09	8
113607	8	22786	2018-05-09 11:20:21	2018-05-09	9
113608	8	22786	2018-05-09 12:20:24	2018-05-09	10
113609	8	22786	2018-05-09 13:40:18	2018-05-09	11
113610	8	22786	2018-05-09 14:40:21	2018-05-09	12
113611	8	22786	2018-05-09 15:40:24	2018-05-09	13
113612	8	22786	2018-05-09 17:00:08	2018-05-09	15
113613	8	22786	2018-05-09 18:00:10	2018-05-09	16
113614	8	22786	2018-05-09 19:00:12	2018-05-09	17
113615	8	22786	2018-05-09 20:00:16	2018-05-09	18
113616	8	22786	2018-05-09 21:00:57	2018-05-09	19
113617	8	22786	2018-05-09 22:20:21	2018-05-09	20
113618	8	22786	2018-05-09 23:20:25	2018-05-09	21
113619	8	22786	2018-05-10 00:21:08	2018-05-09	22
113620	8	22786	2018-05-10 01:40:25	2018-05-09	23
113621	8	22786	2018-05-10 03:00:10	2018-05-10	1
113622	8	22786	2018-05-10 04:00:11	2018-05-10	2
113623	8	22786	2018-05-10 05:00:14	2018-05-10	3
113624	8	22786	2018-05-10 06:00:16	2018-05-10	4
113625	8	22786	2018-05-10 07:00:31	2018-05-10	5
113626	8	22786	2018-05-10 08:20:11	2018-05-10	6
113627	8	22786	2018-05-10 09:20:12	2018-05-10	7
113628	8	22786	2018-05-10 10:20:18	2018-05-10	8
113629	8	22786	2018-05-10 11:20:19	2018-05-10	9
113630	8	22786	2018-05-10 12:20:20	2018-05-10	10
113631	8	22786	2018-05-10 13:20:20	2018-05-10	11
113632	8	22786	2018-05-10 14:40:12	2018-05-10	12
113633	8	22786	2018-05-10 15:40:17	2018-05-10	13
113634	8	22786	2018-05-10 16:40:18	2018-05-10	14
113635	8	22786	2018-05-10 17:40:20	2018-05-10	15
113636	8	22786	2018-05-10 18:40:25	2018-05-10	16
113637	8	22786	2018-05-10 20:00:11	2018-05-10	18
113638	8	22786	2018-05-10 21:00:13	2018-05-10	19
113639	8	22786	2018-05-10 22:00:15	2018-05-10	20
113640	8	22786	2018-05-10 23:00:17	2018-05-10	21
113641	8	22786	2018-05-11 00:00:19	2018-05-10	22
113642	8	22786	2018-05-11 01:00:20	2018-05-10	23
113643	8	22786	2018-05-11 02:20:14	2018-05-11	0
113644	8	22786	2018-05-11 03:20:16	2018-05-11	1
113645	8	22786	2018-05-11 04:20:21	2018-05-11	2
113646	8	22786	2018-05-11 05:40:14	2018-05-11	3
113647	8	22786	2018-05-11 06:40:23	2018-05-11	4
113648	8	22786	2018-05-11 07:40:27	2018-05-11	5
113649	8	22786	2018-05-11 09:00:42	2018-05-11	7
113650	8	22786	2018-05-11 10:20:08	2018-05-11	8
113651	8	22786	2018-05-11 11:20:30	2018-05-11	9
113652	8	22786	2018-05-11 12:20:31	2018-05-11	10
113653	8	22786	2018-05-11 13:40:53	2018-05-11	11
113654	8	22786	2018-05-11 15:00:14	2018-05-11	13
113655	8	22786	2018-05-11 16:00:26	2018-05-11	14
113656	8	22786	2018-05-11 17:00:43	2018-05-11	15
113657	8	22786	2018-05-11 18:20:08	2018-05-11	16
113658	8	22786	2018-05-11 19:20:10	2018-05-11	17
113659	8	22786	2018-05-11 20:20:14	2018-05-11	18
113660	8	22786	2018-05-11 21:20:30	2018-05-11	19
113661	8	22786	2018-05-11 22:20:33	2018-05-11	20
113662	8	22786	2018-05-11 23:40:37	2018-05-11	21
113663	8	22786	2018-05-12 00:40:38	2018-05-11	22
113664	8	22786	2018-05-12 02:00:17	2018-05-12	0
113665	8	22786	2018-05-12 03:00:18	2018-05-12	1
113666	8	22786	2018-05-12 04:00:20	2018-05-12	2
113667	8	22786	2018-05-12 05:00:24	2018-05-12	3
113668	8	22786	2018-05-12 06:00:26	2018-05-12	4
113669	8	22786	2018-05-12 07:20:17	2018-05-12	5
113670	8	22786	2018-05-12 08:20:18	2018-05-12	6
113671	8	22786	2018-05-12 09:20:23	2018-05-12	7
113672	8	22786	2018-05-12 10:20:23	2018-05-12	8
113673	8	22786	2018-05-12 11:20:23	2018-05-12	9
113674	8	22786	2018-05-12 12:20:28	2018-05-12	10
113675	8	22786	2018-05-12 13:40:10	2018-05-12	11
113676	8	22786	2018-05-12 14:40:16	2018-05-12	12
113677	8	22786	2018-05-12 16:00:12	2018-05-12	14
113678	8	22786	2018-05-12 17:00:14	2018-05-12	15
113679	8	22786	2018-05-12 18:20:12	2018-05-12	16
113680	8	22786	2018-05-12 19:20:13	2018-05-12	17
113681	8	22786	2018-05-12 20:20:17	2018-05-12	18
113682	8	22786	2018-05-12 21:20:17	2018-05-12	19
113683	8	22786	2018-05-12 22:40:07	2018-05-12	20
113684	8	22786	2018-05-12 23:40:13	2018-05-12	21
113685	8	22786	2018-05-13 00:40:18	2018-05-12	22
113686	8	22786	2018-05-13 01:40:18	2018-05-12	23
113687	8	22786	2018-05-13 02:40:34	2018-05-13	0
113688	8	22786	2018-05-13 04:00:11	2018-05-13	2
113689	8	22786	2018-05-13 05:00:15	2018-05-13	3
113690	8	22786	2018-05-13 06:00:23	2018-05-13	4
113691	8	22786	2018-05-13 07:20:08	2018-05-13	5
113692	8	22786	2018-05-13 08:20:12	2018-05-13	6
113693	8	22786	2018-05-13 09:20:12	2018-05-13	7
113694	8	22786	2018-05-13 10:20:12	2018-05-13	8
113695	8	22786	2018-05-13 11:20:19	2018-05-13	9
113696	8	22786	2018-05-13 12:20:25	2018-05-13	10
113697	8	22786	2018-05-13 13:20:41	2018-05-13	11
113698	8	22786	2018-05-13 14:40:14	2018-05-13	12
113699	8	22786	2018-05-13 15:40:21	2018-05-13	13
113700	8	22786	2018-05-13 17:00:17	2018-05-13	15
113701	8	22786	2018-05-13 18:00:21	2018-05-13	16
113702	8	22786	2018-05-13 19:00:22	2018-05-13	17
113703	8	22786	2018-05-13 20:00:26	2018-05-13	18
113704	8	22786	2018-05-13 21:00:26	2018-05-13	19
113705	8	22786	2018-05-13 22:00:29	2018-05-13	20
113706	8	22786	2018-05-13 23:20:11	2018-05-13	21
113707	8	22786	2018-05-14 00:20:18	2018-05-13	22
113708	8	22786	2018-05-14 01:20:25	2018-05-13	23
113709	8	22786	2018-05-14 02:20:31	2018-05-14	0
113710	8	22786	2018-05-14 03:40:11	2018-05-14	1
113711	8	22786	2018-05-14 04:40:12	2018-05-14	2
113712	8	22786	2018-05-14 05:40:26	2018-05-14	3
113713	8	22786	2018-05-14 07:00:11	2018-05-14	5
113714	8	22786	2018-05-14 08:00:12	2018-05-14	6
113715	8	22786	2018-05-14 09:00:14	2018-05-14	7
113716	8	22786	2018-05-14 10:00:15	2018-05-14	8
113717	8	22786	2018-05-14 11:00:22	2018-05-14	9
113718	8	22786	2018-05-14 12:00:25	2018-05-14	10
113719	8	22786	2018-05-14 13:00:27	2018-05-14	11
113720	8	22786	2018-05-14 14:00:32	2018-05-14	12
113721	8	22786	2018-05-14 15:20:32	2018-05-14	13
113722	8	22786	2018-05-14 16:40:20	2018-05-14	14
113723	8	22786	2018-05-14 17:40:21	2018-05-14	15
113724	8	22786	2018-05-14 18:40:29	2018-05-14	16
113725	8	22786	2018-05-14 20:00:13	2018-05-14	18
113726	8	22786	2018-05-14 21:00:16	2018-05-14	19
113727	8	22786	2018-05-14 22:20:07	2018-05-14	20
113728	8	22786	2018-05-14 23:20:08	2018-05-14	21
113729	8	22786	2018-05-15 00:20:12	2018-05-14	22
113730	8	22786	2018-05-15 01:20:18	2018-05-14	23
113731	8	22786	2018-05-15 02:40:08	2018-05-15	0
113732	8	22786	2018-05-15 03:40:12	2018-05-15	1
113733	8	22786	2018-05-15 04:40:17	2018-05-15	2
113734	8	22786	2018-05-15 06:00:09	2018-05-15	4
113735	8	22786	2018-05-15 07:00:12	2018-05-15	5
113736	8	22786	2018-05-15 08:00:15	2018-05-15	6
113737	8	22786	2018-05-15 09:00:22	2018-05-15	7
113738	8	22786	2018-05-15 10:20:09	2018-05-15	8
113739	8	22786	2018-05-15 11:20:25	2018-05-15	9
113740	8	22786	2018-05-15 12:40:14	2018-05-15	10
113741	8	22786	2018-05-15 13:40:14	2018-05-15	11
113742	8	22786	2018-05-15 14:40:18	2018-05-15	12
113743	8	22786	2018-05-15 16:00:15	2018-05-15	14
113744	8	22786	2018-05-15 17:20:07	2018-05-15	15
113745	8	22786	2018-05-15 18:20:10	2018-05-15	16
113746	8	22786	2018-05-15 19:20:15	2018-05-15	17
113747	8	22786	2018-05-15 20:40:13	2018-05-15	18
113748	8	22786	2018-05-15 21:40:19	2018-05-15	19
113749	8	22786	2018-05-15 23:00:14	2018-05-15	21
113750	8	22786	2018-05-16 00:00:15	2018-05-15	22
113751	8	22786	2018-05-16 01:00:19	2018-05-15	23
113752	8	22786	2018-05-16 02:20:13	2018-05-16	0
113753	8	22786	2018-05-16 03:20:20	2018-05-16	1
113754	8	22786	2018-05-16 04:40:14	2018-05-16	2
113755	8	22786	2018-05-16 05:40:19	2018-05-16	3
113756	8	22786	2018-05-16 06:40:22	2018-05-16	4
113757	8	22786	2018-05-16 08:00:12	2018-05-16	6
113758	8	22786	2018-05-16 09:00:16	2018-05-16	7
113759	8	22786	2018-05-16 10:00:21	2018-05-16	8
113760	8	22786	2018-05-16 11:00:25	2018-05-16	9
113761	8	22786	2018-05-16 12:00:27	2018-05-16	10
113762	8	22786	2018-05-16 13:00:44	2018-05-16	11
113763	8	22786	2018-05-16 14:20:22	2018-05-16	12
113764	8	22786	2018-05-16 15:20:23	2018-05-16	13
113765	8	22786	2018-05-16 16:20:34	2018-05-16	14
113766	8	22786	2018-05-16 17:40:23	2018-05-16	15
113767	8	22786	2018-05-16 18:40:42	2018-05-16	16
113768	8	22786	2018-05-16 20:00:22	2018-05-16	18
113769	8	22786	2018-05-16 21:00:32	2018-05-16	19
113770	8	22786	2018-05-16 22:00:39	2018-05-16	20
113771	8	22786	2018-05-16 23:20:22	2018-05-16	21
113772	8	22786	2018-05-17 00:20:23	2018-05-16	22
113773	8	22786	2018-05-17 01:40:24	2018-05-16	23
113774	8	22786	2018-05-17 02:40:31	2018-05-17	0
113775	8	22786	2018-05-17 04:00:13	2018-05-17	2
113776	8	22786	2018-05-17 05:00:20	2018-05-17	3
113777	8	22786	2018-05-17 06:00:20	2018-05-17	4
113778	8	22786	2018-05-17 07:00:23	2018-05-17	5
113779	8	22786	2018-05-17 08:00:27	2018-05-17	6
113780	8	22786	2018-05-17 09:20:08	2018-05-17	7
113781	8	22786	2018-05-17 10:20:14	2018-05-17	8
113782	8	22786	2018-05-17 11:20:20	2018-05-17	9
113783	8	22786	2018-05-17 12:20:24	2018-05-17	10
113784	8	22786	2018-05-17 13:40:05	2018-05-17	11
113785	8	22786	2018-05-17 14:40:06	2018-05-17	12
113786	8	22786	2018-05-17 15:40:36	2018-05-17	13
113787	8	22786	2018-05-17 17:00:05	2018-05-17	15
113788	8	22786	2018-05-17 18:00:05	2018-05-17	16
113789	8	22786	2018-05-17 19:00:05	2018-05-17	17
113790	8	22786	2018-05-17 20:00:17	2018-05-17	18
113791	8	22786	2018-05-17 21:00:21	2018-05-17	19
113792	8	22786	2018-05-17 22:20:41	2018-05-17	20
113793	8	22786	2018-05-17 23:40:31	2018-05-17	21
113794	8	22786	2018-05-18 00:40:32	2018-05-17	22
113795	8	22786	2018-05-18 02:00:13	2018-05-18	0
113796	8	22786	2018-05-18 03:00:14	2018-05-18	1
113797	8	22786	2018-05-18 04:00:22	2018-05-18	2
113798	8	22786	2018-05-18 05:20:37	2018-05-18	3
113799	8	22786	2018-05-18 06:40:12	2018-05-18	4
113800	8	22786	2018-05-18 07:40:17	2018-05-18	5
113801	8	22786	2018-05-18 08:40:20	2018-05-18	6
113802	8	22786	2018-05-18 09:40:24	2018-05-18	7
113803	8	22786	2018-05-18 11:00:25	2018-05-18	9
113804	8	22786	2018-05-18 12:20:32	2018-05-18	10
113805	8	22786	2018-05-18 13:41:00	2018-05-18	11
113806	8	22786	2018-05-18 15:00:30	2018-05-18	13
113807	8	22786	2018-05-18 16:20:20	2018-05-18	14
113808	8	22786	2018-05-18 17:20:23	2018-05-18	15
113809	8	22786	2018-05-18 18:20:24	2018-05-18	16
113810	8	22786	2018-05-18 19:40:21	2018-05-18	17
113811	8	22786	2018-05-18 20:40:29	2018-05-18	18
113812	8	22786	2018-05-18 21:40:37	2018-05-18	19
113813	8	22786	2018-05-18 23:00:11	2018-05-18	21
113814	8	22786	2018-05-19 00:00:15	2018-05-18	22
113815	8	22786	2018-05-19 01:00:21	2018-05-18	23
113816	8	22786	2018-05-19 02:00:25	2018-05-19	0
113817	8	22786	2018-05-19 03:00:37	2018-05-19	1
113818	8	22786	2018-05-19 04:20:28	2018-05-19	2
113819	8	22786	2018-05-19 05:20:34	2018-05-19	3
113820	8	22786	2018-05-19 06:40:29	2018-05-19	4
113821	8	22786	2018-05-19 07:40:31	2018-05-19	5
113822	8	22786	2018-05-19 08:40:33	2018-05-19	6
113823	8	22786	2018-05-19 10:00:19	2018-05-19	8
113824	8	22786	2018-05-19 11:00:22	2018-05-19	9
113825	8	22786	2018-05-19 12:00:31	2018-05-19	10
113826	8	22786	2018-05-19 13:20:10	2018-05-19	11
113827	8	22786	2018-05-19 14:20:10	2018-05-19	12
113828	8	22786	2018-05-19 15:20:23	2018-05-19	13
113829	8	22786	2018-05-19 16:40:11	2018-05-19	14
113830	8	22786	2018-05-19 17:40:16	2018-05-19	15
113831	8	22786	2018-05-19 18:40:32	2018-05-19	16
113832	8	22786	2018-05-19 20:00:15	2018-05-19	18
113833	8	22786	2018-05-19 21:00:19	2018-05-19	19
113834	8	22786	2018-05-19 22:00:32	2018-05-19	20
113835	8	22786	2018-05-19 23:20:14	2018-05-19	21
113836	8	22786	2018-05-20 00:20:18	2018-05-19	22
113837	8	22786	2018-05-20 01:20:33	2018-05-19	23
113838	8	22786	2018-05-20 02:40:15	2018-05-20	0
113839	8	22786	2018-05-20 03:40:18	2018-05-20	1
113840	8	22786	2018-05-20 04:40:23	2018-05-20	2
113841	8	22786	2018-05-20 05:40:30	2018-05-20	3
113842	8	22786	2018-05-20 06:40:33	2018-05-20	4
113843	8	22786	2018-05-20 07:40:38	2018-05-20	5
113844	8	22786	2018-05-20 08:40:50	2018-05-20	6
113845	8	22786	2018-05-20 10:00:26	2018-05-20	8
113846	8	22786	2018-05-20 11:00:35	2018-05-20	9
113847	8	22786	2018-05-20 12:20:30	2018-05-20	10
113848	8	22786	2018-05-20 13:40:05	2018-05-20	11
113849	8	22786	2018-05-20 14:40:05	2018-05-20	12
113850	8	22786	2018-05-20 15:40:09	2018-05-20	13
113851	8	22786	2018-05-20 16:40:44	2018-05-20	14
113852	8	22786	2018-05-20 17:41:09	2018-05-20	15
113853	8	22786	2018-05-20 19:00:22	2018-05-20	17
113854	8	22786	2018-05-20 20:00:27	2018-05-20	18
113855	8	22786	2018-05-20 21:00:27	2018-05-20	19
113856	8	22786	2018-05-20 22:00:48	2018-05-20	20
113857	8	22786	2018-05-20 23:20:33	2018-05-20	21
113858	8	22786	2018-05-21 00:20:35	2018-05-20	22
113859	8	22786	2018-05-21 01:20:41	2018-05-20	23
113860	8	22786	2018-05-21 02:21:06	2018-05-21	0
113861	8	22786	2018-05-21 03:40:14	2018-05-21	1
113862	8	22786	2018-05-21 04:40:20	2018-05-21	2
113863	8	22786	2018-05-21 05:41:17	2018-05-21	3
113864	8	22786	2018-05-21 07:00:15	2018-05-21	5
113865	8	22786	2018-05-21 08:00:22	2018-05-21	6
113866	8	22786	2018-05-21 09:00:23	2018-05-21	7
113867	8	22786	2018-05-21 10:00:42	2018-05-21	8
113868	8	22786	2018-05-21 11:20:05	2018-05-21	9
113869	8	22786	2018-05-21 12:20:06	2018-05-21	10
113870	8	22786	2018-05-21 13:20:10	2018-05-21	11
113871	8	22786	2018-05-21 14:20:40	2018-05-21	12
113872	8	22786	2018-05-21 15:40:13	2018-05-21	13
113873	8	22786	2018-05-21 16:40:14	2018-05-21	14
113874	8	22786	2018-05-21 17:40:21	2018-05-21	15
113875	8	22786	2018-05-21 18:40:23	2018-05-21	16
113876	8	22786	2018-05-21 19:40:26	2018-05-21	17
113877	8	22786	2018-05-21 21:00:26	2018-05-21	19
113878	8	22786	2018-05-21 22:00:30	2018-05-21	20
113879	8	22786	2018-05-21 23:20:05	2018-05-21	21
113880	8	22786	2018-05-22 00:20:11	2018-05-21	22
113881	8	22786	2018-05-22 01:20:17	2018-05-21	23
113882	8	22786	2018-05-22 02:40:23	2018-05-22	0
113883	8	22786	2018-05-22 03:40:23	2018-05-22	1
113884	8	22786	2018-05-22 04:40:33	2018-05-22	2
113885	8	22786	2018-05-22 05:40:39	2018-05-22	3
113886	8	22786	2018-05-22 07:00:10	2018-05-22	5
113887	8	22786	2018-05-22 08:00:28	2018-05-22	6
113888	8	22786	2018-05-22 09:00:33	2018-05-22	7
113889	8	22786	2018-05-22 10:00:41	2018-05-22	8
113890	8	22786	2018-05-22 11:20:19	2018-05-22	9
113891	8	22786	2018-05-22 12:20:48	2018-05-22	10
113892	8	22786	2018-05-22 13:21:01	2018-05-22	11
113893	32	22786	2018-05-22 13:21:02	2018-05-22	11
113894	8	22786	2018-05-23 11:40:40	2018-05-23	9
113895	8	22786	2018-05-23 13:00:24	2018-05-23	11
113896	8	22786	2018-05-23 14:00:29	2018-05-23	12
113897	8	22786	2018-05-23 15:00:51	2018-05-23	13
113898	8	22786	2018-05-23 16:20:28	2018-05-23	14
113899	8	22786	2018-05-23 17:20:31	2018-05-23	15
113900	8	22786	2018-05-23 18:20:43	2018-05-23	16
113901	8	22786	2018-05-23 19:40:13	2018-05-23	17
113902	8	22786	2018-05-23 20:40:21	2018-05-23	18
113903	8	22786	2018-05-23 21:40:23	2018-05-23	19
113904	8	22786	2018-05-23 22:40:28	2018-05-23	20
113905	8	22786	2018-05-23 23:40:32	2018-05-23	21
113906	8	22786	2018-05-24 01:00:31	2018-05-23	23
113907	8	22786	2018-05-24 02:00:37	2018-05-24	0
113908	8	22786	2018-05-24 03:00:40	2018-05-24	1
113909	8	22786	2018-05-24 04:20:17	2018-05-24	2
113910	8	22786	2018-05-24 05:20:27	2018-05-24	3
113911	8	22786	2018-05-24 06:20:33	2018-05-24	4
113912	8	22786	2018-05-24 07:40:05	2018-05-24	5
113913	8	22786	2018-05-24 08:40:12	2018-05-24	6
113914	8	22786	2018-05-24 09:40:23	2018-05-24	7
113915	8	22786	2018-05-24 11:01:00	2018-05-24	9
113916	8	22786	2018-05-24 12:20:48	2018-05-24	10
113917	8	22786	2018-05-24 13:21:13	2018-05-24	11
113918	8	22786	2018-05-24 14:41:46	2018-05-24	12
113919	8	22786	2018-05-24 16:00:46	2018-05-24	14
113920	8	22786	2018-05-24 17:21:00	2018-05-24	15
113921	8	22786	2018-05-24 18:40:30	2018-05-24	16
113922	8	22786	2018-05-24 20:00:18	2018-05-24	18
113923	8	22786	2018-05-24 21:00:26	2018-05-24	19
113924	8	22786	2018-05-24 22:00:42	2018-05-24	20
113925	32	22786	2018-05-29 12:00:28	2018-05-29	10
113926	8	22786	2018-05-30 12:00:49	2018-05-30	10
113927	32	22786	2018-05-30 14:08:56	2018-05-30	12
113928	8	22786	2018-05-31 14:20:02	2018-05-31	12
113929	32	22786	2018-07-20 04:20:11	2018-07-20	2
113930	8	22786	2018-07-21 04:20:34	2018-07-21	2
113931	32	22786	2018-07-22 02:20:23	2018-07-22	0
113932	8	22786	2018-07-23 02:20:42	2018-07-23	0
113933	8	22786	2018-08-07 21:40:13	2018-08-07	19
113934	8	22786	2018-09-14 10:01:16	2018-09-14	8
113935	6	22786	2018-09-14 10:01:17	2018-09-14	8
113936	14	22786	2018-09-14 10:01:18	2018-09-14	8
113937	12	22786	2018-09-20 11:23:36	2018-09-20	9
113938	13	22786	2018-09-20 11:23:41	2018-09-20	9
113939	14	22786	2018-09-20 11:23:44	2018-09-20	9
113940	14	22786	2018-09-20 11:23:49	2018-09-20	9
113941	14	22786	2018-09-20 11:23:49	2018-09-20	9
113942	21	22786	2018-09-20 11:23:50	2018-09-20	9
113943	0	22787	2018-04-23 09:20:52	2018-04-23	7
113944	21	22787	2018-04-23 09:20:55	2018-04-23	7
113945	0	22787	2018-04-23 09:20:55	2018-04-23	7
113946	0	22787	2018-04-23 09:20:57	2018-04-23	7
113947	7	22787	2018-04-23 09:20:58	2018-04-23	7
113948	8	22787	2018-04-23 09:20:59	2018-04-23	7
113949	8	22787	2018-04-23 10:40:52	2018-04-23	8
113950	8	22787	2018-04-23 11:41:09	2018-04-23	9
113951	8	22787	2018-04-23 13:00:29	2018-04-23	11
113952	8	22787	2018-04-23 14:00:33	2018-04-23	12
113953	8	22787	2018-04-23 15:00:46	2018-04-23	13
113954	8	22787	2018-04-23 16:20:30	2018-04-23	14
113955	8	22787	2018-04-23 17:40:13	2018-04-23	15
113956	8	22787	2018-04-23 18:40:13	2018-04-23	16
113957	8	22787	2018-04-23 19:40:13	2018-04-23	17
113958	8	22787	2018-04-23 20:40:14	2018-04-23	18
113959	8	22787	2018-04-23 21:40:31	2018-04-23	19
113960	8	22787	2018-04-23 22:40:32	2018-04-23	20
113961	8	22787	2018-04-23 23:40:39	2018-04-23	21
113962	8	22787	2018-04-24 01:00:09	2018-04-23	23
113963	8	22787	2018-04-24 02:00:34	2018-04-24	0
113964	8	22787	2018-04-24 03:20:18	2018-04-24	1
113965	8	22787	2018-04-24 04:20:30	2018-04-24	2
113966	8	22787	2018-04-24 05:20:31	2018-04-24	3
113967	8	22787	2018-04-24 06:20:41	2018-04-24	4
113968	8	22787	2018-04-24 07:20:48	2018-04-24	5
113969	8	22787	2018-04-24 08:40:37	2018-04-24	6
113970	8	22787	2018-04-24 09:40:41	2018-04-24	7
113971	8	22787	2018-04-24 10:40:46	2018-04-24	8
113972	8	22787	2018-04-24 11:41:03	2018-04-24	9
113973	8	22787	2018-04-24 13:00:45	2018-04-24	11
113974	8	22787	2018-04-24 14:20:25	2018-04-24	12
113975	8	22787	2018-04-24 15:20:43	2018-04-24	13
113976	8	22787	2018-04-24 16:40:20	2018-04-24	14
113977	8	22787	2018-04-24 17:40:25	2018-04-24	15
113978	8	22787	2018-04-24 18:40:35	2018-04-24	16
113979	8	22787	2018-04-24 20:00:19	2018-04-24	18
113980	8	22787	2018-04-24 21:00:26	2018-04-24	19
113981	8	22787	2018-04-24 22:20:14	2018-04-24	20
113982	8	22787	2018-04-24 23:20:25	2018-04-24	21
113983	8	22787	2018-04-25 00:40:05	2018-04-24	22
113984	8	22787	2018-04-25 01:40:06	2018-04-24	23
113985	8	22787	2018-04-25 02:40:17	2018-04-25	0
113986	8	22787	2018-04-25 04:00:19	2018-04-25	2
113987	8	22787	2018-04-25 05:00:26	2018-04-25	3
113988	8	22787	2018-04-25 06:20:21	2018-04-25	4
113989	8	22787	2018-04-25 07:20:30	2018-04-25	5
113990	8	22787	2018-04-25 08:20:33	2018-04-25	6
113991	8	22787	2018-04-25 09:20:57	2018-04-25	7
113992	8	22787	2018-04-25 10:40:29	2018-04-25	8
113993	8	22787	2018-04-25 11:40:36	2018-04-25	9
113994	8	22787	2018-04-25 12:40:49	2018-04-25	10
113995	8	22787	2018-04-25 14:00:16	2018-04-25	12
113996	21	22787	2018-04-25 14:00:17	2018-04-25	12
113997	21	22787	2018-04-25 14:00:17	2018-04-25	12
113998	14	22787	2018-04-25 14:00:18	2018-04-25	12
113999	12	22787	2018-04-25 14:51:32	2018-04-25	12
114000	13	22787	2018-04-25 14:53:31	2018-04-25	12
114001	14	22787	2018-04-25 14:53:39	2018-04-25	12
114002	21	22787	2018-04-25 14:53:50	2018-04-25	12
114003	17	22787	2018-04-25 14:53:50	2018-04-25	12
114004	21	22787	2018-04-25 14:54:33	2018-04-25	12
114005	21	22787	2018-04-25 14:54:33	2018-04-25	12
114006	26	22787	2018-07-24 15:01:48	2018-07-24	13
114007	0	22788	2018-04-23 09:11:02	2018-04-23	7
114008	0	22788	2018-04-23 09:11:05	2018-04-23	7
114009	0	22788	2018-04-23 09:11:06	2018-04-23	7
114010	7	22788	2018-04-23 09:11:07	2018-04-23	7
114011	8	22788	2018-04-23 09:11:08	2018-04-23	7
114012	8	22788	2018-04-23 10:40:51	2018-04-23	8
114013	8	22788	2018-04-23 11:41:08	2018-04-23	9
114014	8	22788	2018-04-23 13:00:28	2018-04-23	11
114015	8	22788	2018-04-23 14:00:32	2018-04-23	12
114016	8	22788	2018-04-23 15:00:45	2018-04-23	13
114017	8	22788	2018-04-23 16:20:29	2018-04-23	14
114018	8	22788	2018-04-23 17:40:12	2018-04-23	15
114019	8	22788	2018-04-23 18:40:13	2018-04-23	16
114020	8	22788	2018-04-23 19:40:13	2018-04-23	17
114021	8	22788	2018-04-23 20:40:13	2018-04-23	18
114022	8	22788	2018-04-23 21:40:30	2018-04-23	19
114023	8	22788	2018-04-23 22:40:32	2018-04-23	20
114024	8	22788	2018-04-23 23:40:39	2018-04-23	21
114025	8	22788	2018-04-24 01:00:08	2018-04-23	23
114026	8	22788	2018-04-24 02:00:33	2018-04-24	0
114027	8	22788	2018-04-24 03:20:18	2018-04-24	1
114028	8	22788	2018-04-24 04:20:29	2018-04-24	2
114029	8	22788	2018-04-24 05:20:31	2018-04-24	3
114030	8	22788	2018-04-24 06:20:41	2018-04-24	4
114031	8	22788	2018-04-24 07:20:47	2018-04-24	5
114032	8	22788	2018-04-24 08:40:36	2018-04-24	6
114033	8	22788	2018-04-24 09:40:41	2018-04-24	7
114034	8	22788	2018-04-24 10:40:46	2018-04-24	8
114035	8	22788	2018-04-24 11:41:02	2018-04-24	9
114036	8	22788	2018-04-24 13:00:44	2018-04-24	11
114037	8	22788	2018-04-24 14:20:24	2018-04-24	12
114038	8	22788	2018-04-24 15:20:41	2018-04-24	13
114039	8	22788	2018-04-24 16:40:19	2018-04-24	14
114040	8	22788	2018-04-24 17:40:24	2018-04-24	15
114041	8	22788	2018-04-24 18:40:35	2018-04-24	16
114042	8	22788	2018-04-24 20:00:11	2018-04-24	18
114043	8	22788	2018-04-24 21:00:11	2018-04-24	19
114044	8	22788	2018-04-24 22:00:20	2018-04-24	20
114045	8	22788	2018-04-24 23:00:29	2018-04-24	21
114046	8	22788	2018-04-25 00:00:30	2018-04-24	22
114047	8	22788	2018-04-25 01:20:08	2018-04-24	23
114048	8	22788	2018-04-25 02:20:09	2018-04-25	0
114049	8	22788	2018-04-25 03:20:21	2018-04-25	1
114050	8	22788	2018-04-25 04:40:09	2018-04-25	2
114051	8	22788	2018-04-25 05:40:21	2018-04-25	3
114052	8	22788	2018-04-25 07:00:10	2018-04-25	5
114053	8	22788	2018-04-25 08:00:34	2018-04-25	6
114054	8	22788	2018-04-25 09:20:23	2018-04-25	7
114055	8	22788	2018-04-25 10:20:46	2018-04-25	8
114056	8	22788	2018-04-25 11:40:36	2018-04-25	9
114057	8	22788	2018-04-25 12:40:48	2018-04-25	10
114058	8	22788	2018-04-25 14:00:57	2018-04-25	12
114059	8	22788	2018-04-25 15:20:23	2018-04-25	13
114060	8	22788	2018-04-25 16:20:26	2018-04-25	14
114061	8	22788	2018-04-25 17:20:41	2018-04-25	15
114062	8	22788	2018-04-25 18:40:18	2018-04-25	16
114063	8	22788	2018-04-25 19:40:28	2018-04-25	17
114064	8	22788	2018-04-25 20:40:29	2018-04-25	18
114065	8	22788	2018-04-25 21:40:41	2018-04-25	19
114066	8	22788	2018-04-25 23:00:32	2018-04-25	21
114067	8	22788	2018-04-26 00:20:22	2018-04-25	22
114068	8	22788	2018-04-26 01:20:35	2018-04-25	23
114069	8	22788	2018-04-26 02:20:36	2018-04-26	0
114070	8	22788	2018-04-26 03:40:19	2018-04-26	1
114071	8	22788	2018-04-26 04:40:30	2018-04-26	2
114072	8	22788	2018-04-26 06:00:22	2018-04-26	4
114073	8	22788	2018-04-26 07:00:31	2018-04-26	5
114074	8	22788	2018-04-26 08:20:19	2018-04-26	6
114075	8	22788	2018-04-26 09:20:29	2018-04-26	7
114076	8	22788	2018-04-26 10:20:43	2018-04-26	8
114077	8	22788	2018-04-26 11:40:22	2018-04-26	9
114078	8	22788	2018-04-26 12:40:29	2018-04-26	10
114079	8	22788	2018-04-26 13:40:39	2018-04-26	11
114080	8	22788	2018-04-26 15:00:29	2018-04-26	13
114081	8	22788	2018-04-26 16:00:31	2018-04-26	14
114082	8	22788	2018-04-26 17:20:09	2018-04-26	15
114083	8	22788	2018-04-26 18:20:14	2018-04-26	16
114084	8	22788	2018-04-26 19:20:14	2018-04-26	17
114085	8	22788	2018-04-26 20:20:33	2018-04-26	18
114086	8	22788	2018-04-26 21:40:34	2018-04-26	19
114087	8	22788	2018-04-26 23:00:17	2018-04-26	21
114088	8	22788	2018-04-27 00:00:35	2018-04-26	22
114089	8	22788	2018-04-27 01:20:34	2018-04-26	23
114090	8	22788	2018-04-27 02:20:43	2018-04-27	0
114091	8	22788	2018-04-27 03:20:49	2018-04-27	1
114092	8	22788	2018-04-27 04:20:50	2018-04-27	2
114093	8	22788	2018-04-27 05:40:36	2018-04-27	3
114094	8	22788	2018-04-27 06:40:42	2018-04-27	4
114095	8	22788	2018-04-27 07:40:54	2018-04-27	5
114096	8	22788	2018-04-27 08:41:00	2018-04-27	6
114097	8	22788	2018-04-27 09:41:12	2018-04-27	7
114098	8	22788	2018-04-27 11:00:36	2018-04-27	9
114099	8	22788	2018-04-27 12:00:42	2018-04-27	10
114100	8	22788	2018-04-27 13:20:39	2018-04-27	11
114101	8	22788	2018-04-27 14:40:18	2018-04-27	12
114102	8	22788	2018-04-27 15:40:23	2018-04-27	13
114103	8	22788	2018-04-27 16:40:27	2018-04-27	14
114104	8	22788	2018-04-27 17:40:30	2018-04-27	15
114105	8	22788	2018-04-27 18:40:50	2018-04-27	16
114106	8	22788	2018-04-27 20:00:25	2018-04-27	18
114107	8	22788	2018-04-27 21:00:29	2018-04-27	19
114108	8	22788	2018-04-27 22:00:30	2018-04-27	20
114109	8	22788	2018-04-27 23:00:35	2018-04-27	21
114110	8	22788	2018-04-28 00:00:50	2018-04-27	22
114111	8	22788	2018-04-28 01:20:23	2018-04-27	23
114112	8	22788	2018-04-28 02:20:32	2018-04-28	0
114113	8	22788	2018-04-28 03:20:46	2018-04-28	1
114114	8	22788	2018-04-28 04:40:26	2018-04-28	2
114115	8	22788	2018-04-28 05:40:43	2018-04-28	3
114116	8	22788	2018-04-28 06:40:49	2018-04-28	4
114117	8	22788	2018-04-28 08:00:10	2018-04-28	6
114118	8	22788	2018-04-28 09:00:16	2018-04-28	7
114119	8	22788	2018-04-28 10:00:27	2018-04-28	8
114120	8	22788	2018-04-28 11:00:30	2018-04-28	9
114121	8	22788	2018-04-28 12:20:20	2018-04-28	10
114122	8	22788	2018-04-28 13:20:27	2018-04-28	11
114123	8	22788	2018-04-28 14:20:30	2018-04-28	12
114124	8	22788	2018-04-28 15:20:31	2018-04-28	13
114125	8	22788	2018-04-28 16:40:11	2018-04-28	14
114126	8	22788	2018-04-28 17:40:23	2018-04-28	15
114127	8	22788	2018-04-28 18:40:27	2018-04-28	16
114128	8	22788	2018-04-28 20:00:25	2018-04-28	18
114129	8	22788	2018-04-28 21:00:33	2018-04-28	19
114130	8	22788	2018-04-28 22:20:18	2018-04-28	20
114131	8	22788	2018-04-28 23:40:10	2018-04-28	21
114132	8	22788	2018-04-29 00:40:16	2018-04-28	22
114133	8	22788	2018-04-29 01:40:16	2018-04-28	23
114134	8	22788	2018-04-29 03:00:12	2018-04-29	1
114135	8	22788	2018-04-29 04:00:17	2018-04-29	2
114136	8	22788	2018-04-29 05:00:18	2018-04-29	3
114137	8	22788	2018-04-29 06:20:17	2018-04-29	4
114138	8	22788	2018-04-29 07:20:19	2018-04-29	5
114139	8	22788	2018-04-29 08:40:24	2018-04-29	6
114140	8	22788	2018-04-29 09:40:30	2018-04-29	7
114141	8	22788	2018-04-29 10:40:45	2018-04-29	8
114142	8	22788	2018-04-29 12:00:28	2018-04-29	10
114143	8	22788	2018-04-29 13:00:29	2018-04-29	11
114144	8	22788	2018-04-29 14:00:45	2018-04-29	12
114145	8	22788	2018-04-29 15:20:14	2018-04-29	13
114146	8	22788	2018-04-29 16:20:24	2018-04-29	14
114147	8	22788	2018-04-29 17:40:06	2018-04-29	15
114148	8	22788	2018-04-29 18:40:06	2018-04-29	16
114149	8	22788	2018-04-29 19:40:10	2018-04-29	17
114150	8	22788	2018-04-29 20:40:19	2018-04-29	18
114151	8	22788	2018-04-29 21:40:32	2018-04-29	19
114152	8	22788	2018-04-29 23:00:06	2018-04-29	21
114153	8	22788	2018-04-30 00:00:06	2018-04-29	22
114154	8	22788	2018-04-30 01:00:10	2018-04-29	23
114155	8	22788	2018-04-30 02:00:30	2018-04-30	0
114156	8	22788	2018-04-30 03:20:08	2018-04-30	1
114157	8	22788	2018-04-30 04:20:11	2018-04-30	2
114158	8	22788	2018-04-30 05:20:32	2018-04-30	3
114159	8	22788	2018-04-30 06:40:12	2018-04-30	4
114160	8	22788	2018-04-30 07:40:16	2018-04-30	5
114161	8	22788	2018-04-30 08:40:19	2018-04-30	6
114162	8	22788	2018-04-30 09:40:21	2018-04-30	7
114163	8	22788	2018-04-30 11:00:16	2018-04-30	9
114164	8	22788	2018-04-30 12:00:16	2018-04-30	10
114165	8	22788	2018-04-30 13:00:20	2018-04-30	11
114166	8	22788	2018-04-30 14:00:21	2018-04-30	12
114167	8	22788	2018-04-30 15:00:21	2018-04-30	13
114168	8	22788	2018-04-30 16:20:22	2018-04-30	14
114169	8	22788	2018-04-30 17:40:12	2018-04-30	15
114170	8	22788	2018-04-30 18:40:18	2018-04-30	16
114171	8	22788	2018-04-30 19:40:21	2018-04-30	17
114172	8	22788	2018-04-30 20:40:21	2018-04-30	18
114173	8	22788	2018-04-30 21:40:25	2018-04-30	19
114174	8	22788	2018-04-30 23:00:07	2018-04-30	21
114175	8	22788	2018-05-01 00:00:11	2018-04-30	22
114176	8	22788	2018-05-01 01:00:26	2018-04-30	23
114177	8	22788	2018-05-01 02:20:08	2018-05-01	0
114178	8	22788	2018-05-01 03:20:19	2018-05-01	1
114179	8	22788	2018-05-01 04:20:24	2018-05-01	2
114180	8	22788	2018-05-01 05:20:28	2018-05-01	3
114181	8	22788	2018-05-01 06:20:44	2018-05-01	4
114182	8	22788	2018-05-01 07:40:30	2018-05-01	5
114183	8	22788	2018-05-01 08:40:33	2018-05-01	6
114184	8	22788	2018-05-01 09:40:34	2018-05-01	7
114185	8	22788	2018-05-01 11:00:16	2018-05-01	9
114186	8	22788	2018-05-01 12:00:20	2018-05-01	10
114187	8	22788	2018-05-01 13:00:33	2018-05-01	11
114188	8	22788	2018-05-01 14:20:12	2018-05-01	12
114189	8	22788	2018-05-01 15:20:12	2018-05-01	13
114190	8	22788	2018-05-01 16:20:12	2018-05-01	14
114191	8	22788	2018-05-01 17:20:15	2018-05-01	15
114192	8	22788	2018-05-01 18:20:15	2018-05-01	16
114193	8	22788	2018-05-01 19:20:19	2018-05-01	17
114194	8	22788	2018-05-01 20:20:43	2018-05-01	18
114195	8	22788	2018-05-01 21:40:11	2018-05-01	19
114196	8	22788	2018-05-01 22:40:23	2018-05-01	20
114197	8	22788	2018-05-01 23:40:28	2018-05-01	21
114198	8	22788	2018-05-02 01:00:10	2018-05-01	23
114199	8	22788	2018-05-02 02:00:11	2018-05-02	0
114200	8	22788	2018-05-02 03:00:15	2018-05-02	1
114201	8	22788	2018-05-02 04:00:15	2018-05-02	2
114202	8	22788	2018-05-02 05:00:26	2018-05-02	3
114203	8	22788	2018-05-02 06:00:33	2018-05-02	4
114204	8	22788	2018-05-02 07:20:21	2018-05-02	5
114205	8	22788	2018-05-02 08:20:43	2018-05-02	6
114206	8	22788	2018-05-02 09:40:25	2018-05-02	7
114207	8	22788	2018-05-02 11:00:05	2018-05-02	9
114208	8	22788	2018-05-02 12:00:05	2018-05-02	10
114209	8	22788	2018-05-02 13:00:20	2018-05-02	11
114210	8	22788	2018-05-02 14:00:29	2018-05-02	12
114211	8	22788	2018-05-02 15:20:08	2018-05-02	13
114212	8	22788	2018-05-02 16:20:17	2018-05-02	14
114213	8	22788	2018-05-02 17:20:19	2018-05-02	15
114214	8	22788	2018-05-02 18:20:20	2018-05-02	16
114215	8	22788	2018-05-02 19:40:08	2018-05-02	17
114216	8	22788	2018-05-02 20:40:12	2018-05-02	18
114217	8	22788	2018-05-02 21:40:15	2018-05-02	19
114218	8	22788	2018-05-02 22:40:21	2018-05-02	20
114219	8	22788	2018-05-03 00:00:09	2018-05-02	22
114220	8	22788	2018-05-03 01:00:13	2018-05-02	23
114221	8	22788	2018-05-03 02:20:13	2018-05-03	0
114222	8	22788	2018-05-03 03:20:17	2018-05-03	1
114223	8	22788	2018-05-03 04:40:09	2018-05-03	2
114224	8	22788	2018-05-03 05:40:30	2018-05-03	3
114225	8	22788	2018-05-03 07:00:16	2018-05-03	5
114226	8	22788	2018-05-03 08:00:33	2018-05-03	6
114227	8	22788	2018-05-03 09:20:42	2018-05-03	7
114228	8	22788	2018-05-03 10:20:43	2018-05-03	8
114229	8	22788	2018-05-03 11:20:54	2018-05-03	9
114230	21	22788	2018-05-03 11:20:54	2018-05-03	9
114231	21	22788	2018-05-03 11:20:55	2018-05-03	9
114232	21	22788	2018-05-03 11:20:56	2018-05-03	9
114233	26	22788	2018-08-01 11:21:02	2018-08-01	9
114234	0	22789	2018-04-23 09:11:11	2018-04-23	7
114235	0	22789	2018-04-23 09:11:14	2018-04-23	7
114236	0	22789	2018-04-23 09:11:14	2018-04-23	7
114237	7	22789	2018-04-23 09:11:16	2018-04-23	7
114238	8	22789	2018-04-23 09:11:16	2018-04-23	7
114239	8	22789	2018-04-23 10:40:51	2018-04-23	8
114240	8	22789	2018-04-23 11:41:07	2018-04-23	9
114241	8	22789	2018-04-23 13:00:28	2018-04-23	11
114242	8	22789	2018-04-23 14:00:32	2018-04-23	12
114243	8	22789	2018-04-23 15:00:45	2018-04-23	13
114244	8	22789	2018-04-23 16:20:28	2018-04-23	14
114245	21	22789	2018-04-23 16:20:29	2018-04-23	14
114246	21	22789	2018-04-23 16:20:29	2018-04-23	14
114247	26	22789	2018-07-22 16:20:34	2018-07-22	14
114248	0	22790	2018-04-23 09:06:44	2018-04-23	7
114249	0	22790	2018-04-23 09:06:47	2018-04-23	7
114250	0	22790	2018-04-23 09:06:48	2018-04-23	7
114251	7	22790	2018-04-23 09:06:50	2018-04-23	7
114252	8	22790	2018-04-23 09:06:51	2018-04-23	7
114253	8	22790	2018-04-23 10:40:50	2018-04-23	8
114254	8	22790	2018-04-23 11:41:06	2018-04-23	9
114255	8	22790	2018-04-23 13:00:28	2018-04-23	11
114256	8	22790	2018-04-23 14:00:31	2018-04-23	12
114257	8	22790	2018-04-23 15:00:44	2018-04-23	13
114258	8	22790	2018-04-23 16:20:28	2018-04-23	14
114259	8	22790	2018-04-23 17:40:12	2018-04-23	15
114260	8	22790	2018-04-23 18:40:12	2018-04-23	16
114261	8	22790	2018-04-23 19:40:13	2018-04-23	17
114262	8	22790	2018-04-23 20:40:13	2018-04-23	18
114263	8	22790	2018-04-23 21:40:30	2018-04-23	19
114264	8	22790	2018-04-23 22:40:32	2018-04-23	20
114265	8	22790	2018-04-23 23:40:38	2018-04-23	21
114266	8	22790	2018-04-24 01:00:28	2018-04-23	23
114267	8	22790	2018-04-24 02:00:33	2018-04-24	0
114268	8	22790	2018-04-24 03:20:17	2018-04-24	1
114269	8	22790	2018-04-24 04:20:29	2018-04-24	2
114270	8	22790	2018-04-24 05:20:30	2018-04-24	3
114271	8	22790	2018-04-24 06:20:40	2018-04-24	4
114272	8	22790	2018-04-24 07:20:47	2018-04-24	5
114273	8	22790	2018-04-24 08:40:36	2018-04-24	6
114274	8	22790	2018-04-24 09:40:40	2018-04-24	7
114275	8	22790	2018-04-24 10:40:45	2018-04-24	8
114276	8	22790	2018-04-24 11:41:01	2018-04-24	9
114277	8	22790	2018-04-24 13:00:44	2018-04-24	11
114278	8	22790	2018-04-24 14:20:24	2018-04-24	12
114279	8	22790	2018-04-24 15:20:40	2018-04-24	13
114280	8	22790	2018-04-24 16:40:19	2018-04-24	14
114281	8	22790	2018-04-24 17:40:24	2018-04-24	15
114282	8	22790	2018-04-24 18:40:35	2018-04-24	16
114283	8	22790	2018-04-24 20:00:11	2018-04-24	18
114284	8	22790	2018-04-24 21:00:11	2018-04-24	19
114285	8	22790	2018-04-24 22:00:19	2018-04-24	20
114286	8	22790	2018-04-24 23:00:29	2018-04-24	21
114287	8	22790	2018-04-25 00:00:29	2018-04-24	22
114288	8	22790	2018-04-25 01:20:08	2018-04-24	23
114289	8	22790	2018-04-25 02:20:08	2018-04-25	0
114290	8	22790	2018-04-25 03:20:21	2018-04-25	1
114291	8	22790	2018-04-25 04:40:08	2018-04-25	2
114292	8	22790	2018-04-25 05:40:21	2018-04-25	3
114293	8	22790	2018-04-25 07:00:09	2018-04-25	5
114294	8	22790	2018-04-25 08:00:22	2018-04-25	6
114295	21	22790	2018-04-25 08:00:22	2018-04-25	6
114296	21	22790	2018-04-25 08:00:23	2018-04-25	6
114297	21	22790	2018-04-25 08:00:23	2018-04-25	6
114298	26	22790	2018-07-24 08:00:25	2018-07-24	6
114299	0	22791	2018-04-23 09:00:38	2018-04-23	7
114300	21	22791	2018-04-23 09:00:41	2018-04-23	7
114301	0	22791	2018-04-23 09:00:41	2018-04-23	7
114302	0	22791	2018-04-23 09:00:42	2018-04-23	7
114303	7	22791	2018-04-23 09:00:43	2018-04-23	7
114304	8	22791	2018-04-23 09:00:43	2018-04-23	7
114305	8	22791	2018-04-23 10:40:50	2018-04-23	8
114306	8	22791	2018-04-23 11:41:05	2018-04-23	9
114307	8	22791	2018-04-23 13:00:27	2018-04-23	11
114308	8	22791	2018-04-23 14:00:31	2018-04-23	12
114309	8	22791	2018-04-23 15:00:44	2018-04-23	13
114310	8	22791	2018-04-23 16:20:27	2018-04-23	14
114311	8	22791	2018-04-23 17:40:12	2018-04-23	15
114312	8	22791	2018-04-23 18:40:12	2018-04-23	16
114313	8	22791	2018-04-23 19:40:12	2018-04-23	17
114314	8	22791	2018-04-23 20:40:13	2018-04-23	18
114315	8	22791	2018-04-23 21:40:30	2018-04-23	19
114316	8	22791	2018-04-23 22:40:31	2018-04-23	20
114317	8	22791	2018-04-23 23:40:38	2018-04-23	21
114318	8	22791	2018-04-24 01:00:27	2018-04-23	23
114319	8	22791	2018-04-24 02:00:32	2018-04-24	0
114320	8	22791	2018-04-24 03:20:17	2018-04-24	1
114321	8	22791	2018-04-24 04:20:29	2018-04-24	2
114322	8	22791	2018-04-24 05:20:30	2018-04-24	3
114323	8	22791	2018-04-24 06:20:40	2018-04-24	4
114324	8	22791	2018-04-24 07:20:46	2018-04-24	5
114325	21	22791	2018-04-24 07:20:46	2018-04-24	5
114326	21	22791	2018-04-24 07:20:47	2018-04-24	5
114327	26	22791	2018-07-23 07:40:22	2018-07-23	5
114328	3	22792	2018-04-23 08:44:02	2018-04-23	6
114329	21	22792	2018-04-23 08:44:06	2018-04-23	6
114330	3	22792	2018-04-23 08:44:06	2018-04-23	6
114331	3	22792	2018-04-23 08:44:07	2018-04-23	6
114332	7	22792	2018-04-23 08:44:09	2018-04-23	6
114333	31	22792	2018-04-23 08:44:10	2018-04-23	6
114334	8	22792	2018-04-23 08:44:19	2018-04-23	6
114335	8	22792	2018-04-23 10:00:06	2018-04-23	8
114336	8	22792	2018-04-23 11:00:14	2018-04-23	9
114337	8	22792	2018-04-23 12:00:22	2018-04-23	10
114338	8	22792	2018-04-23 13:00:27	2018-04-23	11
114339	8	22792	2018-04-23 14:00:31	2018-04-23	12
114340	8	22792	2018-04-23 15:00:43	2018-04-23	13
114341	8	22792	2018-04-23 16:20:27	2018-04-23	14
114342	8	22792	2018-04-23 17:40:11	2018-04-23	15
114343	8	22792	2018-04-23 18:40:12	2018-04-23	16
114344	8	22792	2018-04-23 19:40:12	2018-04-23	17
114345	8	22792	2018-04-23 20:40:12	2018-04-23	18
114346	8	22792	2018-04-23 21:40:29	2018-04-23	19
114347	8	22792	2018-04-23 22:40:31	2018-04-23	20
114348	8	22792	2018-04-23 23:40:38	2018-04-23	21
114349	8	22792	2018-04-24 01:00:27	2018-04-23	23
114350	8	22792	2018-04-24 02:00:32	2018-04-24	0
114351	8	22792	2018-04-24 03:20:16	2018-04-24	1
114352	8	22792	2018-04-24 04:20:28	2018-04-24	2
114353	8	22792	2018-04-24 05:20:30	2018-04-24	3
114354	8	22792	2018-04-24 06:20:40	2018-04-24	4
114355	8	22792	2018-04-24 07:20:45	2018-04-24	5
114356	8	22792	2018-04-24 08:40:36	2018-04-24	6
114357	8	22792	2018-04-24 09:40:40	2018-04-24	7
114358	8	22792	2018-04-24 10:40:45	2018-04-24	8
114359	8	22792	2018-04-24 11:41:01	2018-04-24	9
114360	8	22792	2018-04-24 13:00:43	2018-04-24	11
114361	8	22792	2018-04-24 14:20:23	2018-04-24	12
114362	8	22792	2018-04-24 15:20:40	2018-04-24	13
114363	8	22792	2018-04-24 16:40:18	2018-04-24	14
114364	8	22792	2018-04-24 17:40:23	2018-04-24	15
114365	8	22792	2018-04-24 18:40:34	2018-04-24	16
114366	8	22792	2018-04-24 20:00:10	2018-04-24	18
114367	8	22792	2018-04-24 21:00:11	2018-04-24	19
114368	8	22792	2018-04-24 22:00:19	2018-04-24	20
114369	8	22792	2018-04-24 23:00:28	2018-04-24	21
114370	8	22792	2018-04-25 00:00:29	2018-04-24	22
114371	8	22792	2018-04-25 01:20:08	2018-04-24	23
114372	8	22792	2018-04-25 02:20:08	2018-04-25	0
114373	8	22792	2018-04-25 03:20:20	2018-04-25	1
114374	8	22792	2018-04-25 04:40:08	2018-04-25	2
114375	8	22792	2018-04-25 05:40:20	2018-04-25	3
114376	8	22792	2018-04-25 07:00:09	2018-04-25	5
114377	8	22792	2018-04-25 08:00:25	2018-04-25	6
114378	8	22792	2018-04-25 09:20:23	2018-04-25	7
114379	8	22792	2018-04-25 10:20:42	2018-04-25	8
114380	8	22792	2018-04-25 11:40:36	2018-04-25	9
114381	8	22792	2018-04-25 12:40:47	2018-04-25	10
114382	8	22792	2018-04-25 14:00:16	2018-04-25	12
114383	8	22792	2018-04-25 15:00:24	2018-04-25	13
114384	8	22792	2018-04-25 16:00:34	2018-04-25	14
114385	8	22792	2018-04-25 17:20:10	2018-04-25	15
114386	8	22792	2018-04-25 18:20:22	2018-04-25	16
114387	8	22792	2018-04-25 19:20:27	2018-04-25	17
114388	8	22792	2018-04-25 20:20:30	2018-04-25	18
114389	8	22792	2018-04-25 21:40:09	2018-04-25	19
114390	8	22792	2018-04-25 22:40:09	2018-04-25	20
114391	8	22792	2018-04-25 23:40:17	2018-04-25	21
114392	8	22792	2018-04-26 00:40:26	2018-04-25	22
114393	8	22792	2018-04-26 01:40:37	2018-04-25	23
114394	8	22792	2018-04-26 03:00:15	2018-04-26	1
114395	8	22792	2018-04-26 04:00:16	2018-04-26	2
114396	8	22792	2018-04-26 05:00:24	2018-04-26	3
114397	8	22792	2018-04-26 06:00:39	2018-04-26	4
114398	8	22792	2018-04-26 07:20:12	2018-04-26	5
114399	8	22792	2018-04-26 08:20:39	2018-04-26	6
114400	8	22792	2018-04-26 09:40:19	2018-04-26	7
114401	8	22792	2018-04-26 10:40:25	2018-04-26	8
114402	8	22792	2018-04-26 11:40:53	2018-04-26	9
114403	8	22792	2018-04-26 13:00:13	2018-04-26	11
114404	8	22792	2018-04-26 14:00:22	2018-04-26	12
114405	8	22792	2018-04-26 15:00:28	2018-04-26	13
114406	8	22792	2018-04-26 16:00:30	2018-04-26	14
114407	8	22792	2018-04-26 17:20:09	2018-04-26	15
114408	8	22792	2018-04-26 18:20:13	2018-04-26	16
114409	8	22792	2018-04-26 19:20:32	2018-04-26	17
114410	8	22792	2018-04-26 20:20:33	2018-04-26	18
114411	8	22792	2018-04-26 21:40:15	2018-04-26	19
114412	8	22792	2018-04-26 22:40:24	2018-04-26	20
114413	8	22792	2018-04-27 00:00:12	2018-04-26	22
114414	8	22792	2018-04-27 01:00:16	2018-04-26	23
114415	8	22792	2018-04-27 02:20:20	2018-04-27	0
114416	8	22792	2018-04-27 03:20:20	2018-04-27	1
114417	8	22792	2018-04-27 04:20:24	2018-04-27	2
114418	8	22792	2018-04-27 05:40:05	2018-04-27	3
114419	8	22792	2018-04-27 06:40:07	2018-04-27	4
114420	8	22792	2018-04-27 07:40:20	2018-04-27	5
114421	8	22792	2018-04-27 08:40:22	2018-04-27	6
114422	8	22792	2018-04-27 09:40:32	2018-04-27	7
114423	8	22792	2018-04-27 11:00:21	2018-04-27	9
114424	8	22792	2018-04-27 12:20:06	2018-04-27	10
114425	8	22792	2018-04-27 13:20:13	2018-04-27	11
114426	8	22792	2018-04-27 14:20:17	2018-04-27	12
114427	8	22792	2018-04-27 15:20:47	2018-04-27	13
114428	8	22792	2018-04-27 16:40:10	2018-04-27	14
114429	8	22792	2018-04-27 17:40:16	2018-04-27	15
114430	8	22792	2018-04-27 18:40:23	2018-04-27	16
114431	8	22792	2018-04-27 19:40:25	2018-04-27	17
114432	8	22792	2018-04-27 20:40:25	2018-04-27	18
114433	8	22792	2018-04-27 22:00:15	2018-04-27	20
114434	8	22792	2018-04-27 23:00:19	2018-04-27	21
114435	8	22792	2018-04-28 00:00:35	2018-04-27	22
114436	8	22792	2018-04-28 01:20:35	2018-04-27	23
114437	8	22792	2018-04-28 02:20:44	2018-04-28	0
114438	8	22792	2018-04-28 03:40:09	2018-04-28	1
114439	8	22792	2018-04-28 04:40:18	2018-04-28	2
114440	8	22792	2018-04-28 05:40:37	2018-04-28	3
114441	8	22792	2018-04-28 06:40:51	2018-04-28	4
114442	8	22792	2018-04-28 07:40:51	2018-04-28	5
114443	8	22792	2018-04-28 09:00:35	2018-04-28	7
114444	8	22792	2018-04-28 10:00:59	2018-04-28	8
114445	8	22792	2018-04-28 11:20:09	2018-04-28	9
114446	8	22792	2018-04-28 12:20:44	2018-04-28	10
114447	8	22792	2018-04-28 13:20:52	2018-04-28	11
114448	8	22792	2018-04-28 14:40:19	2018-04-28	12
114449	8	22792	2018-04-28 15:40:24	2018-04-28	13
114450	8	22792	2018-04-28 16:40:50	2018-04-28	14
114451	8	22792	2018-04-28 17:41:01	2018-04-28	15
114452	8	22792	2018-04-28 19:00:16	2018-04-28	17
114453	8	22792	2018-04-28 20:00:22	2018-04-28	18
114454	8	22792	2018-04-28 21:00:22	2018-04-28	19
114455	8	22792	2018-04-28 22:20:25	2018-04-28	20
114456	8	22792	2018-04-28 23:40:17	2018-04-28	21
114457	8	22792	2018-04-29 00:40:19	2018-04-28	22
114458	8	22792	2018-04-29 02:00:05	2018-04-29	0
114459	8	22792	2018-04-29 03:00:07	2018-04-29	1
114460	8	22792	2018-04-29 04:00:12	2018-04-29	2
114461	8	22792	2018-04-29 05:00:13	2018-04-29	3
114462	8	22792	2018-04-29 06:20:12	2018-04-29	4
114463	8	22792	2018-04-29 07:20:13	2018-04-29	5
114464	8	22792	2018-04-29 08:20:17	2018-04-29	6
114465	8	22792	2018-04-29 09:20:17	2018-04-29	7
114466	8	22792	2018-04-29 10:40:05	2018-04-29	8
114467	8	22792	2018-04-29 11:40:07	2018-04-29	9
114468	8	22792	2018-04-29 12:40:10	2018-04-29	10
114469	8	22792	2018-04-29 13:40:13	2018-04-29	11
114470	8	22792	2018-04-29 14:40:14	2018-04-29	12
114471	8	22792	2018-04-29 16:00:11	2018-04-29	14
114472	8	22792	2018-04-29 17:00:12	2018-04-29	15
114473	8	22792	2018-04-29 18:00:13	2018-04-29	16
114474	8	22792	2018-04-29 19:20:09	2018-04-29	17
114475	8	22792	2018-04-29 20:20:13	2018-04-29	18
114476	8	22792	2018-04-29 21:20:13	2018-04-29	19
114477	8	22792	2018-04-29 22:20:17	2018-04-29	20
114478	8	22792	2018-04-29 23:40:11	2018-04-29	21
114479	8	22792	2018-04-30 00:40:15	2018-04-29	22
114480	8	22792	2018-04-30 02:00:10	2018-04-30	0
114481	8	22792	2018-04-30 03:00:12	2018-04-30	1
114482	8	22792	2018-04-30 04:00:15	2018-04-30	2
114483	8	22792	2018-04-30 05:20:09	2018-04-30	3
114484	8	22792	2018-04-30 06:20:13	2018-04-30	4
114485	8	22792	2018-04-30 07:40:09	2018-04-30	5
114486	8	22792	2018-04-30 08:40:12	2018-04-30	6
114487	8	22792	2018-04-30 09:40:13	2018-04-30	7
114488	8	22792	2018-04-30 11:00:06	2018-04-30	9
114489	8	22792	2018-04-30 12:00:10	2018-04-30	10
114490	8	22792	2018-04-30 13:00:10	2018-04-30	11
114491	8	22792	2018-04-30 14:00:14	2018-04-30	12
114492	8	22792	2018-04-30 15:00:15	2018-04-30	13
114493	8	22792	2018-04-30 16:20:15	2018-04-30	14
114494	8	22792	2018-04-30 17:20:15	2018-04-30	15
114495	8	22792	2018-04-30 18:20:18	2018-04-30	16
114496	8	22792	2018-04-30 19:40:09	2018-04-30	17
114497	8	22792	2018-04-30 20:40:12	2018-04-30	18
114498	8	22792	2018-04-30 21:40:13	2018-04-30	19
114499	8	22792	2018-04-30 22:40:17	2018-04-30	20
114500	8	22792	2018-04-30 23:40:37	2018-04-30	21
114501	8	22792	2018-05-01 01:00:13	2018-04-30	23
114502	8	22792	2018-05-01 02:00:16	2018-05-01	0
114503	8	22792	2018-05-01 03:20:10	2018-05-01	1
114504	8	22792	2018-05-01 04:20:10	2018-05-01	2
114505	8	22792	2018-05-01 05:20:11	2018-05-01	3
114506	8	22792	2018-05-01 06:20:31	2018-05-01	4
114507	8	22792	2018-05-01 07:40:11	2018-05-01	5
114508	8	22792	2018-05-01 08:40:33	2018-05-01	6
114509	8	22792	2018-05-01 09:40:35	2018-05-01	7
114510	8	22792	2018-05-01 11:00:17	2018-05-01	9
114511	8	22792	2018-05-01 12:00:19	2018-05-01	10
114512	8	22792	2018-05-01 13:00:32	2018-05-01	11
114513	8	22792	2018-05-01 14:20:16	2018-05-01	12
114514	8	22792	2018-05-01 15:20:22	2018-05-01	13
114515	8	22792	2018-05-01 16:40:10	2018-05-01	14
114516	8	22792	2018-05-01 17:40:14	2018-05-01	15
114517	8	22792	2018-05-01 18:40:17	2018-05-01	16
114518	8	22792	2018-05-01 19:40:17	2018-05-01	17
114519	8	22792	2018-05-01 21:00:08	2018-05-01	19
114520	8	22792	2018-05-01 22:00:08	2018-05-01	20
114521	8	22792	2018-05-01 23:00:12	2018-05-01	21
114522	8	22792	2018-05-02 00:20:06	2018-05-01	22
114523	8	22792	2018-05-02 01:20:10	2018-05-01	23
114524	8	22792	2018-05-02 02:20:10	2018-05-02	0
114525	8	22792	2018-05-02 03:20:12	2018-05-02	1
114526	8	22792	2018-05-02 04:20:13	2018-05-02	2
114527	8	22792	2018-05-02 05:20:13	2018-05-02	3
114528	8	22792	2018-05-02 06:20:15	2018-05-02	4
114529	8	22792	2018-05-02 07:20:18	2018-05-02	5
114530	8	22792	2018-05-02 08:20:39	2018-05-02	6
114531	8	22792	2018-05-02 09:40:20	2018-05-02	7
114532	8	22792	2018-05-02 10:40:25	2018-05-02	8
114533	8	22792	2018-05-02 11:40:47	2018-05-02	9
114534	8	22792	2018-05-02 13:00:20	2018-05-02	11
114535	8	22792	2018-05-02 14:00:28	2018-05-02	12
114536	8	22792	2018-05-02 15:20:08	2018-05-02	13
114537	8	22792	2018-05-02 16:20:16	2018-05-02	14
114538	8	22792	2018-05-02 17:20:18	2018-05-02	15
114539	8	22792	2018-05-02 18:20:20	2018-05-02	16
114540	8	22792	2018-05-02 19:40:08	2018-05-02	17
114541	8	22792	2018-05-02 20:40:12	2018-05-02	18
114542	8	22792	2018-05-02 21:40:15	2018-05-02	19
114543	8	22792	2018-05-02 22:40:20	2018-05-02	20
114544	8	22792	2018-05-03 00:00:06	2018-05-02	22
114545	8	22792	2018-05-03 01:00:06	2018-05-02	23
114546	8	22792	2018-05-03 02:00:09	2018-05-03	0
114547	8	22792	2018-05-03 03:00:15	2018-05-03	1
114548	8	22792	2018-05-03 04:00:15	2018-05-03	2
114549	8	22792	2018-05-03 05:00:22	2018-05-03	3
114550	8	22792	2018-05-03 06:00:36	2018-05-03	4
114551	8	22792	2018-05-03 07:00:54	2018-05-03	5
114552	8	22792	2018-05-03 08:20:09	2018-05-03	6
114553	8	22792	2018-05-03 09:20:19	2018-05-03	7
114554	8	22792	2018-05-03 10:20:38	2018-05-03	8
114555	8	22792	2018-05-03 11:20:45	2018-05-03	9
114556	8	22792	2018-05-03 12:40:48	2018-05-03	10
114557	8	22792	2018-05-03 13:41:03	2018-05-03	11
114558	8	22792	2018-05-03 15:01:20	2018-05-03	13
114559	8	22792	2018-05-03 16:20:18	2018-05-03	14
114560	8	22792	2018-05-03 17:20:20	2018-05-03	15
114561	8	22792	2018-05-03 18:20:23	2018-05-03	16
114562	8	22792	2018-05-03 19:20:23	2018-05-03	17
114563	8	22792	2018-05-03 20:40:06	2018-05-03	18
114564	8	22792	2018-05-03 21:40:13	2018-05-03	19
114565	8	22792	2018-05-03 22:40:17	2018-05-03	20
114566	8	22792	2018-05-03 23:40:19	2018-05-03	21
114567	8	22792	2018-05-04 00:40:24	2018-05-03	22
114568	8	22792	2018-05-04 01:40:25	2018-05-03	23
114569	8	22792	2018-05-04 02:40:50	2018-05-04	0
114570	8	22792	2018-05-04 03:40:50	2018-05-04	1
114571	8	22792	2018-05-04 04:41:02	2018-05-04	2
114572	8	22792	2018-05-04 06:00:32	2018-05-04	4
114573	8	22792	2018-05-04 07:00:38	2018-05-04	5
114574	8	22792	2018-05-04 08:00:47	2018-05-04	6
114575	8	22792	2018-05-04 09:00:57	2018-05-04	7
114576	8	22792	2018-05-04 10:20:32	2018-05-04	8
114577	8	22792	2018-05-04 11:40:13	2018-05-04	9
114578	8	22792	2018-05-04 12:40:24	2018-05-04	10
114579	8	22792	2018-05-04 13:40:26	2018-05-04	11
114580	8	22792	2018-05-04 14:40:38	2018-05-04	12
114581	8	22792	2018-05-04 16:00:19	2018-05-04	14
114582	8	22792	2018-05-04 17:20:17	2018-05-04	15
114583	8	22792	2018-05-04 18:20:21	2018-05-04	16
114584	8	22792	2018-05-04 19:20:50	2018-05-04	17
114585	8	22792	2018-05-04 20:40:15	2018-05-04	18
114586	8	22792	2018-05-04 21:40:19	2018-05-04	19
114587	8	22792	2018-05-04 22:40:19	2018-05-04	20
114588	8	22792	2018-05-04 23:40:21	2018-05-04	21
114589	8	22792	2018-05-05 00:40:55	2018-05-04	22
114590	8	22792	2018-05-05 02:00:14	2018-05-05	0
114591	8	22792	2018-05-05 03:00:19	2018-05-05	1
114592	8	22792	2018-05-05 04:00:51	2018-05-05	2
114593	8	22792	2018-05-05 05:20:08	2018-05-05	3
114594	8	22792	2018-05-05 06:20:08	2018-05-05	4
114595	8	22792	2018-05-05 07:20:12	2018-05-05	5
114596	8	22792	2018-05-05 08:20:19	2018-05-05	6
114597	8	22792	2018-05-05 09:20:23	2018-05-05	7
114598	8	22792	2018-05-05 10:20:26	2018-05-05	8
114599	8	22792	2018-05-05 11:20:31	2018-05-05	9
114600	8	22792	2018-05-05 12:40:06	2018-05-05	10
114601	8	22792	2018-05-05 13:40:06	2018-05-05	11
114602	8	22792	2018-05-05 14:40:12	2018-05-05	12
114603	8	22792	2018-05-05 15:40:15	2018-05-05	13
114604	8	22792	2018-05-05 16:40:23	2018-05-05	14
114605	8	22792	2018-05-05 18:20:20	2018-05-05	16
114606	8	22792	2018-05-05 19:20:25	2018-05-05	17
114607	8	22792	2018-05-05 20:40:17	2018-05-05	18
114608	8	22792	2018-05-05 21:40:29	2018-05-05	19
114609	8	22792	2018-05-05 22:40:29	2018-05-05	20
114610	8	22792	2018-05-06 00:00:12	2018-05-05	22
114611	8	22792	2018-05-06 01:00:15	2018-05-05	23
114612	8	22792	2018-05-06 02:00:16	2018-05-06	0
114613	8	22792	2018-05-06 03:20:11	2018-05-06	1
114614	8	22792	2018-05-06 04:20:11	2018-05-06	2
114615	8	22792	2018-05-06 05:20:16	2018-05-06	3
114616	8	22792	2018-05-06 06:20:18	2018-05-06	4
114617	8	22792	2018-05-06 07:20:20	2018-05-06	5
114618	8	22792	2018-05-06 08:40:14	2018-05-06	6
114619	8	22792	2018-05-06 09:40:14	2018-05-06	7
114620	8	22792	2018-05-06 10:40:15	2018-05-06	8
114621	8	22792	2018-05-06 11:40:55	2018-05-06	9
114622	8	22792	2018-05-06 12:40:59	2018-05-06	10
114623	8	22792	2018-05-06 13:41:13	2018-05-06	11
114624	8	22792	2018-05-06 15:00:11	2018-05-06	13
114625	8	22792	2018-05-06 16:00:21	2018-05-06	14
114626	8	22792	2018-05-06 17:00:25	2018-05-06	15
114627	8	22792	2018-05-06 18:20:06	2018-05-06	16
114628	8	22792	2018-05-06 19:20:07	2018-05-06	17
114629	8	22792	2018-05-06 20:20:24	2018-05-06	18
114630	8	22792	2018-05-06 21:40:05	2018-05-06	19
114631	8	22792	2018-05-06 22:40:06	2018-05-06	20
114632	8	22792	2018-05-06 23:40:11	2018-05-06	21
114633	8	22792	2018-05-07 00:40:12	2018-05-06	22
114634	8	22792	2018-05-07 02:00:21	2018-05-07	0
114635	8	22792	2018-05-07 03:20:13	2018-05-07	1
114636	8	22792	2018-05-07 04:20:18	2018-05-07	2
114637	8	22792	2018-05-07 05:20:27	2018-05-07	3
114638	8	22792	2018-05-07 06:40:09	2018-05-07	4
114639	8	22792	2018-05-07 07:40:12	2018-05-07	5
114640	8	22792	2018-05-07 08:40:14	2018-05-07	6
114641	8	22792	2018-05-07 09:40:26	2018-05-07	7
114642	8	22792	2018-05-07 10:40:40	2018-05-07	8
114643	8	22792	2018-05-07 12:00:55	2018-05-07	10
114644	8	22792	2018-05-07 13:20:14	2018-05-07	11
114645	8	22792	2018-05-07 14:20:16	2018-05-07	12
114646	8	22792	2018-05-07 15:20:27	2018-05-07	13
114647	8	22792	2018-05-07 16:40:17	2018-05-07	14
114648	8	22792	2018-05-07 17:40:20	2018-05-07	15
114649	8	22792	2018-05-07 19:00:12	2018-05-07	17
114650	8	22792	2018-05-07 20:00:13	2018-05-07	18
114651	8	22792	2018-05-07 21:00:21	2018-05-07	19
114652	8	22792	2018-05-07 22:00:22	2018-05-07	20
114653	8	22792	2018-05-07 23:20:17	2018-05-07	21
114654	8	22792	2018-05-08 00:40:08	2018-05-07	22
114655	8	22792	2018-05-08 01:40:23	2018-05-07	23
114656	8	22792	2018-05-08 03:00:11	2018-05-08	1
114657	8	22792	2018-05-08 04:01:15	2018-05-08	2
114658	8	22792	2018-05-08 05:20:09	2018-05-08	3
114659	8	22792	2018-05-08 06:20:13	2018-05-08	4
114660	8	22792	2018-05-08 07:20:21	2018-05-08	5
114661	8	22792	2018-05-08 08:40:13	2018-05-08	6
114662	8	22792	2018-05-08 09:40:13	2018-05-08	7
114663	8	22792	2018-05-08 10:40:23	2018-05-08	8
114664	8	22792	2018-05-08 12:00:04	2018-05-08	10
114665	8	22792	2018-05-08 13:00:06	2018-05-08	11
114666	8	22792	2018-05-08 14:35:50	2018-05-08	12
114667	8	22792	2018-05-08 15:41:31	2018-05-08	13
114668	8	22792	2018-05-08 17:00:09	2018-05-08	15
114669	8	22792	2018-05-08 18:00:11	2018-05-08	16
114670	8	22792	2018-05-08 19:00:12	2018-05-08	17
114671	8	22792	2018-05-08 20:00:19	2018-05-08	18
114672	8	22792	2018-05-08 21:20:23	2018-05-08	19
114673	8	22792	2018-05-08 22:20:38	2018-05-08	20
114674	8	22792	2018-05-08 23:40:13	2018-05-08	21
114675	8	22792	2018-05-09 00:40:18	2018-05-08	22
114676	8	22792	2018-05-09 01:40:21	2018-05-08	23
114677	8	22792	2018-05-09 02:40:28	2018-05-09	0
114678	8	22792	2018-05-09 03:40:36	2018-05-09	1
114679	8	22792	2018-05-09 05:00:32	2018-05-09	3
114680	8	22792	2018-05-09 06:20:22	2018-05-09	4
114681	8	22792	2018-05-09 07:20:28	2018-05-09	5
114682	8	22792	2018-05-09 08:20:35	2018-05-09	6
114683	8	22792	2018-05-09 09:21:27	2018-05-09	7
114684	8	22792	2018-05-09 10:40:04	2018-05-09	8
114685	8	22792	2018-05-09 11:40:06	2018-05-09	9
114686	8	22792	2018-05-09 12:40:08	2018-05-09	10
114687	8	22792	2018-05-09 13:40:40	2018-05-09	11
114688	8	22792	2018-05-09 15:00:05	2018-05-09	13
114689	8	22792	2018-05-09 16:00:05	2018-05-09	14
114690	8	22792	2018-05-09 17:00:05	2018-05-09	15
114691	8	22792	2018-05-09 18:00:06	2018-05-09	16
114692	8	22792	2018-05-09 19:00:08	2018-05-09	17
114693	8	22792	2018-05-09 20:00:15	2018-05-09	18
114694	8	22792	2018-05-09 21:00:54	2018-05-09	19
114695	8	22792	2018-05-09 22:20:10	2018-05-09	20
114696	8	22792	2018-05-09 23:20:13	2018-05-09	21
114697	8	22792	2018-05-10 00:20:59	2018-05-09	22
114698	8	22792	2018-05-10 01:40:17	2018-05-09	23
114699	8	22792	2018-05-10 02:40:18	2018-05-10	0
114700	8	22792	2018-05-10 03:41:09	2018-05-10	1
114701	8	22792	2018-05-10 05:00:33	2018-05-10	3
114702	8	22792	2018-05-10 06:00:34	2018-05-10	4
114703	8	22792	2018-05-10 07:00:52	2018-05-10	5
114704	8	22792	2018-05-10 08:20:23	2018-05-10	6
114705	8	22792	2018-05-10 09:20:34	2018-05-10	7
114706	8	22792	2018-05-10 10:40:10	2018-05-10	8
114707	8	22792	2018-05-10 11:40:13	2018-05-10	9
114708	8	22792	2018-05-10 12:40:13	2018-05-10	10
114709	8	22792	2018-05-10 13:40:22	2018-05-10	11
114710	8	22792	2018-05-10 14:40:30	2018-05-10	12
114711	8	22792	2018-05-10 16:00:14	2018-05-10	14
114712	8	22792	2018-05-10 17:00:18	2018-05-10	15
114713	8	22792	2018-05-10 18:00:18	2018-05-10	16
114714	8	22792	2018-05-10 19:20:14	2018-05-10	17
114715	8	22792	2018-05-10 20:20:16	2018-05-10	18
114716	8	22792	2018-05-10 21:40:09	2018-05-10	19
114717	8	22792	2018-05-10 22:40:13	2018-05-10	20
114718	8	22792	2018-05-11 00:00:09	2018-05-10	22
114719	8	22792	2018-05-11 01:00:11	2018-05-10	23
114720	8	22792	2018-05-11 02:00:12	2018-05-11	0
114721	8	22792	2018-05-11 03:20:09	2018-05-11	1
114722	8	22792	2018-05-11 04:20:15	2018-05-11	2
114723	8	22792	2018-05-11 05:20:15	2018-05-11	3
114724	8	22792	2018-05-11 06:40:11	2018-05-11	4
114725	8	22792	2018-05-11 07:40:17	2018-05-11	5
114726	8	22792	2018-05-11 09:00:24	2018-05-11	7
114727	8	22792	2018-05-11 10:00:27	2018-05-11	8
114728	8	22792	2018-05-11 11:20:12	2018-05-11	9
114729	8	22792	2018-05-11 12:20:23	2018-05-11	10
114730	8	22792	2018-05-11 13:40:30	2018-05-11	11
114731	8	22792	2018-05-11 14:40:47	2018-05-11	12
114732	8	22792	2018-05-11 16:00:09	2018-05-11	14
114733	8	22792	2018-05-11 17:00:12	2018-05-11	15
114734	8	22792	2018-05-11 18:00:20	2018-05-11	16
114735	8	22792	2018-05-11 19:00:28	2018-05-11	17
114736	8	22792	2018-05-11 20:20:21	2018-05-11	18
114737	8	22792	2018-05-11 21:20:35	2018-05-11	19
114738	8	22792	2018-05-11 22:20:35	2018-05-11	20
114739	8	22792	2018-05-11 23:40:41	2018-05-11	21
114740	8	22792	2018-05-12 01:00:20	2018-05-11	23
114741	8	22792	2018-05-12 02:01:02	2018-05-12	0
114742	8	22792	2018-05-12 03:20:40	2018-05-12	1
114743	8	22792	2018-05-12 04:40:10	2018-05-12	2
114744	8	22792	2018-05-12 05:40:17	2018-05-12	3
114745	8	22792	2018-05-12 06:40:44	2018-05-12	4
114746	8	22792	2018-05-12 08:00:12	2018-05-12	6
114747	8	22792	2018-05-12 09:00:16	2018-05-12	7
114748	8	22792	2018-05-12 10:00:25	2018-05-12	8
114749	8	22792	2018-05-12 11:20:11	2018-05-12	9
114750	8	22792	2018-05-12 12:20:11	2018-05-12	10
114751	8	22792	2018-05-12 13:20:15	2018-05-12	11
114752	8	22792	2018-05-12 14:20:25	2018-05-12	12
114753	8	22792	2018-05-12 15:21:02	2018-05-12	13
114754	8	22792	2018-05-12 16:40:23	2018-05-12	14
114755	8	22792	2018-05-12 17:40:30	2018-05-12	15
114756	8	22792	2018-05-12 18:40:34	2018-05-12	16
114757	8	22792	2018-05-12 19:41:11	2018-05-12	17
114758	8	22792	2018-05-12 21:00:27	2018-05-12	19
114759	8	22792	2018-05-12 22:00:59	2018-05-12	20
114760	8	22792	2018-05-12 23:20:08	2018-05-12	21
114761	8	22792	2018-05-13 00:20:11	2018-05-12	22
114762	8	22792	2018-05-13 01:20:49	2018-05-12	23
114763	8	22792	2018-05-13 02:40:08	2018-05-13	0
114764	8	22792	2018-05-13 03:40:09	2018-05-13	1
114765	8	22792	2018-05-13 04:40:17	2018-05-13	2
114766	8	22792	2018-05-13 05:40:21	2018-05-13	3
114767	8	22792	2018-05-13 06:41:05	2018-05-13	4
114768	8	22792	2018-05-13 08:00:20	2018-05-13	6
114769	8	22792	2018-05-13 09:00:20	2018-05-13	7
114770	8	22792	2018-05-13 10:00:24	2018-05-13	8
114771	8	22792	2018-05-13 11:00:27	2018-05-13	9
114772	8	22792	2018-05-13 12:00:27	2018-05-13	10
114773	8	22792	2018-05-13 13:20:16	2018-05-13	11
114774	8	22792	2018-05-13 14:20:22	2018-05-13	12
114775	8	22792	2018-05-13 15:20:22	2018-05-13	13
114776	8	22792	2018-05-13 16:20:23	2018-05-13	14
114777	8	22792	2018-05-13 17:20:25	2018-05-13	15
114778	8	22792	2018-05-13 18:20:36	2018-05-13	16
114779	8	22792	2018-05-13 19:20:39	2018-05-13	17
114780	8	22792	2018-05-13 20:40:17	2018-05-13	18
114781	8	22792	2018-05-13 21:40:19	2018-05-13	19
114782	8	22792	2018-05-13 22:40:29	2018-05-13	20
114783	8	22792	2018-05-13 23:40:34	2018-05-13	21
114784	8	22792	2018-05-14 00:40:57	2018-05-13	22
114785	8	22792	2018-05-14 02:00:21	2018-05-14	0
114786	8	22792	2018-05-14 03:00:36	2018-05-14	1
114787	8	22792	2018-05-14 04:20:12	2018-05-14	2
114788	8	22792	2018-05-14 05:20:15	2018-05-14	3
114789	8	22792	2018-05-14 06:20:29	2018-05-14	4
114790	8	22792	2018-05-14 07:40:07	2018-05-14	5
114791	8	22792	2018-05-14 08:40:11	2018-05-14	6
114792	8	22792	2018-05-14 09:40:24	2018-05-14	7
114793	8	22792	2018-05-14 11:00:13	2018-05-14	9
114794	8	22792	2018-05-14 12:00:14	2018-05-14	10
114795	8	22792	2018-05-14 13:00:21	2018-05-14	11
114796	8	22792	2018-05-14 14:00:21	2018-05-14	12
114797	8	22792	2018-05-14 15:20:15	2018-05-14	13
114798	8	22792	2018-05-14 16:20:16	2018-05-14	14
114799	8	22792	2018-05-14 17:20:17	2018-05-14	15
114800	8	22792	2018-05-14 18:40:06	2018-05-14	16
114801	8	22792	2018-05-14 19:40:11	2018-05-14	17
114802	8	22792	2018-05-14 20:40:11	2018-05-14	18
114803	8	22792	2018-05-14 21:40:18	2018-05-14	19
114804	8	22792	2018-05-14 23:00:05	2018-05-14	21
114805	8	22792	2018-05-15 00:00:06	2018-05-14	22
114806	8	22792	2018-05-15 01:00:06	2018-05-14	23
114807	8	22792	2018-05-15 02:00:06	2018-05-15	0
114808	8	22792	2018-05-15 03:00:17	2018-05-15	1
114809	8	22792	2018-05-15 04:01:00	2018-05-15	2
114810	8	22792	2018-05-15 05:20:05	2018-05-15	3
114811	8	22792	2018-05-15 06:20:05	2018-05-15	4
114812	8	22792	2018-05-15 07:20:05	2018-05-15	5
114813	8	22792	2018-05-15 08:20:12	2018-05-15	6
114814	8	22792	2018-05-15 09:20:22	2018-05-15	7
114815	8	22792	2018-05-15 10:20:32	2018-05-15	8
114816	8	22792	2018-05-15 11:40:14	2018-05-15	9
114817	8	22792	2018-05-15 12:40:14	2018-05-15	10
114818	8	22792	2018-05-15 13:40:24	2018-05-15	11
114819	8	22792	2018-05-15 15:00:43	2018-05-15	13
114820	8	22792	2018-05-15 16:00:59	2018-05-15	14
114821	8	22792	2018-05-15 17:20:44	2018-05-15	15
114822	8	22792	2018-05-15 18:40:10	2018-05-15	16
114823	8	22792	2018-05-15 19:41:17	2018-05-15	17
114824	8	22792	2018-05-15 21:00:16	2018-05-15	19
114825	8	22792	2018-05-15 22:00:27	2018-05-15	20
114826	8	22792	2018-05-15 23:00:49	2018-05-15	21
114827	8	22792	2018-05-16 00:20:20	2018-05-15	22
114828	8	22792	2018-05-16 01:20:44	2018-05-15	23
114829	8	22792	2018-05-16 02:20:47	2018-05-16	0
114830	8	22792	2018-05-16 03:40:06	2018-05-16	1
114831	8	22792	2018-05-16 04:40:10	2018-05-16	2
114832	8	22792	2018-05-16 05:40:15	2018-05-16	3
114833	8	22792	2018-05-16 06:40:18	2018-05-16	4
114834	8	22792	2018-05-16 08:00:08	2018-05-16	6
114835	8	22792	2018-05-16 09:00:09	2018-05-16	7
114836	8	22792	2018-05-16 10:00:17	2018-05-16	8
114837	8	22792	2018-05-16 11:00:21	2018-05-16	9
114838	8	22792	2018-05-16 12:00:33	2018-05-16	10
114839	8	22792	2018-05-16 13:00:50	2018-05-16	11
114840	8	22792	2018-05-16 14:20:28	2018-05-16	12
114841	8	22792	2018-05-16 15:20:33	2018-05-16	13
114842	8	22792	2018-05-16 16:20:52	2018-05-16	14
114843	8	22792	2018-05-16 17:40:28	2018-05-16	15
114844	8	22792	2018-05-16 18:40:47	2018-05-16	16
114845	8	22792	2018-05-16 20:00:26	2018-05-16	18
114846	8	22792	2018-05-16 21:00:36	2018-05-16	19
114847	8	22792	2018-05-16 22:00:41	2018-05-16	20
114848	8	22792	2018-05-16 23:20:09	2018-05-16	21
114849	8	22792	2018-05-17 00:20:15	2018-05-16	22
114850	8	22792	2018-05-17 01:40:09	2018-05-16	23
114851	8	22792	2018-05-17 02:40:09	2018-05-17	0
114852	8	22792	2018-05-17 03:40:15	2018-05-17	1
114853	8	22792	2018-05-17 04:40:19	2018-05-17	2
114854	8	22792	2018-05-17 05:40:19	2018-05-17	3
114855	8	22792	2018-05-17 07:00:13	2018-05-17	5
114856	8	22792	2018-05-17 08:00:19	2018-05-17	6
114857	8	22792	2018-05-17 09:20:06	2018-05-17	7
114858	8	22792	2018-05-17 10:20:11	2018-05-17	8
114859	8	22792	2018-05-17 11:20:13	2018-05-17	9
114860	8	22792	2018-05-17 12:20:16	2018-05-17	10
114861	8	22792	2018-05-17 13:20:18	2018-05-17	11
114862	8	22792	2018-05-17 14:20:50	2018-05-17	12
114863	8	22792	2018-05-17 15:40:19	2018-05-17	13
114864	8	22792	2018-05-17 16:40:26	2018-05-17	14
114865	8	22792	2018-05-17 17:41:17	2018-05-17	15
114866	8	22792	2018-05-17 19:00:07	2018-05-17	17
114867	8	22792	2018-05-17 20:00:11	2018-05-17	18
114868	8	22792	2018-05-17 21:00:16	2018-05-17	19
114869	8	22792	2018-05-17 22:20:30	2018-05-17	20
114870	8	22792	2018-05-17 23:40:26	2018-05-17	21
114871	8	22792	2018-05-18 00:41:15	2018-05-17	22
114872	8	22792	2018-05-18 02:00:23	2018-05-18	0
114873	8	22792	2018-05-18 03:00:33	2018-05-18	1
114874	8	22792	2018-05-18 04:00:39	2018-05-18	2
114875	8	22792	2018-05-18 05:20:15	2018-05-18	3
114876	8	22792	2018-05-18 06:40:20	2018-05-18	4
114877	8	22792	2018-05-18 07:40:47	2018-05-18	5
114878	8	22792	2018-05-18 09:00:30	2018-05-18	7
114879	8	22792	2018-05-18 10:00:41	2018-05-18	8
114880	8	22792	2018-05-18 11:00:48	2018-05-18	9
114881	8	22792	2018-05-18 12:20:50	2018-05-18	10
114882	8	22792	2018-05-18 13:40:14	2018-05-18	11
114883	8	22792	2018-05-18 14:40:16	2018-05-18	12
114884	8	22792	2018-05-18 15:40:47	2018-05-18	13
114885	8	22792	2018-05-18 17:00:12	2018-05-18	15
114886	8	22792	2018-05-18 18:00:17	2018-05-18	16
114887	8	22792	2018-05-18 19:00:23	2018-05-18	17
114888	8	22792	2018-05-18 20:00:33	2018-05-18	18
114889	8	22792	2018-05-18 21:00:49	2018-05-18	19
114890	8	22792	2018-05-18 22:20:28	2018-05-18	20
114891	8	22792	2018-05-18 23:20:33	2018-05-18	21
114892	8	22792	2018-05-19 00:40:26	2018-05-18	22
114893	8	22792	2018-05-19 01:40:31	2018-05-18	23
114894	8	22792	2018-05-19 03:00:18	2018-05-19	1
114895	8	22792	2018-05-19 04:00:22	2018-05-19	2
114896	8	22792	2018-05-19 05:00:29	2018-05-19	3
114897	8	22792	2018-05-19 06:00:48	2018-05-19	4
114898	8	22792	2018-05-19 07:20:13	2018-05-19	5
114899	8	22792	2018-05-19 08:20:20	2018-05-19	6
114900	8	22792	2018-05-19 09:20:49	2018-05-19	7
114901	8	22792	2018-05-19 10:40:17	2018-05-19	8
114902	8	22792	2018-05-19 11:40:20	2018-05-19	9
114903	8	22792	2018-05-19 12:40:44	2018-05-19	10
114904	8	22792	2018-05-19 14:00:06	2018-05-19	12
114905	8	22792	2018-05-19 15:00:06	2018-05-19	13
114906	8	22792	2018-05-19 16:00:07	2018-05-19	14
114907	8	22792	2018-05-19 17:00:13	2018-05-19	15
114908	8	22792	2018-05-19 18:00:41	2018-05-19	16
114909	8	22792	2018-05-19 19:20:12	2018-05-19	17
114910	8	22792	2018-05-19 20:20:26	2018-05-19	18
114911	8	22792	2018-05-19 21:20:51	2018-05-19	19
114912	8	22792	2018-05-19 22:40:08	2018-05-19	20
114913	8	22792	2018-05-19 23:40:13	2018-05-19	21
114914	8	22792	2018-05-20 00:40:47	2018-05-19	22
114915	8	22792	2018-05-20 02:00:25	2018-05-20	0
114916	8	22792	2018-05-20 03:00:28	2018-05-20	1
114917	8	22792	2018-05-20 04:00:45	2018-05-20	2
114918	8	22792	2018-05-20 05:20:14	2018-05-20	3
114919	8	22792	2018-05-20 06:20:16	2018-05-20	4
114920	8	22792	2018-05-20 07:20:25	2018-05-20	5
114921	8	22792	2018-05-20 08:40:12	2018-05-20	6
114922	8	22792	2018-05-20 09:40:13	2018-05-20	7
114923	8	22792	2018-05-20 10:40:19	2018-05-20	8
114924	8	22792	2018-05-20 11:40:41	2018-05-20	9
114925	8	22792	2018-05-20 13:00:08	2018-05-20	11
114926	8	22792	2018-05-20 14:00:26	2018-05-20	12
114927	8	22792	2018-05-20 15:20:20	2018-05-20	13
114928	8	22792	2018-05-20 16:40:25	2018-05-20	14
114929	8	22792	2018-05-20 17:40:27	2018-05-20	15
114930	8	22792	2018-05-20 18:40:28	2018-05-20	16
114931	8	22792	2018-05-20 19:40:33	2018-05-20	17
114932	8	22792	2018-05-20 20:40:38	2018-05-20	18
114933	8	22792	2018-05-20 22:00:24	2018-05-20	20
114934	8	22792	2018-05-20 23:00:29	2018-05-20	21
114935	8	22792	2018-05-21 00:00:33	2018-05-20	22
114936	8	22792	2018-05-21 01:00:39	2018-05-20	23
114937	8	22792	2018-05-21 02:20:25	2018-05-21	0
114938	8	22792	2018-05-21 03:20:34	2018-05-21	1
114939	8	22792	2018-05-21 04:20:55	2018-05-21	2
114940	8	22792	2018-05-21 05:40:47	2018-05-21	3
114941	8	22792	2018-05-21 07:00:33	2018-05-21	5
114942	8	22792	2018-05-21 08:00:45	2018-05-21	6
114943	8	22792	2018-05-21 09:20:24	2018-05-21	7
114944	8	22792	2018-05-21 10:20:29	2018-05-21	8
114945	8	22792	2018-05-21 11:40:15	2018-05-21	9
114946	8	22792	2018-05-21 12:40:20	2018-05-21	10
114947	8	22792	2018-05-21 13:40:35	2018-05-21	11
114948	8	22792	2018-05-21 15:00:18	2018-05-21	13
114949	8	22792	2018-05-21 16:00:18	2018-05-21	14
114950	8	22792	2018-05-21 17:00:27	2018-05-21	15
114951	8	22792	2018-05-21 18:20:15	2018-05-21	16
114952	8	22792	2018-05-21 19:20:23	2018-05-21	17
114953	8	22792	2018-05-21 20:20:25	2018-05-21	18
114954	8	22792	2018-05-21 21:20:29	2018-05-21	19
114955	8	22792	2018-05-21 22:20:37	2018-05-21	20
114956	8	22792	2018-05-21 23:20:50	2018-05-21	21
114957	8	22792	2018-05-22 00:21:08	2018-05-21	22
114958	8	22792	2018-05-22 01:21:15	2018-05-21	23
114959	8	22792	2018-05-22 02:40:53	2018-05-22	0
114960	8	22792	2018-05-22 03:41:01	2018-05-22	1
114961	8	22792	2018-05-22 04:41:11	2018-05-22	2
114962	8	22792	2018-05-22 06:00:47	2018-05-22	4
114963	8	22792	2018-05-22 07:01:02	2018-05-22	5
114964	8	22792	2018-05-22 08:01:12	2018-05-22	6
114965	8	22792	2018-05-22 09:01:15	2018-05-22	7
114966	8	22792	2018-05-22 10:20:48	2018-05-22	8
114967	8	22792	2018-05-22 11:21:11	2018-05-22	9
114968	8	22792	2018-05-22 12:21:19	2018-05-22	10
114969	8	22792	2018-05-22 13:21:57	2018-05-22	11
114970	32	22792	2018-05-22 13:21:58	2018-05-22	11
114971	8	22792	2018-05-23 11:40:53	2018-05-23	9
114972	8	22792	2018-05-23 13:01:13	2018-05-23	11
114973	8	22792	2018-05-23 14:20:19	2018-05-23	12
114974	8	22792	2018-05-23 15:20:25	2018-05-23	13
114975	8	22792	2018-05-23 16:21:31	2018-05-23	14
114976	8	22792	2018-05-23 17:40:18	2018-05-23	15
114977	8	22792	2018-05-23 18:40:20	2018-05-23	16
114978	8	22792	2018-05-23 19:40:23	2018-05-23	17
114979	8	22792	2018-05-23 20:40:30	2018-05-23	18
114980	8	22792	2018-05-23 21:40:38	2018-05-23	19
114981	8	22792	2018-05-23 22:40:41	2018-05-23	20
114982	8	22792	2018-05-24 00:00:19	2018-05-23	22
114983	8	22792	2018-05-24 01:00:26	2018-05-23	23
114984	8	22792	2018-05-24 02:00:29	2018-05-24	0
114985	8	22792	2018-05-24 03:00:31	2018-05-24	1
114986	8	22792	2018-05-24 04:20:08	2018-05-24	2
114987	8	22792	2018-05-24 05:20:39	2018-05-24	3
114988	8	22792	2018-05-24 06:40:08	2018-05-24	4
114989	8	22792	2018-05-24 07:40:09	2018-05-24	5
114990	8	22792	2018-05-24 08:40:16	2018-05-24	6
114991	8	22792	2018-05-24 09:40:27	2018-05-24	7
114992	8	22792	2018-05-24 11:01:33	2018-05-24	9
114993	8	22792	2018-05-24 12:21:31	2018-05-24	10
114994	8	22792	2018-05-24 13:21:50	2018-05-24	11
114995	8	22792	2018-05-24 14:40:55	2018-05-24	12
114996	8	22792	2018-05-24 16:01:08	2018-05-24	14
114997	8	22792	2018-05-24 17:20:38	2018-05-24	15
114998	8	22792	2018-05-24 18:40:13	2018-05-24	16
114999	8	22792	2018-05-24 19:40:19	2018-05-24	17
115000	8	22792	2018-05-24 20:40:37	2018-05-24	18
115001	8	22792	2018-05-24 22:00:29	2018-05-24	20
115002	32	22792	2018-05-29 12:00:07	2018-05-29	10
115003	8	22792	2018-05-30 12:00:10	2018-05-30	10
115004	0	22792	2018-07-16 15:20:15	2018-07-16	13
115005	0	22792	2018-07-16 15:20:18	2018-07-16	13
115006	14	22792	2018-07-16 15:20:18	2018-07-16	13
115007	12	22792	2018-07-16 15:27:11	2018-07-16	13
115008	13	22792	2018-07-16 15:27:24	2018-07-16	13
115009	14	22792	2018-07-16 15:27:28	2018-07-16	13
115010	0	22792	2018-07-16 15:27:36	2018-07-16	13
115011	0	22792	2018-07-16 15:27:36	2018-07-16	13
115012	21	22792	2018-07-16 15:27:37	2018-07-16	13
115013	26	22792	2018-10-14 15:40:09	2018-10-14	13
115014	0	22793	2018-04-23 08:37:26	2018-04-23	6
115015	0	22793	2018-04-23 08:37:29	2018-04-23	6
115016	0	22793	2018-04-23 08:37:30	2018-04-23	6
115017	7	22793	2018-04-23 08:37:32	2018-04-23	6
115018	31	22793	2018-04-23 08:37:32	2018-04-23	6
115019	8	22793	2018-04-23 08:37:35	2018-04-23	6
115020	8	22793	2018-04-23 09:40:05	2018-04-23	7
115021	8	22793	2018-04-23 10:40:49	2018-04-23	8
115022	8	22793	2018-04-23 11:41:04	2018-04-23	9
115023	8	22793	2018-04-23 13:00:26	2018-04-23	11
115024	8	22793	2018-04-23 14:00:30	2018-04-23	12
115025	8	22793	2018-04-23 15:00:43	2018-04-23	13
115026	8	22793	2018-04-23 16:20:26	2018-04-23	14
115027	8	22793	2018-04-23 17:20:29	2018-04-23	15
115028	8	22793	2018-04-23 18:20:35	2018-04-23	16
115029	8	22793	2018-04-23 19:20:38	2018-04-23	17
115030	8	22793	2018-04-23 20:20:38	2018-04-23	18
115031	8	22793	2018-04-23 21:40:29	2018-04-23	19
115032	8	22793	2018-04-23 22:40:30	2018-04-23	20
115033	8	22793	2018-04-23 23:40:37	2018-04-23	21
115034	8	22793	2018-04-24 01:00:27	2018-04-23	23
115035	8	22793	2018-04-24 02:00:32	2018-04-24	0
115036	8	22793	2018-04-24 03:20:16	2018-04-24	1
115037	8	22793	2018-04-24 04:20:28	2018-04-24	2
115038	8	22793	2018-04-24 05:20:29	2018-04-24	3
115039	8	22793	2018-04-24 06:20:39	2018-04-24	4
115040	8	22793	2018-04-24 07:20:45	2018-04-24	5
115041	8	22793	2018-04-24 08:40:35	2018-04-24	6
115042	8	22793	2018-04-24 09:40:39	2018-04-24	7
115043	8	22793	2018-04-24 10:40:44	2018-04-24	8
115044	8	22793	2018-04-24 11:41:00	2018-04-24	9
115045	8	22793	2018-04-24 13:00:43	2018-04-24	11
115046	8	22793	2018-04-24 14:20:28	2018-04-24	12
115047	8	22793	2018-04-24 15:20:39	2018-04-24	13
115048	8	22793	2018-04-24 16:40:18	2018-04-24	14
115049	8	22793	2018-04-24 17:40:23	2018-04-24	15
115050	8	22793	2018-04-24 18:40:34	2018-04-24	16
115051	8	22793	2018-04-24 20:00:18	2018-04-24	18
115052	8	22793	2018-04-24 21:00:24	2018-04-24	19
115053	8	22793	2018-04-24 22:20:11	2018-04-24	20
115054	8	22793	2018-04-24 23:20:19	2018-04-24	21
115055	8	22793	2018-04-25 00:40:10	2018-04-24	22
115056	8	22793	2018-04-25 01:40:22	2018-04-24	23
115057	8	22793	2018-04-25 03:00:17	2018-04-25	1
115058	8	22793	2018-04-25 04:00:18	2018-04-25	2
115059	8	22793	2018-04-25 05:00:26	2018-04-25	3
115060	8	22793	2018-04-25 06:20:20	2018-04-25	4
115061	8	22793	2018-04-25 07:20:30	2018-04-25	5
115062	8	22793	2018-04-25 08:20:33	2018-04-25	6
115063	8	22793	2018-04-25 09:20:57	2018-04-25	7
115064	8	22793	2018-04-25 10:40:29	2018-04-25	8
115065	8	22793	2018-04-25 11:40:35	2018-04-25	9
115066	8	22793	2018-04-25 12:40:40	2018-04-25	10
115067	8	22793	2018-04-25 14:00:34	2018-04-25	12
115068	8	22793	2018-04-25 15:20:22	2018-04-25	13
115069	8	22793	2018-04-25 16:20:26	2018-04-25	14
115070	8	22793	2018-04-25 17:20:38	2018-04-25	15
115071	8	22793	2018-04-25 18:40:17	2018-04-25	16
115072	8	22793	2018-04-25 19:40:27	2018-04-25	17
115073	8	22793	2018-04-25 20:40:28	2018-04-25	18
115074	8	22793	2018-04-25 21:40:39	2018-04-25	19
115075	8	22793	2018-04-25 23:00:30	2018-04-25	21
115076	8	22793	2018-04-26 00:20:21	2018-04-25	22
115077	8	22793	2018-04-26 01:20:33	2018-04-25	23
115078	8	22793	2018-04-26 02:20:36	2018-04-26	0
115079	8	22793	2018-04-26 03:40:18	2018-04-26	1
115080	8	22793	2018-04-26 04:40:29	2018-04-26	2
115081	8	22793	2018-04-26 06:00:21	2018-04-26	4
115082	8	22793	2018-04-26 07:00:30	2018-04-26	5
115083	8	22793	2018-04-26 08:20:09	2018-04-26	6
115084	8	22793	2018-04-26 09:20:17	2018-04-26	7
115085	8	22793	2018-04-26 10:20:42	2018-04-26	8
115086	8	22793	2018-04-26 11:40:21	2018-04-26	9
115087	8	22793	2018-04-26 12:40:24	2018-04-26	10
115088	8	22793	2018-04-26 13:40:33	2018-04-26	11
115089	8	22793	2018-04-26 15:00:28	2018-04-26	13
115090	8	22793	2018-04-26 16:00:30	2018-04-26	14
115091	8	22793	2018-04-26 17:20:09	2018-04-26	15
115092	8	22793	2018-04-26 18:20:13	2018-04-26	16
115093	8	22793	2018-04-26 19:20:32	2018-04-26	17
115094	8	22793	2018-04-26 20:20:32	2018-04-26	18
115095	8	22793	2018-04-26 21:40:14	2018-04-26	19
115096	8	22793	2018-04-26 22:40:24	2018-04-26	20
115097	8	22793	2018-04-27 00:00:28	2018-04-26	22
115098	8	22793	2018-04-27 01:20:14	2018-04-26	23
115099	8	22793	2018-04-27 02:20:15	2018-04-27	0
115100	8	22793	2018-04-27 03:20:16	2018-04-27	1
115101	8	22793	2018-04-27 04:20:18	2018-04-27	2
115102	8	22793	2018-04-27 05:20:20	2018-04-27	3
115103	8	22793	2018-04-27 06:40:04	2018-04-27	4
115104	8	22793	2018-04-27 07:40:04	2018-04-27	5
115105	8	22793	2018-04-27 08:40:04	2018-04-27	6
115106	8	22793	2018-04-27 09:40:04	2018-04-27	7
115107	8	22793	2018-04-27 10:40:04	2018-04-27	8
115108	8	22793	2018-04-27 11:40:04	2018-04-27	9
115109	8	22793	2018-04-27 12:40:05	2018-04-27	10
115110	8	22793	2018-04-27 13:40:11	2018-04-27	11
115111	8	22793	2018-04-27 14:40:11	2018-04-27	12
115112	8	22793	2018-04-27 15:40:13	2018-04-27	13
115113	8	22793	2018-04-27 16:40:14	2018-04-27	14
115114	8	22793	2018-04-27 17:40:39	2018-04-27	15
115115	8	22793	2018-04-27 18:41:00	2018-04-27	16
115116	8	22793	2018-04-27 20:00:21	2018-04-27	18
115117	8	22793	2018-04-27 21:00:26	2018-04-27	19
115118	8	22793	2018-04-27 22:00:43	2018-04-27	20
115119	8	22793	2018-04-27 23:20:11	2018-04-27	21
115120	8	22793	2018-04-28 00:20:15	2018-04-27	22
115121	8	22793	2018-04-28 01:20:21	2018-04-27	23
115122	8	22793	2018-04-28 02:20:30	2018-04-28	0
115123	8	22793	2018-04-28 03:20:37	2018-04-28	1
115124	8	22793	2018-04-28 04:20:38	2018-04-28	2
115125	8	22793	2018-04-28 05:40:17	2018-04-28	3
115126	8	22793	2018-04-28 06:40:23	2018-04-28	4
115127	8	22793	2018-04-28 07:40:27	2018-04-28	5
115128	8	22793	2018-04-28 08:40:31	2018-04-28	6
115129	8	22793	2018-04-28 10:00:33	2018-04-28	8
115130	8	22793	2018-04-28 11:00:38	2018-04-28	9
115131	8	22793	2018-04-28 12:20:28	2018-04-28	10
115132	8	22793	2018-04-28 13:20:34	2018-04-28	11
115133	8	22793	2018-04-28 14:20:39	2018-04-28	12
115134	8	22793	2018-04-28 15:20:40	2018-04-28	13
115135	8	22793	2018-04-28 16:40:27	2018-04-28	14
115136	8	22793	2018-04-28 17:40:38	2018-04-28	15
115137	8	22793	2018-04-28 18:40:41	2018-04-28	16
115138	8	22793	2018-04-28 20:00:40	2018-04-28	18
115139	8	22793	2018-04-28 21:00:44	2018-04-28	19
115140	8	22793	2018-04-28 22:20:44	2018-04-28	20
115141	8	22793	2018-04-28 23:40:45	2018-04-28	21
115142	8	22793	2018-04-29 01:00:34	2018-04-28	23
115143	8	22793	2018-04-29 02:00:35	2018-04-29	0
115144	8	22793	2018-04-29 03:00:42	2018-04-29	1
115145	8	22793	2018-04-29 04:20:22	2018-04-29	2
115146	8	22793	2018-04-29 05:20:40	2018-04-29	3
115147	8	22793	2018-04-29 06:20:49	2018-04-29	4
115148	8	22793	2018-04-29 07:40:28	2018-04-29	5
115149	8	22793	2018-04-29 08:40:30	2018-04-29	6
115150	8	22793	2018-04-29 09:40:36	2018-04-29	7
115151	8	22793	2018-04-29 10:40:51	2018-04-29	8
115152	8	22793	2018-04-29 12:00:33	2018-04-29	10
115153	8	22793	2018-04-29 13:00:37	2018-04-29	11
115154	8	22793	2018-04-29 14:00:51	2018-04-29	12
115155	8	22793	2018-04-29 15:20:34	2018-04-29	13
115156	8	22793	2018-04-29 16:20:40	2018-04-29	14
115157	8	22793	2018-04-29 17:40:21	2018-04-29	15
115158	8	22793	2018-04-29 18:40:30	2018-04-29	16
115159	8	22793	2018-04-29 19:40:34	2018-04-29	17
115160	8	22793	2018-04-29 21:00:20	2018-04-29	19
115161	8	22793	2018-04-29 22:00:21	2018-04-29	20
115162	8	22793	2018-04-29 23:00:24	2018-04-29	21
115163	8	22793	2018-04-30 00:00:29	2018-04-29	22
115164	8	22793	2018-04-30 01:20:33	2018-04-29	23
115165	8	22793	2018-04-30 02:40:12	2018-04-30	0
115166	8	22793	2018-04-30 03:40:15	2018-04-30	1
115167	8	22793	2018-04-30 04:40:31	2018-04-30	2
115168	8	22793	2018-04-30 05:40:35	2018-04-30	3
115169	8	22793	2018-04-30 06:40:42	2018-04-30	4
115170	8	22793	2018-04-30 07:40:59	2018-04-30	5
115171	8	22793	2018-04-30 09:00:44	2018-04-30	7
115172	8	22793	2018-04-30 10:20:30	2018-04-30	8
115173	8	22793	2018-04-30 11:20:40	2018-04-30	9
115174	8	22793	2018-04-30 12:20:42	2018-04-30	10
115175	8	22793	2018-04-30 13:20:50	2018-04-30	11
115176	8	22793	2018-04-30 14:40:40	2018-04-30	12
115177	8	22793	2018-04-30 15:40:43	2018-04-30	13
115178	8	22793	2018-04-30 17:00:21	2018-04-30	15
115179	8	22793	2018-04-30 18:00:24	2018-04-30	16
115180	8	22793	2018-04-30 19:00:36	2018-04-30	17
115181	8	22793	2018-04-30 20:20:19	2018-04-30	18
115182	8	22793	2018-04-30 21:20:23	2018-04-30	19
115183	8	22793	2018-04-30 22:20:35	2018-04-30	20
115184	8	22793	2018-04-30 23:40:19	2018-04-30	21
115185	8	22793	2018-05-01 00:40:19	2018-04-30	22
115186	8	22793	2018-05-01 01:40:27	2018-04-30	23
115187	8	22793	2018-05-01 02:40:32	2018-05-01	0
115188	8	22793	2018-05-01 04:00:18	2018-05-01	2
115189	8	22793	2018-05-01 05:00:22	2018-05-01	3
115190	8	22793	2018-05-01 06:20:15	2018-05-01	4
115191	8	22793	2018-05-01 07:20:19	2018-05-01	5
115192	8	22793	2018-05-01 08:40:13	2018-05-01	6
115193	8	22793	2018-05-01 09:40:14	2018-05-01	7
115194	8	22793	2018-05-01 10:40:22	2018-05-01	8
115195	8	22793	2018-05-01 11:40:23	2018-05-01	9
115196	8	22793	2018-05-01 13:00:13	2018-05-01	11
115197	8	22793	2018-05-01 14:00:13	2018-05-01	12
115198	8	22793	2018-05-01 15:00:16	2018-05-01	13
115199	8	22793	2018-05-01 16:00:18	2018-05-01	14
115200	8	22793	2018-05-01 17:20:18	2018-05-01	15
115201	8	22793	2018-05-01 18:20:18	2018-05-01	16
115202	8	22793	2018-05-01 19:20:23	2018-05-01	17
115203	8	22793	2018-05-01 20:20:25	2018-05-01	18
115204	8	22793	2018-05-01 21:20:30	2018-05-01	19
115205	8	22793	2018-05-01 22:40:31	2018-05-01	20
115206	8	22793	2018-05-01 23:40:36	2018-05-01	21
115207	8	22793	2018-05-02 01:00:18	2018-05-01	23
115208	8	22793	2018-05-02 02:00:18	2018-05-02	0
115209	8	22793	2018-05-02 03:00:22	2018-05-02	1
115210	8	22793	2018-05-02 04:00:27	2018-05-02	2
115211	8	22793	2018-05-02 05:00:47	2018-05-02	3
115212	8	22793	2018-05-02 06:00:50	2018-05-02	4
115213	8	22793	2018-05-02 07:20:43	2018-05-02	5
115214	8	22793	2018-05-02 08:21:05	2018-05-02	6
115215	8	22793	2018-05-02 09:40:58	2018-05-02	7
115216	8	22793	2018-05-02 11:00:52	2018-05-02	9
115217	8	22793	2018-05-02 12:20:28	2018-05-02	10
115218	8	22793	2018-05-02 13:20:34	2018-05-02	11
115219	8	22793	2018-05-02 14:20:34	2018-05-02	12
115220	21	22793	2018-05-02 14:20:35	2018-05-02	12
115221	21	22793	2018-05-02 14:20:36	2018-05-02	12
115222	21	22793	2018-05-02 14:20:36	2018-05-02	12
115223	26	22793	2018-07-31 14:40:08	2018-07-31	12
115224	0	22794	2018-04-23 07:47:04	2018-04-23	5
115225	0	22794	2018-04-23 07:47:07	2018-04-23	5
115226	0	22794	2018-04-23 07:47:07	2018-04-23	5
115227	7	22794	2018-04-23 07:47:08	2018-04-23	5
115228	8	22794	2018-04-23 07:47:09	2018-04-23	5
115229	8	22794	2018-04-23 09:00:06	2018-04-23	7
115230	8	22794	2018-04-23 10:00:06	2018-04-23	8
115231	8	22794	2018-04-23 11:00:13	2018-04-23	9
115232	8	22794	2018-04-23 12:00:21	2018-04-23	10
115233	8	22794	2018-04-23 13:00:26	2018-04-23	11
115234	8	22794	2018-04-23 14:00:30	2018-04-23	12
115235	8	22794	2018-04-23 15:00:43	2018-04-23	13
115236	8	22794	2018-04-23 16:20:26	2018-04-23	14
115237	8	22794	2018-04-23 17:20:29	2018-04-23	15
115238	8	22794	2018-04-23 18:20:34	2018-04-23	16
115239	8	22794	2018-04-23 19:20:38	2018-04-23	17
115240	8	22794	2018-04-23 20:20:38	2018-04-23	18
115241	8	22794	2018-04-23 21:40:29	2018-04-23	19
115242	8	22794	2018-04-23 22:40:30	2018-04-23	20
115243	8	22794	2018-04-23 23:40:37	2018-04-23	21
115244	8	22794	2018-04-24 01:00:26	2018-04-23	23
115245	8	22794	2018-04-24 02:00:32	2018-04-24	0
115246	8	22794	2018-04-24 03:20:16	2018-04-24	1
115247	8	22794	2018-04-24 04:20:28	2018-04-24	2
115248	8	22794	2018-04-24 05:20:29	2018-04-24	3
115249	8	22794	2018-04-24 06:20:39	2018-04-24	4
115250	8	22794	2018-04-24 07:20:45	2018-04-24	5
115251	8	22794	2018-04-24 08:40:34	2018-04-24	6
115252	8	22794	2018-04-24 09:40:39	2018-04-24	7
115253	8	22794	2018-04-24 10:40:44	2018-04-24	8
115254	8	22794	2018-04-24 11:41:00	2018-04-24	9
115255	8	22794	2018-04-24 13:00:42	2018-04-24	11
115256	8	22794	2018-04-24 14:20:31	2018-04-24	12
115257	8	22794	2018-04-24 15:20:38	2018-04-24	13
115258	8	22794	2018-04-24 16:40:17	2018-04-24	14
115259	8	22794	2018-04-24 17:40:23	2018-04-24	15
115260	8	22794	2018-04-24 18:40:34	2018-04-24	16
115261	8	22794	2018-04-24 20:00:20	2018-04-24	18
115262	8	22794	2018-04-24 21:00:27	2018-04-24	19
115263	8	22794	2018-04-24 22:20:16	2018-04-24	20
115264	8	22794	2018-04-24 23:20:23	2018-04-24	21
115265	8	22794	2018-04-25 00:40:11	2018-04-24	22
115266	8	22794	2018-04-25 01:40:23	2018-04-24	23
115267	8	22794	2018-04-25 03:00:16	2018-04-25	1
115268	8	22794	2018-04-25 04:00:18	2018-04-25	2
115269	8	22794	2018-04-25 05:00:26	2018-04-25	3
115270	8	22794	2018-04-25 06:20:20	2018-04-25	4
115271	8	22794	2018-04-25 07:20:30	2018-04-25	5
115272	8	22794	2018-04-25 08:20:32	2018-04-25	6
115273	8	22794	2018-04-25 09:20:56	2018-04-25	7
115274	8	22794	2018-04-25 10:40:28	2018-04-25	8
115275	8	22794	2018-04-25 11:40:35	2018-04-25	9
115276	8	22794	2018-04-25 12:40:46	2018-04-25	10
115277	8	22794	2018-04-25 14:00:52	2018-04-25	12
115278	8	22794	2018-04-25 15:20:22	2018-04-25	13
115279	8	22794	2018-04-25 16:20:25	2018-04-25	14
115280	8	22794	2018-04-25 17:20:37	2018-04-25	15
115281	8	22794	2018-04-25 18:40:17	2018-04-25	16
115282	8	22794	2018-04-25 19:40:27	2018-04-25	17
115283	8	22794	2018-04-25 20:40:28	2018-04-25	18
115284	8	22794	2018-04-25 21:40:32	2018-04-25	19
115285	8	22794	2018-04-25 23:00:23	2018-04-25	21
115286	8	22794	2018-04-26 00:20:17	2018-04-25	22
115287	8	22794	2018-04-26 01:20:29	2018-04-25	23
115288	8	22794	2018-04-26 02:20:35	2018-04-26	0
115289	8	22794	2018-04-26 03:40:14	2018-04-26	1
115290	8	22794	2018-04-26 04:40:25	2018-04-26	2
115291	8	22794	2018-04-26 06:00:17	2018-04-26	4
115292	8	22794	2018-04-26 07:00:25	2018-04-26	5
115293	8	22794	2018-04-26 08:20:06	2018-04-26	6
115294	8	22794	2018-04-26 09:20:15	2018-04-26	7
115295	8	22794	2018-04-26 10:20:42	2018-04-26	8
115296	8	22794	2018-04-26 11:40:20	2018-04-26	9
115297	8	22794	2018-04-26 12:40:21	2018-04-26	10
115298	8	22794	2018-04-26 13:40:30	2018-04-26	11
115299	8	22794	2018-04-26 15:00:27	2018-04-26	13
115300	8	22794	2018-04-26 16:00:29	2018-04-26	14
115301	8	22794	2018-04-26 17:20:08	2018-04-26	15
115302	8	22794	2018-04-26 18:20:12	2018-04-26	16
115303	8	22794	2018-04-26 19:20:32	2018-04-26	17
115304	8	22794	2018-04-26 20:20:32	2018-04-26	18
115305	8	22794	2018-04-26 21:40:14	2018-04-26	19
115306	8	22794	2018-04-26 22:40:23	2018-04-26	20
115307	8	22794	2018-04-27 00:00:12	2018-04-26	22
115308	8	22794	2018-04-27 01:00:16	2018-04-26	23
115309	8	22794	2018-04-27 02:20:19	2018-04-27	0
115310	8	22794	2018-04-27 03:20:33	2018-04-27	1
115311	8	22794	2018-04-27 04:20:35	2018-04-27	2
115312	8	22794	2018-04-27 05:40:17	2018-04-27	3
115313	8	22794	2018-04-27 06:40:18	2018-04-27	4
115314	8	22794	2018-04-27 07:40:30	2018-04-27	5
115315	8	22794	2018-04-27 08:40:53	2018-04-27	6
115316	8	22794	2018-04-27 09:41:02	2018-04-27	7
115317	8	22794	2018-04-27 11:00:28	2018-04-27	9
115318	8	22794	2018-04-27 12:00:37	2018-04-27	10
115319	8	22794	2018-04-27 13:20:32	2018-04-27	11
115320	8	22794	2018-04-27 14:20:32	2018-04-27	12
115321	8	22794	2018-04-27 15:20:44	2018-04-27	13
115322	8	22794	2018-04-27 16:40:06	2018-04-27	14
115323	8	22794	2018-04-27 17:40:14	2018-04-27	15
115324	8	22794	2018-04-27 18:40:22	2018-04-27	16
115325	8	22794	2018-04-27 19:40:23	2018-04-27	17
115326	8	22794	2018-04-27 20:40:24	2018-04-27	18
115327	8	22794	2018-04-27 22:00:14	2018-04-27	20
115328	8	22794	2018-04-27 23:00:18	2018-04-27	21
115329	8	22794	2018-04-28 00:00:34	2018-04-27	22
115330	8	22794	2018-04-28 01:20:34	2018-04-27	23
115331	8	22794	2018-04-28 02:20:43	2018-04-28	0
115332	8	22794	2018-04-28 03:20:52	2018-04-28	1
115333	8	22794	2018-04-28 04:40:13	2018-04-28	2
115334	8	22794	2018-04-28 05:40:31	2018-04-28	3
115335	8	22794	2018-04-28 06:40:46	2018-04-28	4
115336	8	22794	2018-04-28 07:40:47	2018-04-28	5
115337	8	22794	2018-04-28 09:00:21	2018-04-28	7
115338	8	22794	2018-04-28 10:00:30	2018-04-28	8
115339	8	22794	2018-04-28 11:00:34	2018-04-28	9
115340	8	22794	2018-04-28 12:20:23	2018-04-28	10
115341	8	22794	2018-04-28 13:20:48	2018-04-28	11
115342	8	22794	2018-04-28 14:40:15	2018-04-28	12
115343	8	22794	2018-04-28 15:40:28	2018-04-28	13
115344	8	22794	2018-04-28 16:40:54	2018-04-28	14
115345	8	22794	2018-04-28 18:00:06	2018-04-28	16
115346	8	22794	2018-04-28 19:00:18	2018-04-28	17
115347	8	22794	2018-04-28 20:00:33	2018-04-28	18
115348	8	22794	2018-04-28 21:00:35	2018-04-28	19
115349	8	22794	2018-04-28 22:20:35	2018-04-28	20
115350	8	22794	2018-04-28 23:40:37	2018-04-28	21
115351	8	22794	2018-04-29 01:00:26	2018-04-28	23
115352	8	22794	2018-04-29 02:00:27	2018-04-29	0
115353	8	22794	2018-04-29 03:00:29	2018-04-29	1
115354	8	22794	2018-04-29 04:20:05	2018-04-29	2
115355	8	22794	2018-04-29 05:20:23	2018-04-29	3
115356	8	22794	2018-04-29 06:20:34	2018-04-29	4
115357	8	22794	2018-04-29 07:40:05	2018-04-29	5
115358	8	22794	2018-04-29 08:40:06	2018-04-29	6
115359	8	22794	2018-04-29 09:40:12	2018-04-29	7
115360	8	22794	2018-04-29 10:40:28	2018-04-29	8
115361	8	22794	2018-04-29 12:00:18	2018-04-29	10
115362	8	22794	2018-04-29 13:00:18	2018-04-29	11
115363	8	22794	2018-04-29 14:00:32	2018-04-29	12
115364	8	22794	2018-04-29 15:20:26	2018-04-29	13
115365	8	22794	2018-04-29 16:20:31	2018-04-29	14
115366	8	22794	2018-04-29 17:40:13	2018-04-29	15
115367	8	22794	2018-04-29 18:40:22	2018-04-29	16
115368	8	22794	2018-04-29 19:40:26	2018-04-29	17
115369	8	22794	2018-04-29 21:00:14	2018-04-29	19
115370	8	22794	2018-04-29 22:00:16	2018-04-29	20
115371	8	22794	2018-04-29 23:00:17	2018-04-29	21
115372	8	22794	2018-04-30 00:00:22	2018-04-29	22
115373	8	22794	2018-04-30 01:20:23	2018-04-29	23
115374	8	22794	2018-04-30 02:20:25	2018-04-30	0
115375	8	22794	2018-04-30 03:20:26	2018-04-30	1
115376	8	22794	2018-04-30 04:40:18	2018-04-30	2
115377	8	22794	2018-04-30 05:40:22	2018-04-30	3
115378	8	22794	2018-04-30 06:40:27	2018-04-30	4
115379	8	22794	2018-04-30 07:40:45	2018-04-30	5
115380	8	22794	2018-04-30 09:00:14	2018-04-30	7
115381	8	22794	2018-04-30 10:00:16	2018-04-30	8
115382	8	22794	2018-04-30 11:00:40	2018-04-30	9
115383	8	22794	2018-04-30 12:00:40	2018-04-30	10
115384	8	22794	2018-04-30 13:20:12	2018-04-30	11
115385	8	22794	2018-04-30 14:20:17	2018-04-30	12
115386	8	22794	2018-04-30 15:20:30	2018-04-30	13
115387	8	22794	2018-04-30 16:20:48	2018-04-30	14
115388	8	22794	2018-04-30 17:40:08	2018-04-30	15
115389	8	22794	2018-04-30 18:40:09	2018-04-30	16
115390	8	22794	2018-04-30 19:40:13	2018-04-30	17
115391	8	22794	2018-04-30 20:40:13	2018-04-30	18
115392	8	22794	2018-04-30 21:40:14	2018-04-30	19
115393	8	22794	2018-04-30 22:40:18	2018-04-30	20
115394	8	22794	2018-04-30 23:40:38	2018-04-30	21
115395	8	22794	2018-05-01 01:00:05	2018-04-30	23
115396	8	22794	2018-05-01 02:00:05	2018-05-01	0
115397	8	22794	2018-05-01 03:00:10	2018-05-01	1
115398	8	22794	2018-05-01 04:00:28	2018-05-01	2
115399	8	22794	2018-05-01 05:20:12	2018-05-01	3
115400	8	22794	2018-05-01 06:20:33	2018-05-01	4
115401	8	22794	2018-05-01 07:40:14	2018-05-01	5
115402	8	22794	2018-05-01 08:40:35	2018-05-01	6
115403	8	22794	2018-05-01 09:40:37	2018-05-01	7
115404	8	22794	2018-05-01 11:00:19	2018-05-01	9
115405	8	22794	2018-05-01 12:00:22	2018-05-01	10
115406	8	22794	2018-05-01 13:00:35	2018-05-01	11
115407	8	22794	2018-05-01 14:20:18	2018-05-01	12
115408	8	22794	2018-05-01 15:20:25	2018-05-01	13
115409	8	22794	2018-05-01 16:40:14	2018-05-01	14
115410	8	22794	2018-05-01 17:40:18	2018-05-01	15
115411	8	22794	2018-05-01 18:40:21	2018-05-01	16
115412	8	22794	2018-05-01 19:40:21	2018-05-01	17
115413	8	22794	2018-05-01 21:00:11	2018-05-01	19
115414	8	22794	2018-05-01 22:00:12	2018-05-01	20
115415	8	22794	2018-05-01 23:00:15	2018-05-01	21
115416	8	22794	2018-05-02 00:20:18	2018-05-01	22
115417	8	22794	2018-05-02 01:20:22	2018-05-01	23
115418	8	22794	2018-05-02 02:40:19	2018-05-02	0
115419	8	22794	2018-05-02 03:40:22	2018-05-02	1
115420	8	22794	2018-05-02 05:00:35	2018-05-02	3
115421	8	22794	2018-05-02 06:00:39	2018-05-02	4
115422	8	22794	2018-05-02 07:20:25	2018-05-02	5
115423	8	22794	2018-05-02 08:20:49	2018-05-02	6
115424	8	22794	2018-05-02 09:40:32	2018-05-02	7
115425	8	22794	2018-05-02 11:00:09	2018-05-02	9
115426	8	22794	2018-05-02 12:00:17	2018-05-02	10
115427	8	22794	2018-05-02 13:00:23	2018-05-02	11
115428	8	22794	2018-05-02 14:00:33	2018-05-02	12
115429	8	22794	2018-05-02 15:20:19	2018-05-02	13
115430	8	22794	2018-05-02 16:20:20	2018-05-02	14
115431	8	22794	2018-05-02 17:20:21	2018-05-02	15
115432	8	22794	2018-05-02 18:20:22	2018-05-02	16
115433	8	22794	2018-05-02 19:40:14	2018-05-02	17
115434	8	22794	2018-05-02 20:40:19	2018-05-02	18
115435	8	22794	2018-05-02 21:40:22	2018-05-02	19
115436	8	22794	2018-05-02 22:40:29	2018-05-02	20
115437	8	22794	2018-05-03 00:00:18	2018-05-02	22
115438	8	22794	2018-05-03 01:00:18	2018-05-02	23
115439	8	22794	2018-05-03 02:20:16	2018-05-03	0
115440	8	22794	2018-05-03 03:20:20	2018-05-03	1
115441	8	22794	2018-05-03 04:40:12	2018-05-03	2
115442	8	22794	2018-05-03 05:40:18	2018-05-03	3
115443	8	22794	2018-05-03 06:40:22	2018-05-03	4
115444	8	22794	2018-05-03 08:00:11	2018-05-03	6
115445	8	22794	2018-05-03 09:00:21	2018-05-03	7
115446	8	22794	2018-05-03 10:20:15	2018-05-03	8
115447	8	22794	2018-05-03 11:20:34	2018-05-03	9
115448	8	22794	2018-05-03 12:40:37	2018-05-03	10
115449	8	22794	2018-05-03 13:40:57	2018-05-03	11
115450	8	22794	2018-05-03 15:00:50	2018-05-03	13
115451	8	22794	2018-05-03 16:21:09	2018-05-03	14
115452	8	22794	2018-05-03 17:40:08	2018-05-03	15
115453	8	22794	2018-05-03 18:40:13	2018-05-03	16
115454	8	22794	2018-05-03 19:40:31	2018-05-03	17
115455	8	22794	2018-05-03 21:00:14	2018-05-03	19
115456	8	22794	2018-05-03 22:00:21	2018-05-03	20
115457	8	22794	2018-05-03 23:00:23	2018-05-03	21
115458	8	22794	2018-05-04 00:20:16	2018-05-03	22
115459	8	22794	2018-05-04 01:20:21	2018-05-03	23
115460	8	22794	2018-05-04 02:20:24	2018-05-04	0
115461	8	22794	2018-05-04 03:40:06	2018-05-04	1
115462	8	22794	2018-05-04 04:40:18	2018-05-04	2
115463	8	22794	2018-05-04 06:00:09	2018-05-04	4
115464	8	22794	2018-05-04 07:00:09	2018-05-04	5
115465	8	22794	2018-05-04 08:00:16	2018-05-04	6
115466	8	22794	2018-05-04 09:00:21	2018-05-04	7
115467	8	22794	2018-05-04 10:00:23	2018-05-04	8
115468	8	22794	2018-05-04 11:20:15	2018-05-04	9
115469	8	22794	2018-05-04 12:20:21	2018-05-04	10
115470	8	22794	2018-05-04 13:20:26	2018-05-04	11
115471	8	22794	2018-05-04 14:20:26	2018-05-04	12
115472	8	22794	2018-05-04 15:21:01	2018-05-04	13
115473	8	22794	2018-05-04 16:40:23	2018-05-04	14
115474	8	22794	2018-05-04 17:40:25	2018-05-04	15
115475	8	22794	2018-05-04 19:00:06	2018-05-04	17
115476	8	22794	2018-05-04 20:00:13	2018-05-04	18
115477	8	22794	2018-05-04 21:00:18	2018-05-04	19
115478	8	22794	2018-05-04 22:00:26	2018-05-04	20
115479	8	22794	2018-05-04 23:20:33	2018-05-04	21
115480	8	22794	2018-05-05 00:40:05	2018-05-04	22
115481	8	22794	2018-05-05 01:40:06	2018-05-04	23
115482	8	22794	2018-05-05 02:40:12	2018-05-05	0
115483	8	22794	2018-05-05 03:40:19	2018-05-05	1
115484	8	22794	2018-05-05 04:40:21	2018-05-05	2
115485	8	22794	2018-05-05 05:40:24	2018-05-05	3
115486	8	22794	2018-05-05 07:00:10	2018-05-05	5
115487	8	22794	2018-05-05 08:00:13	2018-05-05	6
115488	8	22794	2018-05-05 09:00:14	2018-05-05	7
115489	8	22794	2018-05-05 10:00:18	2018-05-05	8
115490	8	22794	2018-05-05 11:20:09	2018-05-05	9
115491	8	22794	2018-05-05 12:20:09	2018-05-05	10
115492	8	22794	2018-05-05 13:20:13	2018-05-05	11
115493	8	22794	2018-05-05 14:20:16	2018-05-05	12
115494	8	22794	2018-05-05 15:20:42	2018-05-05	13
115495	8	22794	2018-05-05 16:40:12	2018-05-05	14
115496	8	22794	2018-05-05 17:40:12	2018-05-05	15
115497	8	22794	2018-05-05 18:40:14	2018-05-05	16
115498	8	22794	2018-05-05 19:40:18	2018-05-05	17
115499	8	22794	2018-05-05 20:40:26	2018-05-05	18
115500	8	22794	2018-05-05 21:40:37	2018-05-05	19
115501	8	22794	2018-05-05 22:40:40	2018-05-05	20
115502	8	22794	2018-05-06 00:00:26	2018-05-05	22
115503	8	22794	2018-05-06 01:20:20	2018-05-05	23
115504	8	22794	2018-05-06 02:20:22	2018-05-06	0
115505	8	22794	2018-05-06 03:20:35	2018-05-06	1
115506	8	22794	2018-05-06 04:40:14	2018-05-06	2
115507	8	22794	2018-05-06 05:40:33	2018-05-06	3
115508	8	22794	2018-05-06 07:00:14	2018-05-06	5
115509	8	22794	2018-05-06 08:00:56	2018-05-06	6
115510	8	22794	2018-05-06 09:20:32	2018-05-06	7
115511	8	22794	2018-05-06 10:20:41	2018-05-06	8
115512	8	22794	2018-05-06 11:40:27	2018-05-06	9
115513	8	22794	2018-05-06 12:40:53	2018-05-06	10
115514	8	22794	2018-05-06 13:41:17	2018-05-06	11
115515	8	22794	2018-05-06 15:00:15	2018-05-06	13
115516	8	22794	2018-05-06 16:00:23	2018-05-06	14
115517	8	22794	2018-05-06 17:20:05	2018-05-06	15
115518	8	22794	2018-05-06 18:20:05	2018-05-06	16
115519	8	22794	2018-05-06 19:20:06	2018-05-06	17
115520	8	22794	2018-05-06 20:20:06	2018-05-06	18
115521	8	22794	2018-05-06 21:20:10	2018-05-06	19
115522	8	22794	2018-05-06 22:20:10	2018-05-06	20
115523	8	22794	2018-05-06 23:20:16	2018-05-06	21
115524	8	22794	2018-05-07 00:20:21	2018-05-06	22
115525	8	22794	2018-05-07 01:20:26	2018-05-06	23
115526	8	22794	2018-05-07 02:40:12	2018-05-07	0
115527	8	22794	2018-05-07 03:40:18	2018-05-07	1
115528	8	22794	2018-05-07 04:40:20	2018-05-07	2
115529	8	22794	2018-05-07 06:00:12	2018-05-07	4
115530	8	22794	2018-05-07 07:00:17	2018-05-07	5
115531	8	22794	2018-05-07 08:00:17	2018-05-07	6
115532	8	22794	2018-05-07 09:00:20	2018-05-07	7
115533	8	22794	2018-05-07 10:00:28	2018-05-07	8
115534	8	22794	2018-05-07 11:20:18	2018-05-07	9
115535	8	22794	2018-05-07 12:20:26	2018-05-07	10
115536	8	22794	2018-05-07 13:20:36	2018-05-07	11
115537	8	22794	2018-05-07 14:20:55	2018-05-07	12
115538	8	22794	2018-05-07 15:40:14	2018-05-07	13
115539	8	22794	2018-05-07 16:41:20	2018-05-07	14
115540	8	22794	2018-05-07 18:00:11	2018-05-07	16
115541	8	22794	2018-05-07 19:01:07	2018-05-07	17
115542	8	22794	2018-05-07 20:20:11	2018-05-07	18
115543	8	22794	2018-05-07 21:20:11	2018-05-07	19
115544	8	22794	2018-05-07 22:20:17	2018-05-07	20
115545	8	22794	2018-05-07 23:20:21	2018-05-07	21
115546	8	22794	2018-05-08 00:20:21	2018-05-07	22
115547	8	22794	2018-05-08 01:40:11	2018-05-07	23
115548	8	22794	2018-05-08 02:40:13	2018-05-08	0
115549	8	22794	2018-05-08 03:40:18	2018-05-08	1
115550	8	22794	2018-05-08 04:40:21	2018-05-08	2
115551	8	22794	2018-05-08 05:40:21	2018-05-08	3
115552	8	22794	2018-05-08 07:00:21	2018-05-08	5
115553	8	22794	2018-05-08 08:00:24	2018-05-08	6
115554	8	22794	2018-05-08 09:20:12	2018-05-08	7
115555	8	22794	2018-05-08 10:20:18	2018-05-08	8
115556	8	22794	2018-05-08 11:20:23	2018-05-08	9
115557	8	22794	2018-05-08 12:40:06	2018-05-08	10
115558	8	22794	2018-05-08 14:45:52	2018-05-08	12
115559	8	22794	2018-05-08 16:00:07	2018-05-08	14
115560	8	22794	2018-05-08 17:00:15	2018-05-08	15
115561	8	22794	2018-05-08 18:00:15	2018-05-08	16
115562	8	22794	2018-05-08 19:00:17	2018-05-08	17
115563	8	22794	2018-05-08 20:00:22	2018-05-08	18
115564	8	22794	2018-05-08 21:20:27	2018-05-08	19
115565	8	22794	2018-05-08 22:20:42	2018-05-08	20
115566	8	22794	2018-05-08 23:40:16	2018-05-08	21
115567	8	22794	2018-05-09 00:40:21	2018-05-08	22
115568	8	22794	2018-05-09 01:40:23	2018-05-08	23
115569	8	22794	2018-05-09 02:40:31	2018-05-09	0
115570	8	22794	2018-05-09 04:00:06	2018-05-09	2
115571	8	22794	2018-05-09 05:00:11	2018-05-09	3
115572	8	22794	2018-05-09 06:00:16	2018-05-09	4
115573	8	22794	2018-05-09 07:00:24	2018-05-09	5
115574	8	22794	2018-05-09 08:00:24	2018-05-09	6
115575	8	22794	2018-05-09 09:00:24	2018-05-09	7
115576	8	22794	2018-05-09 10:00:28	2018-05-09	8
115577	8	22794	2018-05-09 11:20:29	2018-05-09	9
115578	8	22794	2018-05-09 12:20:32	2018-05-09	10
115579	8	22794	2018-05-09 13:40:25	2018-05-09	11
115580	8	22794	2018-05-09 14:40:27	2018-05-09	12
115581	8	22794	2018-05-09 16:00:06	2018-05-09	14
115582	8	22794	2018-05-09 17:00:14	2018-05-09	15
115583	8	22794	2018-05-09 18:00:19	2018-05-09	16
115584	8	22794	2018-05-09 19:00:34	2018-05-09	17
115585	8	22794	2018-05-09 20:20:08	2018-05-09	18
115586	8	22794	2018-05-09 21:20:08	2018-05-09	19
115587	8	22794	2018-05-09 22:20:11	2018-05-09	20
115588	8	22794	2018-05-09 23:20:16	2018-05-09	21
115589	8	22794	2018-05-10 00:21:00	2018-05-09	22
115590	8	22794	2018-05-10 01:40:09	2018-05-09	23
115591	8	22794	2018-05-10 02:40:13	2018-05-10	0
115592	8	22794	2018-05-10 03:40:59	2018-05-10	1
115593	8	22794	2018-05-10 05:00:08	2018-05-10	3
115594	8	22794	2018-05-10 06:01:03	2018-05-10	4
115595	8	22794	2018-05-10 07:01:16	2018-05-10	5
115596	8	22794	2018-05-10 08:20:07	2018-05-10	6
115597	8	22794	2018-05-10 09:20:08	2018-05-10	7
115598	8	22794	2018-05-10 10:20:08	2018-05-10	8
115599	8	22794	2018-05-10 11:20:09	2018-05-10	9
115600	8	22794	2018-05-10 12:20:09	2018-05-10	10
115601	8	22794	2018-05-10 13:20:09	2018-05-10	11
115602	8	22794	2018-05-10 14:20:13	2018-05-10	12
115603	8	22794	2018-05-10 15:20:16	2018-05-10	13
115604	8	22794	2018-05-10 16:20:20	2018-05-10	14
115605	8	22794	2018-05-10 17:20:24	2018-05-10	15
115606	8	22794	2018-05-10 18:20:43	2018-05-10	16
115607	8	22794	2018-05-10 19:20:53	2018-05-10	17
115608	8	22794	2018-05-10 20:40:31	2018-05-10	18
115609	8	22794	2018-05-10 21:40:48	2018-05-10	19
115610	8	22794	2018-05-10 23:00:22	2018-05-10	21
115611	8	22794	2018-05-11 00:00:23	2018-05-10	22
115612	8	22794	2018-05-11 01:00:27	2018-05-10	23
115613	8	22794	2018-05-11 02:20:26	2018-05-11	0
115614	8	22794	2018-05-11 03:20:28	2018-05-11	1
115615	8	22794	2018-05-11 04:20:34	2018-05-11	2
115616	8	22794	2018-05-11 05:40:42	2018-05-11	3
115617	8	22794	2018-05-11 06:40:49	2018-05-11	4
115618	8	22794	2018-05-11 08:00:15	2018-05-11	6
115619	8	22794	2018-05-11 09:00:23	2018-05-11	7
115620	8	22794	2018-05-11 10:00:26	2018-05-11	8
115621	8	22794	2018-05-11 11:20:14	2018-05-11	9
115622	8	22794	2018-05-11 12:20:23	2018-05-11	10
115623	8	22794	2018-05-11 13:20:23	2018-05-11	11
115624	8	22794	2018-05-11 14:40:08	2018-05-11	12
115625	8	22794	2018-05-11 15:40:15	2018-05-11	13
115626	8	22794	2018-05-11 16:40:18	2018-05-11	14
115627	8	22794	2018-05-11 17:40:19	2018-05-11	15
115628	8	22794	2018-05-11 19:00:11	2018-05-11	17
115629	8	22794	2018-05-11 20:00:14	2018-05-11	18
115630	8	22794	2018-05-11 21:20:10	2018-05-11	19
115631	8	22794	2018-05-11 22:20:14	2018-05-11	20
115632	8	22794	2018-05-11 23:40:19	2018-05-11	21
115633	8	22794	2018-05-12 00:40:19	2018-05-11	22
115634	8	22794	2018-05-12 01:40:21	2018-05-11	23
115635	8	22794	2018-05-12 02:40:22	2018-05-12	0
115636	8	22794	2018-05-12 04:00:09	2018-05-12	2
115637	8	22794	2018-05-12 05:00:14	2018-05-12	3
115638	8	22794	2018-05-12 06:00:17	2018-05-12	4
115639	8	22794	2018-05-12 07:20:07	2018-05-12	5
115640	8	22794	2018-05-12 08:20:07	2018-05-12	6
115641	8	22794	2018-05-12 09:20:12	2018-05-12	7
115642	8	22794	2018-05-12 10:20:17	2018-05-12	8
115643	8	22794	2018-05-12 11:20:18	2018-05-12	9
115644	8	22794	2018-05-12 12:20:23	2018-05-12	10
115645	8	22794	2018-05-12 13:40:06	2018-05-12	11
115646	8	22794	2018-05-12 14:40:06	2018-05-12	12
115647	8	22794	2018-05-12 15:40:07	2018-05-12	13
115648	8	22794	2018-05-12 16:40:24	2018-05-12	14
115649	8	22794	2018-05-12 17:40:30	2018-05-12	15
115650	8	22794	2018-05-12 18:40:36	2018-05-12	16
115651	8	22794	2018-05-12 19:41:13	2018-05-12	17
115652	8	22794	2018-05-12 21:00:30	2018-05-12	19
115653	8	22794	2018-05-12 22:01:02	2018-05-12	20
115654	8	22794	2018-05-12 23:20:16	2018-05-12	21
115655	8	22794	2018-05-13 00:20:20	2018-05-12	22
115656	8	22794	2018-05-13 01:20:58	2018-05-12	23
115657	8	22794	2018-05-13 02:40:23	2018-05-13	0
115658	8	22794	2018-05-13 03:40:26	2018-05-13	1
115659	8	22794	2018-05-13 04:40:29	2018-05-13	2
115660	8	22794	2018-05-13 06:00:11	2018-05-13	4
115661	8	22794	2018-05-13 07:00:17	2018-05-13	5
115662	8	22794	2018-05-13 08:00:33	2018-05-13	6
115663	8	22794	2018-05-13 09:20:08	2018-05-13	7
115664	8	22794	2018-05-13 10:20:08	2018-05-13	8
115665	8	22794	2018-05-13 11:20:15	2018-05-13	9
115666	8	22794	2018-05-13 12:20:20	2018-05-13	10
115667	8	22794	2018-05-13 13:20:35	2018-05-13	11
115668	8	22794	2018-05-13 14:40:07	2018-05-13	12
115669	8	22794	2018-05-13 15:40:07	2018-05-13	13
115670	8	22794	2018-05-13 16:40:11	2018-05-13	14
115671	8	22794	2018-05-13 17:40:23	2018-05-13	15
115672	8	22794	2018-05-13 19:00:04	2018-05-13	17
115673	8	22794	2018-05-13 20:00:09	2018-05-13	18
115674	8	22794	2018-05-13 21:00:10	2018-05-13	19
115675	8	22794	2018-05-13 22:00:13	2018-05-13	20
115676	8	22794	2018-05-13 23:00:16	2018-05-13	21
115677	8	22794	2018-05-14 00:00:19	2018-05-13	22
115678	8	22794	2018-05-14 01:20:11	2018-05-13	23
115679	8	22794	2018-05-14 02:20:11	2018-05-14	0
115680	8	22794	2018-05-14 03:20:17	2018-05-14	1
115681	8	22794	2018-05-14 04:20:31	2018-05-14	2
115682	8	22794	2018-05-14 05:40:14	2018-05-14	3
115683	8	22794	2018-05-14 06:40:17	2018-05-14	4
115684	8	22794	2018-05-14 07:40:29	2018-05-14	5
115685	8	22794	2018-05-14 09:00:13	2018-05-14	7
115686	8	22794	2018-05-14 10:00:15	2018-05-14	8
115687	8	22794	2018-05-14 11:00:22	2018-05-14	9
115688	8	22794	2018-05-14 12:00:24	2018-05-14	10
115689	8	22794	2018-05-14 13:00:26	2018-05-14	11
115690	8	22794	2018-05-14 14:00:44	2018-05-14	12
115691	8	22794	2018-05-14 15:20:51	2018-05-14	13
115692	8	22794	2018-05-14 16:40:46	2018-05-14	14
115693	8	22794	2018-05-14 18:00:29	2018-05-14	16
115694	8	22794	2018-05-14 19:00:37	2018-05-14	17
115695	8	22794	2018-05-14 20:00:51	2018-05-14	18
115696	8	22794	2018-05-14 21:20:37	2018-05-14	19
115697	8	22794	2018-05-14 22:20:52	2018-05-14	20
115698	8	22794	2018-05-14 23:21:00	2018-05-14	21
115699	8	22794	2018-05-15 00:40:33	2018-05-14	22
115700	8	22794	2018-05-15 01:40:38	2018-05-14	23
115701	8	22794	2018-05-15 02:40:40	2018-05-15	0
115702	8	22794	2018-05-15 04:00:38	2018-05-15	2
115703	8	22794	2018-05-15 05:00:44	2018-05-15	3
115704	8	22794	2018-05-15 06:00:51	2018-05-15	4
115705	8	22794	2018-05-15 07:20:34	2018-05-15	5
115706	8	22794	2018-05-15 08:20:52	2018-05-15	6
115707	21	22794	2018-05-15 08:20:52	2018-05-15	6
115708	21	22794	2018-05-15 08:20:54	2018-05-15	6
115709	14	22794	2018-05-15 08:20:54	2018-05-15	6
115710	12	22794	2018-05-15 14:01:55	2018-05-15	12
115711	13	22794	2018-05-15 14:05:41	2018-05-15	12
115712	14	22794	2018-05-15 14:05:45	2018-05-15	12
115713	21	22794	2018-05-15 14:05:51	2018-05-15	12
115714	17	22794	2018-05-15 14:05:51	2018-05-15	12
115715	21	22794	2018-05-15 14:06:00	2018-05-15	12
115716	21	22794	2018-05-15 14:06:01	2018-05-15	12
115717	26	22794	2018-08-13 14:20:29	2018-08-13	12
115718	0	22795	2018-04-20 15:23:32	2018-04-20	13
115719	0	22795	2018-04-20 15:23:34	2018-04-20	13
115720	0	22795	2018-04-20 15:23:35	2018-04-20	13
115721	7	22795	2018-04-20 15:23:36	2018-04-20	13
115722	8	22795	2018-04-20 15:23:37	2018-04-20	13
115723	8	22795	2018-04-20 16:40:06	2018-04-20	14
115724	8	22795	2018-04-20 17:40:18	2018-04-20	15
115725	8	22795	2018-04-20 18:40:26	2018-04-20	16
115726	8	22795	2018-04-20 19:40:30	2018-04-20	17
115727	8	22795	2018-04-20 21:00:17	2018-04-20	19
115728	8	22795	2018-04-20 22:00:25	2018-04-20	20
115729	8	22795	2018-04-20 23:20:12	2018-04-20	21
115730	8	22795	2018-04-21 00:20:18	2018-04-20	22
115731	8	22795	2018-04-21 01:20:26	2018-04-20	23
115732	8	22795	2018-04-21 02:20:27	2018-04-21	0
115733	8	22795	2018-04-21 03:40:19	2018-04-21	1
115734	8	22795	2018-04-21 04:40:28	2018-04-21	2
115735	8	22795	2018-04-21 06:00:06	2018-04-21	4
115736	8	22795	2018-04-21 07:00:06	2018-04-21	5
115737	8	22795	2018-04-21 08:00:09	2018-04-21	6
115738	8	22795	2018-04-21 09:00:09	2018-04-21	7
115739	8	22795	2018-04-21 10:00:16	2018-04-21	8
115740	8	22795	2018-04-21 11:00:18	2018-04-21	9
115741	8	22795	2018-04-21 12:20:33	2018-04-21	10
115742	8	22795	2018-04-21 13:20:40	2018-04-21	11
115743	8	22795	2018-04-21 14:40:23	2018-04-21	12
115744	8	22795	2018-04-21 15:40:29	2018-04-21	13
115745	8	22795	2018-04-21 16:40:33	2018-04-21	14
115746	8	22795	2018-04-21 17:40:36	2018-04-21	15
115747	8	22795	2018-04-21 18:40:43	2018-04-21	16
115748	8	22795	2018-04-21 20:00:35	2018-04-21	18
115749	8	22795	2018-04-21 21:00:45	2018-04-21	19
115750	8	22795	2018-04-21 22:20:31	2018-04-21	20
115751	8	22795	2018-04-21 23:20:31	2018-04-21	21
115752	8	22795	2018-04-22 00:20:41	2018-04-21	22
115753	8	22795	2018-04-22 01:20:47	2018-04-21	23
115754	8	22795	2018-04-22 02:40:15	2018-04-22	0
115755	8	22795	2018-04-22 03:40:39	2018-04-22	1
115756	8	22795	2018-04-22 05:00:13	2018-04-22	3
115757	8	22795	2018-04-22 06:00:34	2018-04-22	4
115758	8	22795	2018-04-22 07:20:22	2018-04-22	5
115759	8	22795	2018-04-22 08:20:34	2018-04-22	6
115760	8	22795	2018-04-22 09:40:15	2018-04-22	7
115761	8	22795	2018-04-22 10:40:26	2018-04-22	8
115762	8	22795	2018-04-22 11:40:27	2018-04-22	9
115763	8	22795	2018-04-22 12:40:27	2018-04-22	10
115764	8	22795	2018-04-22 14:00:09	2018-04-22	12
115765	8	22795	2018-04-22 15:00:13	2018-04-22	13
115766	8	22795	2018-04-22 16:00:25	2018-04-22	14
115767	8	22795	2018-04-22 17:00:38	2018-04-22	15
115768	8	22795	2018-04-22 18:20:28	2018-04-22	16
115769	8	22795	2018-04-22 19:20:35	2018-04-22	17
115770	8	22795	2018-04-22 20:20:35	2018-04-22	18
115771	8	22795	2018-04-22 21:20:47	2018-04-22	19
115772	8	22795	2018-04-22 22:20:48	2018-04-22	20
115773	8	22795	2018-04-22 23:40:35	2018-04-22	21
115774	8	22795	2018-04-23 00:40:38	2018-04-22	22
115775	8	22795	2018-04-23 02:00:13	2018-04-23	0
115776	8	22795	2018-04-23 03:00:27	2018-04-23	1
115777	8	22795	2018-04-23 04:00:37	2018-04-23	2
115778	8	22795	2018-04-23 05:00:45	2018-04-23	3
115779	8	22795	2018-04-23 06:20:14	2018-04-23	4
115780	8	22795	2018-04-23 07:20:41	2018-04-23	5
115781	8	22795	2018-04-23 08:20:42	2018-04-23	6
115782	8	22795	2018-04-23 09:20:52	2018-04-23	7
115783	8	22795	2018-04-23 10:40:49	2018-04-23	8
115784	8	22795	2018-04-23 11:41:03	2018-04-23	9
115785	8	22795	2018-04-23 13:00:25	2018-04-23	11
115786	8	22795	2018-04-23 14:00:29	2018-04-23	12
115787	8	22795	2018-04-23 15:00:42	2018-04-23	13
115788	8	22795	2018-04-23 16:20:25	2018-04-23	14
115789	8	22795	2018-04-23 17:40:11	2018-04-23	15
115790	8	22795	2018-04-23 18:40:11	2018-04-23	16
115791	8	22795	2018-04-23 19:40:12	2018-04-23	17
115792	8	22795	2018-04-23 20:40:12	2018-04-23	18
115793	8	22795	2018-04-23 21:40:28	2018-04-23	19
115794	8	22795	2018-04-23 22:40:30	2018-04-23	20
115795	8	22795	2018-04-23 23:40:36	2018-04-23	21
115796	8	22795	2018-04-24 01:00:23	2018-04-23	23
115797	8	22795	2018-04-24 02:00:31	2018-04-24	0
115798	8	22795	2018-04-24 03:20:15	2018-04-24	1
115799	8	22795	2018-04-24 04:20:27	2018-04-24	2
115800	8	22795	2018-04-24 05:20:28	2018-04-24	3
115801	8	22795	2018-04-24 06:20:38	2018-04-24	4
115802	8	22795	2018-04-24 07:20:44	2018-04-24	5
115803	8	22795	2018-04-24 08:40:34	2018-04-24	6
115804	8	22795	2018-04-24 09:40:38	2018-04-24	7
115805	8	22795	2018-04-24 10:40:43	2018-04-24	8
115806	8	22795	2018-04-24 11:40:59	2018-04-24	9
115807	8	22795	2018-04-24 13:00:41	2018-04-24	11
115808	8	22795	2018-04-24 14:20:23	2018-04-24	12
115809	8	22795	2018-04-24 15:20:38	2018-04-24	13
115810	8	22795	2018-04-24 16:40:17	2018-04-24	14
115811	8	22795	2018-04-24 17:40:22	2018-04-24	15
115812	8	22795	2018-04-24 18:40:33	2018-04-24	16
115813	8	22795	2018-04-24 20:00:10	2018-04-24	18
115814	8	22795	2018-04-24 21:00:10	2018-04-24	19
115815	8	22795	2018-04-24 22:00:19	2018-04-24	20
115816	8	22795	2018-04-24 23:00:28	2018-04-24	21
115817	8	22795	2018-04-25 00:00:28	2018-04-24	22
115818	8	22795	2018-04-25 01:20:07	2018-04-24	23
115819	8	22795	2018-04-25 02:20:07	2018-04-25	0
115820	8	22795	2018-04-25 03:20:20	2018-04-25	1
115821	8	22795	2018-04-25 04:40:07	2018-04-25	2
115822	8	22795	2018-04-25 05:40:20	2018-04-25	3
115823	8	22795	2018-04-25 07:00:09	2018-04-25	5
115824	8	22795	2018-04-25 08:00:25	2018-04-25	6
115825	8	22795	2018-04-25 09:20:22	2018-04-25	7
115826	21	22795	2018-04-25 09:20:22	2018-04-25	7
115827	21	22795	2018-04-25 09:20:23	2018-04-25	7
115828	26	22795	2018-07-24 09:20:54	2018-07-24	7
115829	0	22796	2018-04-20 15:20:55	2018-04-20	13
115830	0	22796	2018-04-20 15:20:58	2018-04-20	13
115831	0	22796	2018-04-20 15:20:58	2018-04-20	13
115832	7	22796	2018-04-20 15:21:00	2018-04-20	13
115833	8	22796	2018-04-20 15:21:00	2018-04-20	13
115834	8	22796	2018-04-20 16:40:08	2018-04-20	14
115835	8	22796	2018-04-20 17:40:18	2018-04-20	15
115836	8	22796	2018-04-20 18:40:26	2018-04-20	16
115837	8	22796	2018-04-20 19:40:29	2018-04-20	17
115838	8	22796	2018-04-20 21:00:17	2018-04-20	19
115839	8	22796	2018-04-20 22:00:25	2018-04-20	20
115840	8	22796	2018-04-20 23:20:13	2018-04-20	21
115841	8	22796	2018-04-21 00:20:18	2018-04-20	22
115842	8	22796	2018-04-21 01:20:26	2018-04-20	23
115843	8	22796	2018-04-21 02:20:28	2018-04-21	0
115844	8	22796	2018-04-21 03:40:19	2018-04-21	1
115845	8	22796	2018-04-21 04:40:28	2018-04-21	2
115846	8	22796	2018-04-21 06:00:16	2018-04-21	4
115847	8	22796	2018-04-21 07:00:29	2018-04-21	5
115848	8	22796	2018-04-21 08:00:31	2018-04-21	6
115849	8	22796	2018-04-21 09:00:31	2018-04-21	7
115850	8	22796	2018-04-21 10:20:29	2018-04-21	8
115851	8	22796	2018-04-21 11:20:29	2018-04-21	9
115852	8	22796	2018-04-21 12:20:32	2018-04-21	10
115853	8	22796	2018-04-21 13:20:40	2018-04-21	11
115854	8	22796	2018-04-21 14:40:22	2018-04-21	12
115855	8	22796	2018-04-21 15:40:28	2018-04-21	13
115856	8	22796	2018-04-21 16:40:33	2018-04-21	14
115857	8	22796	2018-04-21 17:40:35	2018-04-21	15
115858	8	22796	2018-04-21 18:40:42	2018-04-21	16
115859	8	22796	2018-04-21 20:00:35	2018-04-21	18
115860	8	22796	2018-04-21 21:00:45	2018-04-21	19
115861	8	22796	2018-04-21 22:20:30	2018-04-21	20
115862	8	22796	2018-04-21 23:20:31	2018-04-21	21
115863	8	22796	2018-04-22 00:20:41	2018-04-21	22
115864	8	22796	2018-04-22 01:20:47	2018-04-21	23
115865	8	22796	2018-04-22 02:40:24	2018-04-22	0
115866	8	22796	2018-04-22 03:40:39	2018-04-22	1
115867	8	22796	2018-04-22 05:00:26	2018-04-22	3
115868	8	22796	2018-04-22 06:00:33	2018-04-22	4
115869	8	22796	2018-04-22 07:20:22	2018-04-22	5
115870	8	22796	2018-04-22 08:20:39	2018-04-22	6
115871	8	22796	2018-04-22 09:40:14	2018-04-22	7
115872	8	22796	2018-04-22 10:40:26	2018-04-22	8
115873	8	22796	2018-04-22 11:40:26	2018-04-22	9
115874	8	22796	2018-04-22 12:40:26	2018-04-22	10
115875	8	22796	2018-04-22 13:40:29	2018-04-22	11
115876	8	22796	2018-04-22 14:40:36	2018-04-22	12
115877	8	22796	2018-04-22 16:00:24	2018-04-22	14
115878	8	22796	2018-04-22 17:00:37	2018-04-22	15
115879	8	22796	2018-04-22 18:20:28	2018-04-22	16
115880	8	22796	2018-04-22 19:20:34	2018-04-22	17
115881	8	22796	2018-04-22 20:20:34	2018-04-22	18
115882	8	22796	2018-04-22 21:20:47	2018-04-22	19
115883	8	22796	2018-04-22 22:20:47	2018-04-22	20
115884	8	22796	2018-04-22 23:40:34	2018-04-22	21
115885	8	22796	2018-04-23 00:40:37	2018-04-22	22
115886	8	22796	2018-04-23 01:40:37	2018-04-22	23
115887	8	22796	2018-04-23 03:00:27	2018-04-23	1
115888	8	22796	2018-04-23 04:00:37	2018-04-23	2
115889	8	22796	2018-04-23 05:00:45	2018-04-23	3
115890	8	22796	2018-04-23 06:20:29	2018-04-23	4
115891	8	22796	2018-04-23 07:20:40	2018-04-23	5
115892	8	22796	2018-04-23 08:20:42	2018-04-23	6
115893	8	22796	2018-04-23 09:20:51	2018-04-23	7
115894	8	22796	2018-04-23 10:40:48	2018-04-23	8
115895	8	22796	2018-04-23 11:41:02	2018-04-23	9
115896	8	22796	2018-04-23 13:00:25	2018-04-23	11
115897	8	22796	2018-04-23 14:00:29	2018-04-23	12
115898	8	22796	2018-04-23 15:00:42	2018-04-23	13
115899	8	22796	2018-04-23 16:20:25	2018-04-23	14
115900	8	22796	2018-04-23 17:40:11	2018-04-23	15
115901	8	22796	2018-04-23 18:40:11	2018-04-23	16
115902	8	22796	2018-04-23 19:40:11	2018-04-23	17
115903	8	22796	2018-04-23 20:40:11	2018-04-23	18
115904	8	22796	2018-04-23 21:40:28	2018-04-23	19
115905	8	22796	2018-04-23 22:40:29	2018-04-23	20
115906	8	22796	2018-04-23 23:40:36	2018-04-23	21
115907	8	22796	2018-04-24 01:00:10	2018-04-23	23
115908	8	22796	2018-04-24 02:00:31	2018-04-24	0
115909	8	22796	2018-04-24 03:20:15	2018-04-24	1
115910	8	22796	2018-04-24 04:20:27	2018-04-24	2
115911	8	22796	2018-04-24 05:20:28	2018-04-24	3
115912	8	22796	2018-04-24 06:20:38	2018-04-24	4
115913	8	22796	2018-04-24 07:20:44	2018-04-24	5
115914	8	22796	2018-04-24 08:40:32	2018-04-24	6
115915	21	22796	2018-04-24 08:40:32	2018-04-24	6
115916	21	22796	2018-04-24 08:40:33	2018-04-24	6
115917	14	22796	2018-04-24 08:40:34	2018-04-24	6
115918	21	22796	2018-04-24 12:18:18	2018-04-24	10
115919	21	22796	2018-04-24 12:18:19	2018-04-24	10
115920	21	22796	2018-04-24 12:18:19	2018-04-24	10
115921	26	22796	2018-07-23 12:20:10	2018-07-23	10
115922	0	22797	2018-04-20 15:04:56	2018-04-20	13
115923	0	22797	2018-04-20 15:04:58	2018-04-20	13
115924	0	22797	2018-04-20 15:04:59	2018-04-20	13
115925	7	22797	2018-04-20 15:05:01	2018-04-20	13
115926	8	22797	2018-04-20 15:05:02	2018-04-20	13
115927	8	22797	2018-04-20 16:20:13	2018-04-20	14
115928	8	22797	2018-04-20 17:20:20	2018-04-20	15
115929	8	22797	2018-04-20 18:40:07	2018-04-20	16
115930	8	22797	2018-04-20 19:40:08	2018-04-20	17
115931	8	22797	2018-04-20 20:40:17	2018-04-20	18
115932	8	22797	2018-04-20 21:40:19	2018-04-20	19
115933	8	22797	2018-04-20 22:40:20	2018-04-20	20
115934	8	22797	2018-04-20 23:40:21	2018-04-20	21
115935	8	22797	2018-04-21 00:40:29	2018-04-20	22
115936	8	22797	2018-04-21 01:40:36	2018-04-20	23
115937	8	22797	2018-04-21 03:00:19	2018-04-21	1
115938	8	22797	2018-04-21 04:00:25	2018-04-21	2
115939	8	22797	2018-04-21 05:00:32	2018-04-21	3
115940	8	22797	2018-04-21 06:00:39	2018-04-21	4
115941	8	22797	2018-04-21 07:20:15	2018-04-21	5
115942	8	22797	2018-04-21 08:20:17	2018-04-21	6
115943	8	22797	2018-04-21 09:20:18	2018-04-21	7
115944	8	22797	2018-04-21 10:20:29	2018-04-21	8
115945	8	22797	2018-04-21 11:20:29	2018-04-21	9
115946	8	22797	2018-04-21 12:20:32	2018-04-21	10
115947	8	22797	2018-04-21 13:20:40	2018-04-21	11
115948	8	22797	2018-04-21 14:40:22	2018-04-21	12
115949	8	22797	2018-04-21 15:40:28	2018-04-21	13
115950	8	22797	2018-04-21 16:40:32	2018-04-21	14
115951	8	22797	2018-04-21 17:40:35	2018-04-21	15
115952	8	22797	2018-04-21 18:40:42	2018-04-21	16
115953	8	22797	2018-04-21 20:00:34	2018-04-21	18
115954	8	22797	2018-04-21 21:00:45	2018-04-21	19
115955	8	22797	2018-04-21 22:20:30	2018-04-21	20
115956	8	22797	2018-04-21 23:20:30	2018-04-21	21
115957	8	22797	2018-04-22 00:20:41	2018-04-21	22
115958	8	22797	2018-04-22 01:20:46	2018-04-21	23
115959	8	22797	2018-04-22 02:40:25	2018-04-22	0
115960	8	22797	2018-04-22 03:40:39	2018-04-22	1
115961	8	22797	2018-04-22 05:00:22	2018-04-22	3
115962	8	22797	2018-04-22 06:00:33	2018-04-22	4
115963	8	22797	2018-04-22 07:20:21	2018-04-22	5
115964	8	22797	2018-04-22 08:20:38	2018-04-22	6
115965	8	22797	2018-04-22 09:40:14	2018-04-22	7
115966	8	22797	2018-04-22 10:40:26	2018-04-22	8
115967	8	22797	2018-04-22 11:40:26	2018-04-22	9
115968	8	22797	2018-04-22 12:40:26	2018-04-22	10
115969	8	22797	2018-04-22 14:00:09	2018-04-22	12
115970	8	22797	2018-04-22 15:00:12	2018-04-22	13
115971	8	22797	2018-04-22 16:00:24	2018-04-22	14
115972	8	22797	2018-04-22 17:00:37	2018-04-22	15
115973	8	22797	2018-04-22 18:20:28	2018-04-22	16
115974	8	22797	2018-04-22 19:20:34	2018-04-22	17
115975	8	22797	2018-04-22 20:20:34	2018-04-22	18
115976	8	22797	2018-04-22 21:20:46	2018-04-22	19
115977	8	22797	2018-04-22 22:20:47	2018-04-22	20
115978	8	22797	2018-04-22 23:40:34	2018-04-22	21
115979	8	22797	2018-04-23 00:40:37	2018-04-22	22
115980	8	22797	2018-04-23 02:00:12	2018-04-23	0
115981	8	22797	2018-04-23 03:00:27	2018-04-23	1
115982	8	22797	2018-04-23 04:00:37	2018-04-23	2
115983	8	22797	2018-04-23 05:00:45	2018-04-23	3
115984	8	22797	2018-04-23 06:20:24	2018-04-23	4
115985	8	22797	2018-04-23 07:20:40	2018-04-23	5
115986	8	22797	2018-04-23 08:20:42	2018-04-23	6
115987	8	22797	2018-04-23 09:20:51	2018-04-23	7
115988	8	22797	2018-04-23 10:40:48	2018-04-23	8
115989	8	22797	2018-04-23 11:41:01	2018-04-23	9
115990	8	22797	2018-04-23 13:00:24	2018-04-23	11
115991	8	22797	2018-04-23 14:00:29	2018-04-23	12
115992	8	22797	2018-04-23 15:00:41	2018-04-23	13
115993	8	22797	2018-04-23 16:20:25	2018-04-23	14
115994	8	22797	2018-04-23 17:20:26	2018-04-23	15
115995	8	22797	2018-04-23 18:20:34	2018-04-23	16
115996	8	22797	2018-04-23 19:20:37	2018-04-23	17
115997	8	22797	2018-04-23 20:20:38	2018-04-23	18
115998	8	22797	2018-04-23 21:40:27	2018-04-23	19
115999	8	22797	2018-04-23 22:40:29	2018-04-23	20
116000	8	22797	2018-04-23 23:40:36	2018-04-23	21
116001	8	22797	2018-04-24 01:00:23	2018-04-23	23
116002	8	22797	2018-04-24 02:00:30	2018-04-24	0
116003	8	22797	2018-04-24 03:20:15	2018-04-24	1
116004	8	22797	2018-04-24 04:20:26	2018-04-24	2
116005	8	22797	2018-04-24 05:20:27	2018-04-24	3
116006	8	22797	2018-04-24 06:20:37	2018-04-24	4
116007	8	22797	2018-04-24 07:20:43	2018-04-24	5
116008	8	22797	2018-04-24 08:40:31	2018-04-24	6
116009	8	22797	2018-04-24 09:40:38	2018-04-24	7
116010	8	22797	2018-04-24 10:40:43	2018-04-24	8
116011	8	22797	2018-04-24 11:40:58	2018-04-24	9
116012	8	22797	2018-04-24 13:00:41	2018-04-24	11
116013	8	22797	2018-04-24 14:20:22	2018-04-24	12
116014	8	22797	2018-04-24 15:20:37	2018-04-24	13
116015	8	22797	2018-04-24 16:40:17	2018-04-24	14
116016	8	22797	2018-04-24 17:40:22	2018-04-24	15
116017	8	22797	2018-04-24 18:40:33	2018-04-24	16
116018	8	22797	2018-04-24 20:00:17	2018-04-24	18
116019	8	22797	2018-04-24 21:00:28	2018-04-24	19
116020	8	22797	2018-04-24 22:20:16	2018-04-24	20
116021	8	22797	2018-04-24 23:20:27	2018-04-24	21
116022	8	22797	2018-04-25 00:40:15	2018-04-24	22
116023	8	22797	2018-04-25 01:40:25	2018-04-24	23
116024	8	22797	2018-04-25 03:00:16	2018-04-25	1
116025	8	22797	2018-04-25 04:00:18	2018-04-25	2
116026	8	22797	2018-04-25 05:00:25	2018-04-25	3
116027	8	22797	2018-04-25 06:20:20	2018-04-25	4
116028	8	22797	2018-04-25 07:20:29	2018-04-25	5
116029	8	22797	2018-04-25 08:20:32	2018-04-25	6
116030	8	22797	2018-04-25 09:20:56	2018-04-25	7
116031	8	22797	2018-04-25 10:40:27	2018-04-25	8
116032	8	22797	2018-04-25 11:40:34	2018-04-25	9
116033	8	22797	2018-04-25 12:40:46	2018-04-25	10
116034	8	22797	2018-04-25 14:00:51	2018-04-25	12
116035	8	22797	2018-04-25 15:20:21	2018-04-25	13
116036	8	22797	2018-04-25 16:20:25	2018-04-25	14
116037	8	22797	2018-04-25 17:20:34	2018-04-25	15
116038	8	22797	2018-04-25 18:40:16	2018-04-25	16
116039	8	22797	2018-04-25 19:40:26	2018-04-25	17
116040	8	22797	2018-04-25 20:40:28	2018-04-25	18
116041	8	22797	2018-04-25 21:40:32	2018-04-25	19
116042	8	22797	2018-04-25 23:00:14	2018-04-25	21
116043	8	22797	2018-04-26 00:00:19	2018-04-25	22
116044	8	22797	2018-04-26 01:00:20	2018-04-25	23
116045	8	22797	2018-04-26 02:20:11	2018-04-26	0
116046	8	22797	2018-04-26 03:20:12	2018-04-26	1
116047	8	22797	2018-04-26 04:20:22	2018-04-26	2
116048	8	22797	2018-04-26 05:20:24	2018-04-26	3
116049	8	22797	2018-04-26 06:20:24	2018-04-26	4
116050	8	22797	2018-04-26 07:20:36	2018-04-26	5
116051	8	22797	2018-04-26 08:20:52	2018-04-26	6
116052	8	22797	2018-04-26 09:40:38	2018-04-26	7
116053	8	22797	2018-04-26 11:00:14	2018-04-26	9
116054	8	22797	2018-04-26 12:00:21	2018-04-26	10
116055	8	22797	2018-04-26 13:00:44	2018-04-26	11
116056	8	22797	2018-04-26 14:20:12	2018-04-26	12
116057	8	22797	2018-04-26 15:20:21	2018-04-26	13
116058	8	22797	2018-04-26 16:40:11	2018-04-26	14
116059	8	22797	2018-04-26 17:40:19	2018-04-26	15
116060	8	22797	2018-04-26 18:40:21	2018-04-26	16
116061	8	22797	2018-04-26 19:40:21	2018-04-26	17
116062	8	22797	2018-04-26 21:00:10	2018-04-26	19
116063	8	22797	2018-04-26 22:00:19	2018-04-26	20
116064	8	22797	2018-04-26 23:00:31	2018-04-26	21
116065	8	22797	2018-04-27 00:00:51	2018-04-26	22
116066	8	22797	2018-04-27 01:20:28	2018-04-26	23
116067	8	22797	2018-04-27 02:20:36	2018-04-27	0
116068	8	22797	2018-04-27 03:20:43	2018-04-27	1
116069	8	22797	2018-04-27 04:20:44	2018-04-27	2
116070	8	22797	2018-04-27 05:40:29	2018-04-27	3
116071	8	22797	2018-04-27 06:40:36	2018-04-27	4
116072	8	22797	2018-04-27 07:40:48	2018-04-27	5
116073	8	22797	2018-04-27 08:40:52	2018-04-27	6
116074	8	22797	2018-04-27 09:41:01	2018-04-27	7
116075	8	22797	2018-04-27 11:00:27	2018-04-27	9
116076	8	22797	2018-04-27 12:00:36	2018-04-27	10
116077	8	22797	2018-04-27 13:20:31	2018-04-27	11
116078	8	22797	2018-04-27 14:20:31	2018-04-27	12
116079	8	22797	2018-04-27 15:20:43	2018-04-27	13
116080	8	22797	2018-04-27 16:40:06	2018-04-27	14
116081	8	22797	2018-04-27 17:40:13	2018-04-27	15
116082	8	22797	2018-04-27 18:40:21	2018-04-27	16
116083	8	22797	2018-04-27 19:40:22	2018-04-27	17
116084	8	22797	2018-04-27 20:40:23	2018-04-27	18
116085	8	22797	2018-04-27 21:40:25	2018-04-27	19
116086	8	22797	2018-04-27 22:40:25	2018-04-27	20
116087	8	22797	2018-04-28 00:00:23	2018-04-27	22
116088	8	22797	2018-04-28 01:00:27	2018-04-27	23
116089	8	22797	2018-04-28 02:20:10	2018-04-28	0
116090	8	22797	2018-04-28 03:20:20	2018-04-28	1
116091	8	22797	2018-04-28 04:20:22	2018-04-28	2
116092	8	22797	2018-04-28 05:20:27	2018-04-28	3
116093	8	22797	2018-04-28 06:40:21	2018-04-28	4
116094	8	22797	2018-04-28 07:40:26	2018-04-28	5
116095	8	22797	2018-04-28 08:40:29	2018-04-28	6
116096	8	22797	2018-04-28 10:00:29	2018-04-28	8
116097	8	22797	2018-04-28 11:00:33	2018-04-28	9
116098	8	22797	2018-04-28 12:20:24	2018-04-28	10
116099	8	22797	2018-04-28 13:20:30	2018-04-28	11
116100	8	22797	2018-04-28 14:20:36	2018-04-28	12
116101	8	22797	2018-04-28 15:20:37	2018-04-28	13
116102	8	22797	2018-04-28 16:40:24	2018-04-28	14
116103	8	22797	2018-04-28 17:40:35	2018-04-28	15
116104	8	22797	2018-04-28 18:40:39	2018-04-28	16
116105	8	22797	2018-04-28 20:00:37	2018-04-28	18
116106	8	22797	2018-04-28 21:00:39	2018-04-28	19
116107	8	22797	2018-04-28 22:20:39	2018-04-28	20
116108	8	22797	2018-04-28 23:40:40	2018-04-28	21
116109	8	22797	2018-04-29 01:00:29	2018-04-28	23
116110	8	22797	2018-04-29 02:00:30	2018-04-29	0
116111	8	22797	2018-04-29 03:00:39	2018-04-29	1
116112	8	22797	2018-04-29 04:20:06	2018-04-29	2
116113	8	22797	2018-04-29 05:20:24	2018-04-29	3
116114	8	22797	2018-04-29 06:20:32	2018-04-29	4
116115	8	22797	2018-04-29 07:20:32	2018-04-29	5
116116	8	22797	2018-04-29 08:40:07	2018-04-29	6
116117	8	22797	2018-04-29 09:40:13	2018-04-29	7
116118	8	22797	2018-04-29 10:40:27	2018-04-29	8
116119	8	22797	2018-04-29 12:00:18	2018-04-29	10
116120	8	22797	2018-04-29 13:00:23	2018-04-29	11
116121	8	22797	2018-04-29 14:00:41	2018-04-29	12
116122	8	22797	2018-04-29 15:20:10	2018-04-29	13
116123	8	22797	2018-04-29 16:20:11	2018-04-29	14
116124	8	22797	2018-04-29 17:20:11	2018-04-29	15
116125	8	22797	2018-04-29 18:20:14	2018-04-29	16
116126	8	22797	2018-04-29 19:20:15	2018-04-29	17
116127	8	22797	2018-04-29 20:20:20	2018-04-29	18
116128	8	22797	2018-04-29 21:40:08	2018-04-29	19
116129	8	22797	2018-04-29 22:40:11	2018-04-29	20
116130	8	22797	2018-04-29 23:40:15	2018-04-29	21
116131	8	22797	2018-04-30 00:40:19	2018-04-29	22
116132	8	22797	2018-04-30 02:00:14	2018-04-30	0
116133	8	22797	2018-04-30 03:00:19	2018-04-30	1
116134	8	22797	2018-04-30 04:00:21	2018-04-30	2
116135	8	22797	2018-04-30 05:20:16	2018-04-30	3
116136	8	22797	2018-04-30 06:20:20	2018-04-30	4
116137	8	22797	2018-04-30 07:40:19	2018-04-30	5
116138	8	22797	2018-04-30 08:40:21	2018-04-30	6
116139	8	22797	2018-04-30 09:40:24	2018-04-30	7
116140	8	22797	2018-04-30 11:00:18	2018-04-30	9
116141	8	22797	2018-04-30 12:00:21	2018-04-30	10
116142	8	22797	2018-04-30 13:00:23	2018-04-30	11
116143	8	22797	2018-04-30 14:00:24	2018-04-30	12
116144	8	22797	2018-04-30 15:00:24	2018-04-30	13
116145	8	22797	2018-04-30 16:20:24	2018-04-30	14
116146	8	22797	2018-04-30 17:40:15	2018-04-30	15
116147	8	22797	2018-04-30 18:40:21	2018-04-30	16
116148	8	22797	2018-04-30 19:40:22	2018-04-30	17
116149	8	22797	2018-04-30 20:40:22	2018-04-30	18
116150	8	22797	2018-04-30 21:40:25	2018-04-30	19
116151	8	22797	2018-04-30 23:00:08	2018-04-30	21
116152	8	22797	2018-05-01 00:00:11	2018-04-30	22
116153	8	22797	2018-05-01 01:00:24	2018-04-30	23
116154	8	22797	2018-05-01 02:20:10	2018-05-01	0
116155	8	22797	2018-05-01 03:20:20	2018-05-01	1
116156	8	22797	2018-05-01 04:20:27	2018-05-01	2
116157	8	22797	2018-05-01 05:20:29	2018-05-01	3
116158	8	22797	2018-05-01 06:20:45	2018-05-01	4
116159	8	22797	2018-05-01 07:40:31	2018-05-01	5
116160	8	22797	2018-05-01 08:40:45	2018-05-01	6
116161	8	22797	2018-05-01 09:40:46	2018-05-01	7
116162	8	22797	2018-05-01 11:00:28	2018-05-01	9
116163	8	22797	2018-05-01 12:00:31	2018-05-01	10
116164	8	22797	2018-05-01 13:00:44	2018-05-01	11
116165	8	22797	2018-05-01 14:20:28	2018-05-01	12
116166	8	22797	2018-05-01 15:20:34	2018-05-01	13
116167	8	22797	2018-05-01 16:40:23	2018-05-01	14
116168	8	22797	2018-05-01 17:40:28	2018-05-01	15
116169	8	22797	2018-05-01 18:40:31	2018-05-01	16
116170	8	22797	2018-05-01 19:40:31	2018-05-01	17
116171	8	22797	2018-05-01 21:00:20	2018-05-01	19
116172	8	22797	2018-05-01 22:00:21	2018-05-01	20
116173	8	22797	2018-05-01 23:00:24	2018-05-01	21
116174	8	22797	2018-05-02 00:20:27	2018-05-01	22
116175	8	22797	2018-05-02 01:20:31	2018-05-01	23
116176	8	22797	2018-05-02 02:40:28	2018-05-02	0
116177	8	22797	2018-05-02 03:40:31	2018-05-02	1
116178	8	22797	2018-05-02 05:00:49	2018-05-02	3
116179	8	22797	2018-05-02 06:00:52	2018-05-02	4
116180	8	22797	2018-05-02 07:20:46	2018-05-02	5
116181	8	22797	2018-05-02 08:21:08	2018-05-02	6
116182	8	22797	2018-05-02 09:41:01	2018-05-02	7
116183	8	22797	2018-05-02 11:00:54	2018-05-02	9
116184	8	22797	2018-05-02 12:20:31	2018-05-02	10
116185	8	22797	2018-05-02 13:20:38	2018-05-02	11
116186	8	22797	2018-05-02 14:20:40	2018-05-02	12
116187	8	22797	2018-05-02 15:21:01	2018-05-02	13
116188	8	22797	2018-05-02 16:40:41	2018-05-02	14
116189	8	22797	2018-05-02 17:40:43	2018-05-02	15
116190	8	22797	2018-05-02 19:00:30	2018-05-02	17
116191	8	22797	2018-05-02 20:20:07	2018-05-02	18
116192	8	22797	2018-05-02 21:20:11	2018-05-02	19
116193	8	22797	2018-05-02 22:20:19	2018-05-02	20
116194	8	22797	2018-05-02 23:20:24	2018-05-02	21
116195	8	22797	2018-05-03 00:40:05	2018-05-02	22
116196	8	22797	2018-05-03 01:40:05	2018-05-02	23
116197	8	22797	2018-05-03 02:40:05	2018-05-03	0
116198	8	22797	2018-05-03 03:40:09	2018-05-03	1
116199	8	22797	2018-05-03 04:40:28	2018-05-03	2
116200	8	22797	2018-05-03 05:40:34	2018-05-03	3
116201	8	22797	2018-05-03 07:00:22	2018-05-03	5
116202	8	22797	2018-05-03 08:00:29	2018-05-03	6
116203	8	22797	2018-05-03 09:20:33	2018-05-03	7
116204	8	22797	2018-05-03 10:20:39	2018-05-03	8
116205	8	22797	2018-05-03 11:20:49	2018-05-03	9
116206	8	22797	2018-05-03 12:40:55	2018-05-03	10
116207	8	22797	2018-05-03 13:41:07	2018-05-03	11
116208	8	22797	2018-05-03 15:01:21	2018-05-03	13
116209	8	22797	2018-05-03 16:20:18	2018-05-03	14
116210	8	22797	2018-05-03 17:20:24	2018-05-03	15
116211	8	22797	2018-05-03 18:20:26	2018-05-03	16
116212	8	22797	2018-05-03 19:40:06	2018-05-03	17
116213	8	22797	2018-05-03 20:40:11	2018-05-03	18
116214	8	22797	2018-05-03 21:40:34	2018-05-03	19
116215	8	22797	2018-05-03 23:00:07	2018-05-03	21
116216	8	22797	2018-05-04 00:00:08	2018-05-03	22
116217	8	22797	2018-05-04 01:00:12	2018-05-03	23
116218	8	22797	2018-05-04 02:20:17	2018-05-04	0
116219	8	22797	2018-05-04 03:20:20	2018-05-04	1
116220	8	22797	2018-05-04 04:40:12	2018-05-04	2
116221	8	22797	2018-05-04 05:40:14	2018-05-04	3
116222	8	22797	2018-05-04 06:40:14	2018-05-04	4
116223	8	22797	2018-05-04 08:00:16	2018-05-04	6
116224	8	22797	2018-05-04 09:00:22	2018-05-04	7
116225	8	22797	2018-05-04 10:00:22	2018-05-04	8
116226	8	22797	2018-05-04 11:20:08	2018-05-04	9
116227	8	22797	2018-05-04 12:20:16	2018-05-04	10
116228	8	22797	2018-05-04 13:20:24	2018-05-04	11
116229	8	22797	2018-05-04 14:20:24	2018-05-04	12
116230	8	22797	2018-05-04 15:20:33	2018-05-04	13
116231	8	22797	2018-05-04 16:40:35	2018-05-04	14
116232	8	22797	2018-05-04 18:00:08	2018-05-04	16
116233	8	22797	2018-05-04 19:00:14	2018-05-04	17
116234	8	22797	2018-05-04 20:00:17	2018-05-04	18
116235	8	22797	2018-05-04 21:00:22	2018-05-04	19
116236	8	22797	2018-05-04 22:00:28	2018-05-04	20
116237	8	22797	2018-05-04 23:20:37	2018-05-04	21
116238	8	22797	2018-05-05 00:40:10	2018-05-04	22
116239	8	22797	2018-05-05 01:40:14	2018-05-04	23
116240	8	22797	2018-05-05 02:40:17	2018-05-05	0
116241	8	22797	2018-05-05 03:40:23	2018-05-05	1
116242	8	22797	2018-05-05 04:40:23	2018-05-05	2
116243	8	22797	2018-05-05 05:40:24	2018-05-05	3
116244	8	22797	2018-05-05 07:00:10	2018-05-05	5
116245	8	22797	2018-05-05 08:00:19	2018-05-05	6
116246	8	22797	2018-05-05 09:20:09	2018-05-05	7
116247	8	22797	2018-05-05 10:20:10	2018-05-05	8
116248	8	22797	2018-05-05 11:20:14	2018-05-05	9
116249	8	22797	2018-05-05 12:20:20	2018-05-05	10
116250	8	22797	2018-05-05 13:20:20	2018-05-05	11
116251	8	22797	2018-05-05 14:40:15	2018-05-05	12
116252	8	22797	2018-05-05 15:40:20	2018-05-05	13
116253	8	22797	2018-05-05 16:40:31	2018-05-05	14
116254	8	22797	2018-05-05 18:20:31	2018-05-05	16
116255	8	22797	2018-05-05 19:20:34	2018-05-05	17
116256	8	22797	2018-05-05 20:40:45	2018-05-05	18
116257	8	22797	2018-05-05 21:41:07	2018-05-05	19
116258	8	22797	2018-05-05 23:00:28	2018-05-05	21
116259	8	22797	2018-05-06 00:00:48	2018-05-05	22
116260	8	22797	2018-05-06 01:20:53	2018-05-05	23
116261	8	22797	2018-05-06 02:40:32	2018-05-06	0
116262	8	22797	2018-05-06 03:40:38	2018-05-06	1
116263	8	22797	2018-05-06 04:40:49	2018-05-06	2
116264	8	22797	2018-05-06 05:41:02	2018-05-06	3
116265	8	22797	2018-05-06 07:00:36	2018-05-06	5
116266	8	22797	2018-05-06 08:00:36	2018-05-06	6
116267	8	22797	2018-05-06 09:20:42	2018-05-06	7
116268	8	22797	2018-05-06 10:20:51	2018-05-06	8
116269	8	22797	2018-05-06 11:40:29	2018-05-06	9
116270	8	22797	2018-05-06 12:40:31	2018-05-06	10
116271	8	22797	2018-05-06 13:40:48	2018-05-06	11
116272	8	22797	2018-05-06 14:40:55	2018-05-06	12
116273	8	22797	2018-05-06 16:01:00	2018-05-06	14
116274	8	22797	2018-05-06 17:20:40	2018-05-06	15
116275	8	22797	2018-05-06 18:20:51	2018-05-06	16
116276	8	22797	2018-05-06 19:20:56	2018-05-06	17
116277	8	22797	2018-05-06 20:21:10	2018-05-06	18
116278	8	22797	2018-05-06 21:40:52	2018-05-06	19
116279	8	22797	2018-05-06 22:40:59	2018-05-06	20
116280	8	22797	2018-05-07 00:00:45	2018-05-06	22
116281	8	22797	2018-05-07 01:00:49	2018-05-06	23
116282	8	22797	2018-05-07 02:00:57	2018-05-07	0
116283	8	22797	2018-05-07 03:20:44	2018-05-07	1
116284	8	22797	2018-05-07 04:20:50	2018-05-07	2
116285	8	22797	2018-05-07 05:20:59	2018-05-07	3
116286	8	22797	2018-05-07 06:21:02	2018-05-07	4
116287	8	22797	2018-05-07 07:21:04	2018-05-07	5
116288	8	22797	2018-05-07 08:40:56	2018-05-07	6
116289	8	22797	2018-05-07 09:41:08	2018-05-07	7
116290	8	22797	2018-05-07 10:41:26	2018-05-07	8
116291	8	22797	2018-05-07 12:01:19	2018-05-07	10
116292	8	22797	2018-05-07 13:21:14	2018-05-07	11
116293	8	22797	2018-05-07 14:21:27	2018-05-07	12
116294	8	22797	2018-05-07 15:40:54	2018-05-07	13
116295	8	22797	2018-05-07 16:41:38	2018-05-07	14
116296	8	22797	2018-05-07 18:00:26	2018-05-07	16
116297	8	22797	2018-05-07 19:01:13	2018-05-07	17
116298	8	22797	2018-05-07 20:20:18	2018-05-07	18
116299	8	22797	2018-05-07 21:20:25	2018-05-07	19
116300	8	22797	2018-05-07 22:20:30	2018-05-07	20
116301	8	22797	2018-05-07 23:20:45	2018-05-07	21
116302	8	22797	2018-05-08 00:40:31	2018-05-07	22
116303	8	22797	2018-05-08 01:40:46	2018-05-07	23
116304	8	22797	2018-05-08 03:00:40	2018-05-08	1
116305	8	22797	2018-05-08 04:00:53	2018-05-08	2
116306	8	22797	2018-05-08 05:20:31	2018-05-08	3
116307	8	22797	2018-05-08 06:20:52	2018-05-08	4
116308	8	22797	2018-05-08 07:20:58	2018-05-08	5
116309	8	22797	2018-05-08 08:40:48	2018-05-08	6
116310	8	22797	2018-05-08 09:40:53	2018-05-08	7
116311	8	22797	2018-05-08 10:40:59	2018-05-08	8
116312	8	22797	2018-05-08 12:00:45	2018-05-08	10
116313	8	22797	2018-05-08 13:00:50	2018-05-08	11
116314	8	22797	2018-05-08 15:40:29	2018-05-08	13
116315	8	22797	2018-05-08 16:40:43	2018-05-08	14
116316	8	22797	2018-05-08 17:40:48	2018-05-08	15
116317	8	22797	2018-05-08 19:00:44	2018-05-08	17
116318	8	22797	2018-05-08 20:00:58	2018-05-08	18
116319	8	22797	2018-05-08 21:20:59	2018-05-08	19
116320	8	22797	2018-05-08 22:21:03	2018-05-08	20
116321	8	22797	2018-05-08 23:40:50	2018-05-08	21
116322	8	22797	2018-05-09 00:40:53	2018-05-08	22
116323	8	22797	2018-05-09 01:40:56	2018-05-08	23
116324	8	22797	2018-05-09 03:00:42	2018-05-09	1
116325	8	22797	2018-05-09 04:00:50	2018-05-09	2
116326	8	22797	2018-05-09 05:00:53	2018-05-09	3
116327	8	22797	2018-05-09 06:20:34	2018-05-09	4
116328	8	22797	2018-05-09 07:20:40	2018-05-09	5
116329	8	22797	2018-05-09 08:20:46	2018-05-09	6
116330	8	22797	2018-05-09 09:20:56	2018-05-09	7
116331	8	22797	2018-05-09 10:21:05	2018-05-09	8
116332	8	22797	2018-05-09 11:21:24	2018-05-09	9
116333	8	22797	2018-05-09 12:41:10	2018-05-09	10
116334	8	22797	2018-05-09 13:41:47	2018-05-09	11
116335	8	22797	2018-05-09 15:01:18	2018-05-09	13
116336	8	22797	2018-05-09 16:21:13	2018-05-09	14
116337	8	22797	2018-05-09 17:40:12	2018-05-09	15
116338	8	22797	2018-05-09 18:40:19	2018-05-09	16
116339	8	22797	2018-05-09 19:40:25	2018-05-09	17
116340	8	22797	2018-05-09 21:00:17	2018-05-09	19
116341	8	22797	2018-05-09 22:00:20	2018-05-09	20
116342	8	22797	2018-05-09 23:00:23	2018-05-09	21
116343	8	22797	2018-05-10 00:20:14	2018-05-09	22
116344	8	22797	2018-05-10 01:20:23	2018-05-09	23
116345	8	22797	2018-05-10 02:20:27	2018-05-10	0
116346	8	22797	2018-05-10 03:40:20	2018-05-10	1
116347	8	22797	2018-05-10 04:40:22	2018-05-10	2
116348	8	22797	2018-05-10 05:40:27	2018-05-10	3
116349	8	22797	2018-05-10 07:00:29	2018-05-10	5
116350	8	22797	2018-05-10 08:00:36	2018-05-10	6
116351	8	22797	2018-05-10 09:20:47	2018-05-10	7
116352	8	22797	2018-05-10 10:40:26	2018-05-10	8
116353	8	22797	2018-05-10 11:40:39	2018-05-10	9
116354	8	22797	2018-05-10 12:40:46	2018-05-10	10
116355	8	22797	2018-05-10 14:00:39	2018-05-10	12
116356	8	22797	2018-05-10 15:20:30	2018-05-10	13
116357	8	22797	2018-05-10 16:20:34	2018-05-10	14
116358	8	22797	2018-05-10 17:20:37	2018-05-10	15
116359	8	22797	2018-05-10 18:20:56	2018-05-10	16
116360	8	22797	2018-05-10 19:21:04	2018-05-10	17
116361	8	22797	2018-05-10 20:40:51	2018-05-10	18
116362	8	22797	2018-05-10 21:41:04	2018-05-10	19
116363	8	22797	2018-05-10 23:00:47	2018-05-10	21
116364	8	22797	2018-05-11 00:00:49	2018-05-10	22
116365	8	22797	2018-05-11 01:20:37	2018-05-10	23
116366	8	22797	2018-05-11 02:20:59	2018-05-11	0
116367	8	22797	2018-05-11 03:40:30	2018-05-11	1
116368	8	22797	2018-05-11 04:40:39	2018-05-11	2
116369	8	22797	2018-05-11 05:40:47	2018-05-11	3
116370	8	22797	2018-05-11 06:40:53	2018-05-11	4
116371	8	22797	2018-05-11 08:00:30	2018-05-11	6
116372	8	22797	2018-05-11 09:00:57	2018-05-11	7
116373	8	22797	2018-05-11 10:20:38	2018-05-11	8
116374	8	22797	2018-05-11 11:21:01	2018-05-11	9
116375	8	22797	2018-05-11 12:21:09	2018-05-11	10
116376	8	22797	2018-05-11 13:40:30	2018-05-11	11
116377	8	22797	2018-05-11 14:40:46	2018-05-11	12
116378	8	22797	2018-05-11 16:00:08	2018-05-11	14
116379	8	22797	2018-05-11 17:00:13	2018-05-11	15
116380	8	22797	2018-05-11 18:00:23	2018-05-11	16
116381	8	22797	2018-05-11 19:00:36	2018-05-11	17
116382	8	22797	2018-05-11 20:20:32	2018-05-11	18
116383	8	22797	2018-05-11 21:20:45	2018-05-11	19
116384	8	22797	2018-05-11 22:40:20	2018-05-11	20
116385	8	22797	2018-05-11 23:40:37	2018-05-11	21
116386	8	22797	2018-05-12 00:40:39	2018-05-11	22
116387	8	22797	2018-05-12 02:00:29	2018-05-12	0
116388	8	22797	2018-05-12 03:20:20	2018-05-12	1
116389	8	22797	2018-05-12 04:20:26	2018-05-12	2
116390	8	22797	2018-05-12 05:20:44	2018-05-12	3
116391	8	22797	2018-05-12 06:40:17	2018-05-12	4
116392	8	22797	2018-05-12 07:40:22	2018-05-12	5
116393	8	22797	2018-05-12 08:40:25	2018-05-12	6
116394	8	22797	2018-05-12 09:40:31	2018-05-12	7
116395	8	22797	2018-05-12 10:40:34	2018-05-12	8
116396	8	22797	2018-05-12 12:00:24	2018-05-12	10
116397	8	22797	2018-05-12 13:00:29	2018-05-12	11
116398	8	22797	2018-05-12 14:00:31	2018-05-12	12
116399	8	22797	2018-05-12 15:20:19	2018-05-12	13
116400	8	22797	2018-05-12 16:20:25	2018-05-12	14
116401	8	22797	2018-05-12 17:20:25	2018-05-12	15
116402	8	22797	2018-05-12 18:20:35	2018-05-12	16
116403	8	22797	2018-05-12 19:40:23	2018-05-12	17
116404	8	22797	2018-05-12 20:40:27	2018-05-12	18
116405	8	22797	2018-05-12 22:00:25	2018-05-12	20
116406	8	22797	2018-05-12 23:00:30	2018-05-12	21
116407	8	22797	2018-05-13 00:00:39	2018-05-12	22
116408	8	22797	2018-05-13 01:20:18	2018-05-12	23
116409	8	22797	2018-05-13 02:20:23	2018-05-13	0
116410	8	22797	2018-05-13 03:21:00	2018-05-13	1
116411	8	22797	2018-05-13 04:40:18	2018-05-13	2
116412	8	22797	2018-05-13 05:40:23	2018-05-13	3
116413	8	22797	2018-05-13 06:41:01	2018-05-13	4
116414	8	22797	2018-05-13 08:00:17	2018-05-13	6
116415	8	22797	2018-05-13 09:00:26	2018-05-13	7
116416	8	22797	2018-05-13 10:01:00	2018-05-13	8
116417	8	22797	2018-05-13 11:20:22	2018-05-13	9
116418	8	22797	2018-05-13 12:20:28	2018-05-13	10
116419	8	22797	2018-05-13 13:20:34	2018-05-13	11
116420	8	22797	2018-05-13 14:40:20	2018-05-13	12
116421	8	22797	2018-05-13 16:00:07	2018-05-13	14
116422	8	22797	2018-05-13 17:00:10	2018-05-13	15
116423	8	22797	2018-05-13 18:00:10	2018-05-13	16
116424	8	22797	2018-05-13 19:00:10	2018-05-13	17
116425	8	22797	2018-05-13 20:00:15	2018-05-13	18
116426	8	22797	2018-05-13 21:00:15	2018-05-13	19
116427	8	22797	2018-05-13 22:00:24	2018-05-13	20
116428	8	22797	2018-05-13 23:20:06	2018-05-13	21
116429	8	22797	2018-05-14 00:20:07	2018-05-13	22
116430	8	22797	2018-05-14 01:20:15	2018-05-13	23
116431	8	22797	2018-05-14 02:20:20	2018-05-14	0
116432	8	22797	2018-05-14 03:20:21	2018-05-14	1
116433	8	22797	2018-05-14 04:20:34	2018-05-14	2
116434	8	22797	2018-05-14 05:40:07	2018-05-14	3
116435	8	22797	2018-05-14 06:40:13	2018-05-14	4
116436	8	22797	2018-05-14 07:40:35	2018-05-14	5
116437	8	22797	2018-05-14 09:00:20	2018-05-14	7
116438	8	22797	2018-05-14 10:00:26	2018-05-14	8
116439	8	22797	2018-05-14 11:00:36	2018-05-14	9
116440	8	22797	2018-05-14 12:00:36	2018-05-14	10
116441	8	22797	2018-05-14 13:20:12	2018-05-14	11
116442	8	22797	2018-05-14 14:20:13	2018-05-14	12
116443	8	22797	2018-05-14 15:20:56	2018-05-14	13
116444	8	22797	2018-05-14 16:40:54	2018-05-14	14
116445	8	22797	2018-05-14 18:00:24	2018-05-14	16
116446	8	22797	2018-05-14 19:00:35	2018-05-14	17
116447	8	22797	2018-05-14 20:00:49	2018-05-14	18
116448	8	22797	2018-05-14 21:20:33	2018-05-14	19
116449	8	22797	2018-05-14 22:20:50	2018-05-14	20
116450	8	22797	2018-05-14 23:20:58	2018-05-14	21
116451	8	22797	2018-05-15 00:41:02	2018-05-14	22
116452	8	22797	2018-05-15 02:00:25	2018-05-15	0
116453	8	22797	2018-05-15 03:00:33	2018-05-15	1
116454	8	22797	2018-05-15 04:00:41	2018-05-15	2
116455	8	22797	2018-05-15 05:00:47	2018-05-15	3
116456	8	22797	2018-05-15 06:00:54	2018-05-15	4
116457	8	22797	2018-05-15 07:20:38	2018-05-15	5
116458	8	22797	2018-05-15 08:20:58	2018-05-15	6
116459	8	22797	2018-05-15 09:21:05	2018-05-15	7
116460	8	22797	2018-05-15 10:21:20	2018-05-15	8
116461	8	22797	2018-05-15 11:41:16	2018-05-15	9
116462	8	22797	2018-05-15 12:41:20	2018-05-15	10
116463	8	22797	2018-05-15 14:00:55	2018-05-15	12
116464	8	22797	2018-05-15 15:01:40	2018-05-15	13
116465	8	22797	2018-05-15 16:20:07	2018-05-15	14
116466	8	22797	2018-05-15 17:21:26	2018-05-15	15
116467	8	22797	2018-05-15 18:40:09	2018-05-15	16
116468	8	22797	2018-05-15 19:40:10	2018-05-15	17
116469	8	22797	2018-05-15 20:40:34	2018-05-15	18
116470	8	22797	2018-05-15 22:00:35	2018-05-15	20
116471	8	22797	2018-05-15 23:00:53	2018-05-15	21
116472	8	22797	2018-05-16 00:20:25	2018-05-15	22
116473	8	22797	2018-05-16 01:20:50	2018-05-15	23
116474	8	22797	2018-05-16 02:21:01	2018-05-16	0
116475	8	22797	2018-05-16 03:40:08	2018-05-16	1
116476	8	22797	2018-05-16 04:40:14	2018-05-16	2
116477	8	22797	2018-05-16 05:40:20	2018-05-16	3
116478	8	22797	2018-05-16 06:40:27	2018-05-16	4
116479	8	22797	2018-05-16 08:00:50	2018-05-16	6
116480	8	22797	2018-05-16 09:00:57	2018-05-16	7
116481	8	22797	2018-05-16 10:20:34	2018-05-16	8
116482	8	22797	2018-05-16 11:40:18	2018-05-16	9
116483	8	22797	2018-05-16 13:00:05	2018-05-16	11
116484	8	22797	2018-05-16 14:00:05	2018-05-16	12
116485	8	22797	2018-05-16 15:00:05	2018-05-16	13
116486	8	22797	2018-05-16 16:00:06	2018-05-16	14
116487	8	22797	2018-05-16 17:00:25	2018-05-16	15
116488	8	22797	2018-05-16 18:00:28	2018-05-16	16
116489	8	22797	2018-05-16 19:20:17	2018-05-16	17
116490	8	22797	2018-05-16 20:20:21	2018-05-16	18
116491	8	22797	2018-05-16 21:20:22	2018-05-16	19
116492	8	22797	2018-05-16 22:40:06	2018-05-16	20
116493	8	22797	2018-05-16 23:40:10	2018-05-16	21
116494	8	22797	2018-05-17 00:40:35	2018-05-16	22
116495	8	22797	2018-05-17 01:41:08	2018-05-16	23
116496	8	22797	2018-05-17 03:00:06	2018-05-17	1
116497	8	22797	2018-05-17 04:00:56	2018-05-17	2
116498	8	22797	2018-05-17 05:20:07	2018-05-17	3
116499	8	22797	2018-05-17 06:20:46	2018-05-17	4
116500	8	22797	2018-05-17 07:40:06	2018-05-17	5
116501	8	22797	2018-05-17 08:40:45	2018-05-17	6
116502	8	22797	2018-05-17 10:00:04	2018-05-17	8
116503	8	22797	2018-05-17 11:00:06	2018-05-17	9
116504	8	22797	2018-05-17 12:00:06	2018-05-17	10
116505	8	22797	2018-05-17 13:00:44	2018-05-17	11
116506	8	22797	2018-05-17 14:20:08	2018-05-17	12
116507	8	22797	2018-05-17 15:20:14	2018-05-17	13
116508	8	22797	2018-05-17 16:21:11	2018-05-17	14
116509	8	22797	2018-05-17 17:40:37	2018-05-17	15
116510	8	22797	2018-05-17 19:00:15	2018-05-17	17
116511	8	22797	2018-05-17 20:00:25	2018-05-17	18
116512	8	22797	2018-05-17 21:20:06	2018-05-17	19
116513	8	22797	2018-05-17 22:20:11	2018-05-17	20
116514	8	22797	2018-05-17 23:20:16	2018-05-17	21
116515	8	22797	2018-05-18 00:40:22	2018-05-17	22
116516	8	22797	2018-05-18 01:40:27	2018-05-17	23
116517	8	22797	2018-05-18 03:00:30	2018-05-18	1
116518	8	22797	2018-05-18 04:00:36	2018-05-18	2
116519	8	22797	2018-05-18 05:20:50	2018-05-18	3
116520	8	22797	2018-05-18 06:40:25	2018-05-18	4
116521	8	22797	2018-05-18 07:40:52	2018-05-18	5
116522	8	22797	2018-05-18 09:00:24	2018-05-18	7
116523	8	22797	2018-05-18 10:00:37	2018-05-18	8
116524	8	22797	2018-05-18 11:00:43	2018-05-18	9
116525	8	22797	2018-05-18 12:20:41	2018-05-18	10
116526	8	22797	2018-05-18 13:40:06	2018-05-18	11
116527	8	22797	2018-05-18 14:40:12	2018-05-18	12
116528	8	22797	2018-05-18 15:40:20	2018-05-18	13
116529	8	22797	2018-05-18 16:40:35	2018-05-18	14
116530	8	22797	2018-05-18 17:41:06	2018-05-18	15
116531	8	22797	2018-05-18 19:00:31	2018-05-18	17
116532	8	22797	2018-05-18 20:00:38	2018-05-18	18
116533	8	22797	2018-05-18 21:00:56	2018-05-18	19
116534	8	22797	2018-05-18 22:20:15	2018-05-18	20
116535	8	22797	2018-05-18 23:20:22	2018-05-18	21
116536	8	22797	2018-05-19 00:40:19	2018-05-18	22
116537	8	22797	2018-05-19 01:40:20	2018-05-18	23
116538	8	22797	2018-05-19 02:40:26	2018-05-19	0
116539	8	22797	2018-05-19 03:40:28	2018-05-19	1
116540	8	22797	2018-05-19 04:40:33	2018-05-19	2
116541	8	22797	2018-05-19 06:00:15	2018-05-19	4
116542	8	22797	2018-05-19 07:00:20	2018-05-19	5
116543	8	22797	2018-05-19 08:00:33	2018-05-19	6
116544	8	22797	2018-05-19 09:20:15	2018-05-19	7
116545	8	22797	2018-05-19 10:20:20	2018-05-19	8
116546	8	22797	2018-05-19 11:20:35	2018-05-19	9
116547	8	22797	2018-05-19 12:40:16	2018-05-19	10
116548	8	22797	2018-05-19 13:40:24	2018-05-19	11
116549	8	22797	2018-05-19 14:40:24	2018-05-19	12
116550	8	22797	2018-05-19 15:40:29	2018-05-19	13
116551	8	22797	2018-05-19 16:40:47	2018-05-19	14
116552	8	22797	2018-05-19 18:00:25	2018-05-19	16
116553	8	22797	2018-05-19 19:00:33	2018-05-19	17
116554	8	22797	2018-05-19 20:20:05	2018-05-19	18
116555	8	22797	2018-05-19 21:20:37	2018-05-19	19
116556	8	22797	2018-05-19 22:40:11	2018-05-19	20
116557	8	22797	2018-05-19 23:40:18	2018-05-19	21
116558	8	22797	2018-05-20 00:40:50	2018-05-19	22
116559	8	22797	2018-05-20 02:00:15	2018-05-20	0
116560	8	22797	2018-05-20 03:00:23	2018-05-20	1
116561	8	22797	2018-05-20 04:00:49	2018-05-20	2
116562	8	22797	2018-05-20 05:20:29	2018-05-20	3
116563	8	22797	2018-05-20 06:40:07	2018-05-20	4
116564	8	22797	2018-05-20 07:40:07	2018-05-20	5
116565	8	22797	2018-05-20 08:40:14	2018-05-20	6
116566	8	22797	2018-05-20 09:40:28	2018-05-20	7
116567	8	22797	2018-05-20 10:40:28	2018-05-20	8
116568	8	22797	2018-05-20 11:40:50	2018-05-20	9
116569	8	22797	2018-05-20 13:00:25	2018-05-20	11
116570	8	22797	2018-05-20 14:00:46	2018-05-20	12
116571	8	22797	2018-05-20 15:20:11	2018-05-20	13
116572	8	22797	2018-05-20 16:20:11	2018-05-20	14
116573	8	22797	2018-05-20 17:20:16	2018-05-20	15
116574	8	22797	2018-05-20 18:20:32	2018-05-20	16
116575	8	22797	2018-05-20 19:40:08	2018-05-20	17
116576	8	22797	2018-05-20 20:40:13	2018-05-20	18
116577	8	22797	2018-05-20 21:40:18	2018-05-20	19
116578	8	22797	2018-05-20 22:40:24	2018-05-20	20
116579	8	22797	2018-05-21 00:00:06	2018-05-20	22
116580	8	22797	2018-05-21 01:00:16	2018-05-20	23
116581	8	22797	2018-05-21 02:00:21	2018-05-21	0
116582	8	22797	2018-05-21 03:00:21	2018-05-21	1
116583	8	22797	2018-05-21 04:20:13	2018-05-21	2
116584	8	22797	2018-05-21 05:20:18	2018-05-21	3
116585	8	22797	2018-05-21 06:20:23	2018-05-21	4
116586	8	22797	2018-05-21 07:40:09	2018-05-21	5
116587	8	22797	2018-05-21 08:40:16	2018-05-21	6
116588	8	22797	2018-05-21 09:40:21	2018-05-21	7
116589	8	22797	2018-05-21 10:40:25	2018-05-21	8
116590	8	22797	2018-05-21 11:40:36	2018-05-21	9
116591	8	22797	2018-05-21 13:00:20	2018-05-21	11
116592	8	22797	2018-05-21 14:00:25	2018-05-21	12
116593	8	22797	2018-05-21 15:00:37	2018-05-21	13
116594	8	22797	2018-05-21 16:20:16	2018-05-21	14
116595	8	22797	2018-05-21 17:20:20	2018-05-21	15
116596	8	22797	2018-05-21 18:20:37	2018-05-21	16
116597	8	22797	2018-05-21 19:40:29	2018-05-21	17
116598	8	22797	2018-05-21 21:00:34	2018-05-21	19
116599	8	22797	2018-05-21 22:00:41	2018-05-21	20
116600	8	22797	2018-05-21 23:20:39	2018-05-21	21
116601	8	22797	2018-05-22 00:20:57	2018-05-21	22
116602	8	22797	2018-05-22 01:20:58	2018-05-21	23
116603	8	22797	2018-05-22 02:40:27	2018-05-22	0
116604	8	22797	2018-05-22 03:40:43	2018-05-22	1
116605	8	22797	2018-05-22 04:40:58	2018-05-22	2
116606	8	22797	2018-05-22 06:00:32	2018-05-22	4
116607	8	22797	2018-05-22 07:00:52	2018-05-22	5
116608	8	22797	2018-05-22 08:20:15	2018-05-22	6
116609	8	22797	2018-05-22 09:20:38	2018-05-22	7
116610	8	22797	2018-05-22 10:21:04	2018-05-22	8
116611	8	22797	2018-05-22 11:40:36	2018-05-22	9
116612	8	22797	2018-05-22 13:04:22	2018-05-22	11
116613	32	22797	2018-05-22 13:04:48	2018-05-22	11
116614	8	22797	2018-05-23 11:41:26	2018-05-23	9
116615	8	22797	2018-05-23 13:00:23	2018-05-23	11
116616	8	22797	2018-05-23 14:00:28	2018-05-23	12
116617	8	22797	2018-05-23 15:00:51	2018-05-23	13
116618	8	22797	2018-05-23 16:20:27	2018-05-23	14
116619	8	22797	2018-05-23 17:20:30	2018-05-23	15
116620	8	22797	2018-05-23 18:20:34	2018-05-23	16
116621	8	22797	2018-05-23 19:40:37	2018-05-23	17
116622	8	22797	2018-05-23 20:40:54	2018-05-23	18
116623	8	22797	2018-05-23 22:00:22	2018-05-23	20
116624	8	22797	2018-05-23 23:00:25	2018-05-23	21
116625	8	22797	2018-05-24 00:00:47	2018-05-23	22
116626	8	22797	2018-05-24 01:00:48	2018-05-23	23
116627	8	22797	2018-05-24 02:20:20	2018-05-24	0
116628	8	22797	2018-05-24 03:20:28	2018-05-24	1
116629	8	22797	2018-05-24 04:20:37	2018-05-24	2
116630	8	22797	2018-05-24 05:20:58	2018-05-24	3
116631	8	22797	2018-05-24 06:40:31	2018-05-24	4
116632	8	22797	2018-05-24 07:40:51	2018-05-24	5
116633	8	22797	2018-05-24 08:40:58	2018-05-24	6
116634	8	22797	2018-05-24 09:41:08	2018-05-24	7
116635	8	22797	2018-05-24 11:01:07	2018-05-24	9
116636	8	22797	2018-05-24 12:20:53	2018-05-24	10
116637	8	22797	2018-05-24 13:21:07	2018-05-24	11
116638	8	22797	2018-05-24 14:41:40	2018-05-24	12
116639	8	22797	2018-05-24 16:01:46	2018-05-24	14
116640	8	22797	2018-05-24 17:20:22	2018-05-24	15
116641	8	22797	2018-05-24 18:20:31	2018-05-24	16
116642	8	22797	2018-05-24 19:40:11	2018-05-24	17
116643	8	22797	2018-05-24 20:40:36	2018-05-24	18
116644	8	22797	2018-05-24 22:00:28	2018-05-24	20
116645	32	22797	2018-05-29 12:00:28	2018-05-29	10
116646	8	22797	2018-05-30 12:00:38	2018-05-30	10
116647	32	22797	2018-05-30 13:59:18	2018-05-30	11
116648	8	22797	2018-05-31 14:00:08	2018-05-31	12
116649	32	22797	2018-06-13 11:40:42	2018-06-13	9
116650	8	22797	2018-06-13 15:37:29	2018-06-13	13
116651	32	22797	2018-06-14 11:21:05	2018-06-14	9
116652	8	22797	2018-06-14 14:00:07	2018-06-14	12
116653	21	22797	2018-06-28 11:01:41	2018-06-28	9
116654	21	22797	2018-06-28 11:01:43	2018-06-28	9
116655	14	22797	2018-06-28 11:01:43	2018-06-28	9
116656	12	22797	2018-06-29 15:37:59	2018-06-29	13
116657	13	22797	2018-06-29 15:42:38	2018-06-29	13
116658	14	22797	2018-06-29 15:43:09	2018-06-29	13
116659	0	22797	2018-06-29 16:40:29	2018-06-29	14
116660	14	22797	2018-06-29 16:40:29	2018-06-29	14
116661	14	22797	2018-07-06 13:50:44	2018-07-06	11
116662	17	22797	2018-07-06 13:50:45	2018-07-06	11
116663	17	22797	2018-07-06 13:51:02	2018-07-06	11
116664	21	22797	2018-07-06 13:51:03	2018-07-06	11
116665	26	22797	2018-10-04 14:00:08	2018-10-04	12
116666	0	22798	2018-04-20 15:01:21	2018-04-20	13
116667	0	22798	2018-04-20 15:01:23	2018-04-20	13
116668	0	22798	2018-04-20 15:01:24	2018-04-20	13
116669	7	22798	2018-04-20 15:01:25	2018-04-20	13
116670	8	22798	2018-04-20 15:01:26	2018-04-20	13
116671	8	22798	2018-04-20 16:20:11	2018-04-20	14
116672	8	22798	2018-04-20 17:20:19	2018-04-20	15
116673	8	22798	2018-04-20 18:20:19	2018-04-20	16
116674	8	22798	2018-04-20 19:20:20	2018-04-20	17
116675	8	22798	2018-04-20 20:20:26	2018-04-20	18
116676	8	22798	2018-04-20 21:40:09	2018-04-20	19
116677	8	22798	2018-04-20 22:40:09	2018-04-20	20
116678	8	22798	2018-04-20 23:40:09	2018-04-20	21
116679	8	22798	2018-04-21 00:40:16	2018-04-20	22
116680	8	22798	2018-04-21 01:40:32	2018-04-20	23
116681	8	22798	2018-04-21 03:00:09	2018-04-21	1
116682	8	22798	2018-04-21 04:00:25	2018-04-21	2
116683	8	22798	2018-04-21 05:00:32	2018-04-21	3
116684	8	22798	2018-04-21 06:00:39	2018-04-21	4
116685	8	22798	2018-04-21 07:20:15	2018-04-21	5
116686	8	22798	2018-04-21 08:20:17	2018-04-21	6
116687	8	22798	2018-04-21 09:20:18	2018-04-21	7
116688	8	22798	2018-04-21 10:20:28	2018-04-21	8
116689	8	22798	2018-04-21 11:20:29	2018-04-21	9
116690	8	22798	2018-04-21 12:20:32	2018-04-21	10
116691	8	22798	2018-04-21 13:20:39	2018-04-21	11
116692	8	22798	2018-04-21 14:40:22	2018-04-21	12
116693	8	22798	2018-04-21 15:40:28	2018-04-21	13
116694	8	22798	2018-04-21 16:40:32	2018-04-21	14
116695	8	22798	2018-04-21 17:40:34	2018-04-21	15
116696	8	22798	2018-04-21 18:40:42	2018-04-21	16
116697	8	22798	2018-04-21 20:00:34	2018-04-21	18
116698	8	22798	2018-04-21 21:00:44	2018-04-21	19
116699	8	22798	2018-04-21 22:20:29	2018-04-21	20
116700	8	22798	2018-04-21 23:20:30	2018-04-21	21
116701	8	22798	2018-04-22 00:20:40	2018-04-21	22
116702	8	22798	2018-04-22 01:20:46	2018-04-21	23
116703	8	22798	2018-04-22 02:40:14	2018-04-22	0
116704	8	22798	2018-04-22 03:40:38	2018-04-22	1
116705	8	22798	2018-04-22 05:00:13	2018-04-22	3
116706	8	22798	2018-04-22 06:00:33	2018-04-22	4
116707	8	22798	2018-04-22 07:20:21	2018-04-22	5
116708	8	22798	2018-04-22 08:20:34	2018-04-22	6
116709	8	22798	2018-04-22 09:40:14	2018-04-22	7
116710	8	22798	2018-04-22 10:40:25	2018-04-22	8
116711	8	22798	2018-04-22 11:40:26	2018-04-22	9
116712	8	22798	2018-04-22 12:40:26	2018-04-22	10
116713	8	22798	2018-04-22 14:00:09	2018-04-22	12
116714	8	22798	2018-04-22 15:00:12	2018-04-22	13
116715	8	22798	2018-04-22 16:00:24	2018-04-22	14
116716	8	22798	2018-04-22 17:00:37	2018-04-22	15
116717	8	22798	2018-04-22 18:20:27	2018-04-22	16
116718	8	22798	2018-04-22 19:20:33	2018-04-22	17
116719	8	22798	2018-04-22 20:20:34	2018-04-22	18
116720	8	22798	2018-04-22 21:20:46	2018-04-22	19
116721	8	22798	2018-04-22 22:20:46	2018-04-22	20
116722	8	22798	2018-04-22 23:40:33	2018-04-22	21
116723	8	22798	2018-04-23 00:40:37	2018-04-22	22
116724	8	22798	2018-04-23 02:00:12	2018-04-23	0
116725	8	22798	2018-04-23 03:00:26	2018-04-23	1
116726	8	22798	2018-04-23 04:00:36	2018-04-23	2
116727	8	22798	2018-04-23 05:00:44	2018-04-23	3
116728	8	22798	2018-04-23 06:20:08	2018-04-23	4
116729	8	22798	2018-04-23 07:20:09	2018-04-23	5
116730	8	22798	2018-04-23 08:20:10	2018-04-23	6
116731	8	22798	2018-04-23 09:20:14	2018-04-23	7
116732	8	22798	2018-04-23 10:40:47	2018-04-23	8
116733	8	22798	2018-04-23 11:41:00	2018-04-23	9
116734	8	22798	2018-04-23 13:00:23	2018-04-23	11
116735	8	22798	2018-04-23 14:00:28	2018-04-23	12
116736	8	22798	2018-04-23 15:00:41	2018-04-23	13
116737	8	22798	2018-04-23 16:20:24	2018-04-23	14
116738	8	22798	2018-04-23 17:40:10	2018-04-23	15
116739	8	22798	2018-04-23 18:40:11	2018-04-23	16
116740	8	22798	2018-04-23 19:40:11	2018-04-23	17
116741	8	22798	2018-04-23 20:40:11	2018-04-23	18
116742	8	22798	2018-04-23 21:40:27	2018-04-23	19
116743	8	22798	2018-04-23 22:40:28	2018-04-23	20
116744	8	22798	2018-04-23 23:40:35	2018-04-23	21
116745	8	22798	2018-04-24 01:00:22	2018-04-23	23
116746	8	22798	2018-04-24 02:00:30	2018-04-24	0
116747	8	22798	2018-04-24 03:20:14	2018-04-24	1
116748	8	22798	2018-04-24 04:20:26	2018-04-24	2
116749	8	22798	2018-04-24 05:20:27	2018-04-24	3
116750	8	22798	2018-04-24 06:20:37	2018-04-24	4
116751	8	22798	2018-04-24 07:20:43	2018-04-24	5
116752	8	22798	2018-04-24 08:40:31	2018-04-24	6
116753	8	22798	2018-04-24 09:40:36	2018-04-24	7
116754	21	22798	2018-04-24 09:40:37	2018-04-24	7
116755	21	22798	2018-04-24 09:40:38	2018-04-24	7
116756	26	22798	2018-07-23 10:00:28	2018-07-23	8
116757	0	22799	2018-04-20 14:45:40	2018-04-20	12
116758	0	22799	2018-04-20 14:45:44	2018-04-20	12
116759	0	22799	2018-04-20 14:45:44	2018-04-20	12
116760	7	22799	2018-04-20 14:45:46	2018-04-20	12
116761	8	22799	2018-04-20 14:45:47	2018-04-20	12
116762	8	22799	2018-04-20 16:00:07	2018-04-20	14
116763	8	22799	2018-04-20 17:00:14	2018-04-20	15
116764	8	22799	2018-04-20 18:00:21	2018-04-20	16
116765	8	22799	2018-04-20 19:00:28	2018-04-20	17
116766	8	22799	2018-04-20 20:20:11	2018-04-20	18
116767	8	22799	2018-04-20 21:20:20	2018-04-20	19
116768	8	22799	2018-04-20 22:20:27	2018-04-20	20
116769	8	22799	2018-04-20 23:20:37	2018-04-20	21
116770	8	22799	2018-04-21 00:40:15	2018-04-20	22
116771	8	22799	2018-04-21 01:40:32	2018-04-20	23
116772	8	22799	2018-04-21 03:00:16	2018-04-21	1
116773	8	22799	2018-04-21 04:00:24	2018-04-21	2
116774	8	22799	2018-04-21 05:00:32	2018-04-21	3
116775	8	22799	2018-04-21 06:00:38	2018-04-21	4
116776	8	22799	2018-04-21 07:20:15	2018-04-21	5
116777	8	22799	2018-04-21 08:20:16	2018-04-21	6
116778	8	22799	2018-04-21 09:20:17	2018-04-21	7
116779	8	22799	2018-04-21 10:20:28	2018-04-21	8
116780	8	22799	2018-04-21 11:20:28	2018-04-21	9
116781	8	22799	2018-04-21 12:20:31	2018-04-21	10
116782	8	22799	2018-04-21 13:20:39	2018-04-21	11
116783	8	22799	2018-04-21 14:40:21	2018-04-21	12
116784	8	22799	2018-04-21 15:40:27	2018-04-21	13
116785	8	22799	2018-04-21 16:40:32	2018-04-21	14
116786	8	22799	2018-04-21 17:40:34	2018-04-21	15
116787	8	22799	2018-04-21 18:40:41	2018-04-21	16
116788	8	22799	2018-04-21 20:00:34	2018-04-21	18
116789	8	22799	2018-04-21 21:00:44	2018-04-21	19
116790	8	22799	2018-04-21 22:20:29	2018-04-21	20
116791	8	22799	2018-04-21 23:20:29	2018-04-21	21
116792	8	22799	2018-04-22 00:20:40	2018-04-21	22
116793	8	22799	2018-04-22 01:20:46	2018-04-21	23
116794	8	22799	2018-04-22 02:40:31	2018-04-22	0
116795	8	22799	2018-04-22 03:40:38	2018-04-22	1
116796	8	22799	2018-04-22 05:00:29	2018-04-22	3
116797	8	22799	2018-04-22 06:00:32	2018-04-22	4
116798	8	22799	2018-04-22 07:20:20	2018-04-22	5
116799	8	22799	2018-04-22 08:20:20	2018-04-22	6
116800	8	22799	2018-04-22 09:20:29	2018-04-22	7
116801	8	22799	2018-04-22 10:40:25	2018-04-22	8
116802	8	22799	2018-04-22 11:40:25	2018-04-22	9
116803	8	22799	2018-04-22 12:40:25	2018-04-22	10
116804	8	22799	2018-04-22 13:40:32	2018-04-22	11
116805	8	22799	2018-04-22 14:40:36	2018-04-22	12
116806	8	22799	2018-04-22 16:00:23	2018-04-22	14
116807	8	22799	2018-04-22 17:00:36	2018-04-22	15
116808	8	22799	2018-04-22 18:20:27	2018-04-22	16
116809	8	22799	2018-04-22 19:20:33	2018-04-22	17
116810	8	22799	2018-04-22 20:20:33	2018-04-22	18
116811	8	22799	2018-04-22 21:20:46	2018-04-22	19
116812	8	22799	2018-04-22 22:20:46	2018-04-22	20
116813	8	22799	2018-04-22 23:40:33	2018-04-22	21
116814	8	22799	2018-04-23 00:40:36	2018-04-22	22
116815	8	22799	2018-04-23 01:40:39	2018-04-22	23
116816	8	22799	2018-04-23 03:00:26	2018-04-23	1
116817	8	22799	2018-04-23 04:00:36	2018-04-23	2
116818	8	22799	2018-04-23 05:00:44	2018-04-23	3
116819	8	22799	2018-04-23 06:20:31	2018-04-23	4
116820	8	22799	2018-04-23 07:20:39	2018-04-23	5
116821	8	22799	2018-04-23 08:20:41	2018-04-23	6
116822	8	22799	2018-04-23 09:20:50	2018-04-23	7
116823	8	22799	2018-04-23 10:40:47	2018-04-23	8
116824	8	22799	2018-04-23 11:40:59	2018-04-23	9
116825	8	22799	2018-04-23 13:00:23	2018-04-23	11
116826	8	22799	2018-04-23 14:00:28	2018-04-23	12
116827	8	22799	2018-04-23 15:00:40	2018-04-23	13
116828	8	22799	2018-04-23 16:20:23	2018-04-23	14
116829	8	22799	2018-04-23 17:20:27	2018-04-23	15
116830	8	22799	2018-04-23 18:20:33	2018-04-23	16
116831	8	22799	2018-04-23 19:20:37	2018-04-23	17
116832	8	22799	2018-04-23 20:20:37	2018-04-23	18
116833	8	22799	2018-04-23 21:40:27	2018-04-23	19
116834	8	22799	2018-04-23 22:40:28	2018-04-23	20
116835	8	22799	2018-04-23 23:40:35	2018-04-23	21
116836	8	22799	2018-04-24 01:00:25	2018-04-23	23
116837	8	22799	2018-04-24 02:00:30	2018-04-24	0
116838	8	22799	2018-04-24 03:20:14	2018-04-24	1
116839	8	22799	2018-04-24 04:20:25	2018-04-24	2
116840	8	22799	2018-04-24 05:20:27	2018-04-24	3
116841	8	22799	2018-04-24 06:20:37	2018-04-24	4
116842	8	22799	2018-04-24 07:20:43	2018-04-24	5
116843	8	22799	2018-04-24 08:40:31	2018-04-24	6
116844	8	22799	2018-04-24 09:40:36	2018-04-24	7
116845	8	22799	2018-04-24 10:40:42	2018-04-24	8
116846	8	22799	2018-04-24 11:40:56	2018-04-24	9
116847	21	22799	2018-04-24 11:40:57	2018-04-24	9
116848	21	22799	2018-04-24 11:40:58	2018-04-24	9
116849	14	22799	2018-04-24 11:40:58	2018-04-24	9
116850	21	22799	2018-04-24 12:40:05	2018-04-24	10
116851	21	22799	2018-04-24 12:40:06	2018-04-24	10
116852	14	22799	2018-04-24 12:40:06	2018-04-24	10
116853	0	22799	2018-06-29 16:40:54	2018-06-29	14
116854	14	22799	2018-06-29 16:40:55	2018-06-29	14
116855	12	22799	2018-07-30 10:04:01	2018-07-30	8
116856	13	22799	2018-07-30 10:07:04	2018-07-30	8
116857	14	22799	2018-07-30 10:07:07	2018-07-30	8
116858	14	22799	2018-07-30 10:07:19	2018-07-30	8
116859	14	22799	2018-07-30 10:07:19	2018-07-30	8
116860	21	22799	2018-07-30 10:07:19	2018-07-30	8
116861	26	22799	2018-10-28 09:20:12	2018-10-28	8
116862	0	22800	2018-04-20 14:43:50	2018-04-20	12
116863	0	22800	2018-04-20 14:43:53	2018-04-20	12
116864	0	22800	2018-04-20 14:43:53	2018-04-20	12
116865	7	22800	2018-04-20 14:43:55	2018-04-20	12
116866	8	22800	2018-04-20 14:43:55	2018-04-20	12
116867	8	22800	2018-04-20 16:00:08	2018-04-20	14
116868	8	22800	2018-04-20 17:00:14	2018-04-20	15
116869	8	22800	2018-04-20 18:00:22	2018-04-20	16
116870	8	22800	2018-04-20 19:00:29	2018-04-20	17
116871	8	22800	2018-04-20 20:20:14	2018-04-20	18
116872	8	22800	2018-04-20 21:20:23	2018-04-20	19
116873	8	22800	2018-04-20 22:20:31	2018-04-20	20
116874	8	22800	2018-04-20 23:20:37	2018-04-20	21
116875	8	22800	2018-04-21 00:40:15	2018-04-20	22
116876	8	22800	2018-04-21 01:40:36	2018-04-20	23
116877	8	22800	2018-04-21 03:00:19	2018-04-21	1
116878	8	22800	2018-04-21 04:00:24	2018-04-21	2
116879	8	22800	2018-04-21 05:00:31	2018-04-21	3
116880	8	22800	2018-04-21 06:00:38	2018-04-21	4
116881	8	22800	2018-04-21 07:20:14	2018-04-21	5
116882	8	22800	2018-04-21 08:20:16	2018-04-21	6
116883	8	22800	2018-04-21 09:20:17	2018-04-21	7
116884	8	22800	2018-04-21 10:20:28	2018-04-21	8
116885	8	22800	2018-04-21 11:20:28	2018-04-21	9
116886	8	22800	2018-04-21 12:20:31	2018-04-21	10
116887	8	22800	2018-04-21 13:20:38	2018-04-21	11
116888	8	22800	2018-04-21 14:40:21	2018-04-21	12
116889	8	22800	2018-04-21 15:40:27	2018-04-21	13
116890	8	22800	2018-04-21 16:40:31	2018-04-21	14
116891	8	22800	2018-04-21 17:40:34	2018-04-21	15
116892	8	22800	2018-04-21 18:40:41	2018-04-21	16
116893	8	22800	2018-04-21 20:00:33	2018-04-21	18
116894	8	22800	2018-04-21 21:00:44	2018-04-21	19
116895	8	22800	2018-04-21 22:20:29	2018-04-21	20
116896	8	22800	2018-04-21 23:20:29	2018-04-21	21
116897	8	22800	2018-04-22 00:20:40	2018-04-21	22
116898	8	22800	2018-04-22 01:20:45	2018-04-21	23
116899	8	22800	2018-04-22 02:40:30	2018-04-22	0
116900	8	22800	2018-04-22 03:40:37	2018-04-22	1
116901	8	22800	2018-04-22 05:00:29	2018-04-22	3
116902	8	22800	2018-04-22 06:00:32	2018-04-22	4
116903	8	22800	2018-04-22 07:20:20	2018-04-22	5
116904	8	22800	2018-04-22 08:20:40	2018-04-22	6
116905	8	22800	2018-04-22 09:40:13	2018-04-22	7
116906	8	22800	2018-04-22 10:40:24	2018-04-22	8
116907	8	22800	2018-04-22 11:40:25	2018-04-22	9
116908	8	22800	2018-04-22 12:40:25	2018-04-22	10
116909	8	22800	2018-04-22 13:40:31	2018-04-22	11
116910	8	22800	2018-04-22 14:40:35	2018-04-22	12
116911	8	22800	2018-04-22 16:00:23	2018-04-22	14
116912	8	22800	2018-04-22 17:00:36	2018-04-22	15
116913	8	22800	2018-04-22 18:20:27	2018-04-22	16
116914	8	22800	2018-04-22 19:20:33	2018-04-22	17
116915	8	22800	2018-04-22 20:20:33	2018-04-22	18
116916	8	22800	2018-04-22 21:20:45	2018-04-22	19
116917	8	22800	2018-04-22 22:20:46	2018-04-22	20
116918	8	22800	2018-04-22 23:40:33	2018-04-22	21
116919	8	22800	2018-04-23 00:40:36	2018-04-22	22
116920	8	22800	2018-04-23 01:40:39	2018-04-22	23
116921	8	22800	2018-04-23 03:00:25	2018-04-23	1
116922	8	22800	2018-04-23 04:00:36	2018-04-23	2
116923	8	22800	2018-04-23 05:00:43	2018-04-23	3
116924	8	22800	2018-04-23 06:20:30	2018-04-23	4
116925	8	22800	2018-04-23 07:20:39	2018-04-23	5
116926	8	22800	2018-04-23 08:20:41	2018-04-23	6
116927	8	22800	2018-04-23 09:20:50	2018-04-23	7
116928	8	22800	2018-04-23 10:40:46	2018-04-23	8
116929	8	22800	2018-04-23 11:40:57	2018-04-23	9
116930	21	22800	2018-04-23 11:40:58	2018-04-23	9
116931	21	22800	2018-04-23 11:40:59	2018-04-23	9
116932	26	22800	2018-07-22 11:41:05	2018-07-22	9
116933	0	22801	2018-04-20 14:42:36	2018-04-20	12
116934	0	22801	2018-04-20 14:42:39	2018-04-20	12
116935	0	22801	2018-04-20 14:42:40	2018-04-20	12
116936	7	22801	2018-04-20 14:42:41	2018-04-20	12
116937	8	22801	2018-04-20 14:42:42	2018-04-20	12
116938	8	22801	2018-04-20 16:00:06	2018-04-20	14
116939	8	22801	2018-04-20 17:00:14	2018-04-20	15
116940	8	22801	2018-04-20 18:00:20	2018-04-20	16
116941	8	22801	2018-04-20 19:00:26	2018-04-20	17
116942	8	22801	2018-04-20 20:20:10	2018-04-20	18
116943	8	22801	2018-04-20 21:20:20	2018-04-20	19
116944	8	22801	2018-04-20 22:20:29	2018-04-20	20
116945	8	22801	2018-04-20 23:20:36	2018-04-20	21
116946	8	22801	2018-04-21 00:40:15	2018-04-20	22
116947	8	22801	2018-04-21 01:40:29	2018-04-20	23
116948	8	22801	2018-04-21 03:00:14	2018-04-21	1
116949	8	22801	2018-04-21 04:00:23	2018-04-21	2
116950	8	22801	2018-04-21 05:00:31	2018-04-21	3
116951	8	22801	2018-04-21 06:00:38	2018-04-21	4
116952	8	22801	2018-04-21 07:20:14	2018-04-21	5
116953	8	22801	2018-04-21 08:20:16	2018-04-21	6
116954	8	22801	2018-04-21 09:20:16	2018-04-21	7
116955	8	22801	2018-04-21 10:20:27	2018-04-21	8
116956	8	22801	2018-04-21 11:20:27	2018-04-21	9
116957	8	22801	2018-04-21 12:20:31	2018-04-21	10
116958	8	22801	2018-04-21 13:20:38	2018-04-21	11
116959	8	22801	2018-04-21 14:40:21	2018-04-21	12
116960	8	22801	2018-04-21 15:40:27	2018-04-21	13
116961	8	22801	2018-04-21 16:40:31	2018-04-21	14
116962	8	22801	2018-04-21 17:40:33	2018-04-21	15
116963	8	22801	2018-04-21 18:40:41	2018-04-21	16
116964	8	22801	2018-04-21 20:00:33	2018-04-21	18
116965	8	22801	2018-04-21 21:00:43	2018-04-21	19
116966	8	22801	2018-04-21 22:20:28	2018-04-21	20
116967	8	22801	2018-04-21 23:20:29	2018-04-21	21
116968	8	22801	2018-04-22 00:20:39	2018-04-21	22
116969	8	22801	2018-04-22 01:20:45	2018-04-21	23
116970	8	22801	2018-04-22 02:40:22	2018-04-22	0
116971	8	22801	2018-04-22 03:40:37	2018-04-22	1
116972	8	22801	2018-04-22 05:00:19	2018-04-22	3
116973	8	22801	2018-04-22 06:00:32	2018-04-22	4
116974	8	22801	2018-04-22 07:20:20	2018-04-22	5
116975	8	22801	2018-04-22 08:20:37	2018-04-22	6
116976	8	22801	2018-04-22 09:40:13	2018-04-22	7
116977	8	22801	2018-04-22 10:40:24	2018-04-22	8
116978	8	22801	2018-04-22 11:40:25	2018-04-22	9
116979	8	22801	2018-04-22 12:40:25	2018-04-22	10
116980	8	22801	2018-04-22 14:00:08	2018-04-22	12
116981	8	22801	2018-04-22 15:00:11	2018-04-22	13
116982	8	22801	2018-04-22 16:00:23	2018-04-22	14
116983	8	22801	2018-04-22 17:00:35	2018-04-22	15
116984	8	22801	2018-04-22 18:20:26	2018-04-22	16
116985	8	22801	2018-04-22 19:20:32	2018-04-22	17
116986	8	22801	2018-04-22 20:20:33	2018-04-22	18
116987	8	22801	2018-04-22 21:20:45	2018-04-22	19
116988	8	22801	2018-04-22 22:20:45	2018-04-22	20
116989	8	22801	2018-04-22 23:40:32	2018-04-22	21
116990	8	22801	2018-04-23 00:40:36	2018-04-22	22
116991	8	22801	2018-04-23 02:00:11	2018-04-23	0
116992	8	22801	2018-04-23 03:00:25	2018-04-23	1
116993	8	22801	2018-04-23 04:00:35	2018-04-23	2
116994	8	22801	2018-04-23 05:00:43	2018-04-23	3
116995	8	22801	2018-04-23 06:20:22	2018-04-23	4
116996	8	22801	2018-04-23 07:20:38	2018-04-23	5
116997	8	22801	2018-04-23 08:20:40	2018-04-23	6
116998	8	22801	2018-04-23 09:20:49	2018-04-23	7
116999	8	22801	2018-04-23 10:40:46	2018-04-23	8
117000	8	22801	2018-04-23 11:40:55	2018-04-23	9
117001	21	22801	2018-04-23 11:40:56	2018-04-23	9
117002	21	22801	2018-04-23 11:40:57	2018-04-23	9
117003	26	22801	2018-07-22 11:41:04	2018-07-22	9
117004	0	22802	2018-04-20 11:55:19	2018-04-20	9
117005	0	22802	2018-04-20 11:55:22	2018-04-20	9
117006	0	22802	2018-04-20 11:55:22	2018-04-20	9
117007	7	22802	2018-04-20 11:55:24	2018-04-20	9
117008	8	22802	2018-04-20 11:55:24	2018-04-20	9
117009	8	22802	2018-04-20 13:00:08	2018-04-20	11
117010	8	22802	2018-04-20 14:00:14	2018-04-20	12
117011	8	22802	2018-04-20 15:00:15	2018-04-20	13
117012	8	22802	2018-04-20 16:00:17	2018-04-20	14
117013	8	22802	2018-04-20 17:00:24	2018-04-20	15
117014	8	22802	2018-04-20 18:20:10	2018-04-20	16
117015	8	22802	2018-04-20 19:20:20	2018-04-20	17
117016	8	22802	2018-04-20 20:20:26	2018-04-20	18
117017	8	22802	2018-04-20 21:40:08	2018-04-20	19
117018	8	22802	2018-04-20 22:40:09	2018-04-20	20
117019	8	22802	2018-04-20 23:40:20	2018-04-20	21
117020	8	22802	2018-04-21 00:40:28	2018-04-20	22
117021	8	22802	2018-04-21 01:40:28	2018-04-20	23
117022	8	22802	2018-04-21 03:00:13	2018-04-21	1
117023	8	22802	2018-04-21 04:00:23	2018-04-21	2
117024	8	22802	2018-04-21 05:00:30	2018-04-21	3
117025	8	22802	2018-04-21 06:00:37	2018-04-21	4
117026	8	22802	2018-04-21 07:20:14	2018-04-21	5
117027	8	22802	2018-04-21 08:20:15	2018-04-21	6
117028	8	22802	2018-04-21 09:20:16	2018-04-21	7
117029	8	22802	2018-04-21 10:20:27	2018-04-21	8
117030	8	22802	2018-04-21 11:20:27	2018-04-21	9
117031	8	22802	2018-04-21 12:20:30	2018-04-21	10
117032	8	22802	2018-04-21 13:20:38	2018-04-21	11
117033	8	22802	2018-04-21 14:40:20	2018-04-21	12
117034	8	22802	2018-04-21 15:40:26	2018-04-21	13
117035	8	22802	2018-04-21 16:40:30	2018-04-21	14
117036	8	22802	2018-04-21 17:40:33	2018-04-21	15
117037	8	22802	2018-04-21 18:40:40	2018-04-21	16
117038	8	22802	2018-04-21 20:00:33	2018-04-21	18
117039	8	22802	2018-04-21 21:00:43	2018-04-21	19
117040	8	22802	2018-04-21 22:20:28	2018-04-21	20
117041	8	22802	2018-04-21 23:20:28	2018-04-21	21
117042	8	22802	2018-04-22 00:20:39	2018-04-21	22
117043	8	22802	2018-04-22 01:20:45	2018-04-21	23
117044	8	22802	2018-04-22 02:40:30	2018-04-22	0
117045	8	22802	2018-04-22 03:40:37	2018-04-22	1
117046	8	22802	2018-04-22 05:00:29	2018-04-22	3
117047	8	22802	2018-04-22 06:00:31	2018-04-22	4
117048	8	22802	2018-04-22 07:20:19	2018-04-22	5
117049	8	22802	2018-04-22 08:20:19	2018-04-22	6
117050	8	22802	2018-04-22 09:20:29	2018-04-22	7
117051	8	22802	2018-04-22 10:40:24	2018-04-22	8
117052	8	22802	2018-04-22 11:40:24	2018-04-22	9
117053	8	22802	2018-04-22 12:40:24	2018-04-22	10
117054	8	22802	2018-04-22 13:40:32	2018-04-22	11
117055	8	22802	2018-04-22 14:40:35	2018-04-22	12
117056	8	22802	2018-04-22 16:00:22	2018-04-22	14
117057	8	22802	2018-04-22 17:00:35	2018-04-22	15
117058	8	22802	2018-04-22 18:20:26	2018-04-22	16
117059	8	22802	2018-04-22 19:20:32	2018-04-22	17
117060	8	22802	2018-04-22 20:20:32	2018-04-22	18
117061	8	22802	2018-04-22 21:20:44	2018-04-22	19
117062	8	22802	2018-04-22 22:20:45	2018-04-22	20
117063	8	22802	2018-04-22 23:40:32	2018-04-22	21
117064	8	22802	2018-04-23 00:40:35	2018-04-22	22
117065	8	22802	2018-04-23 01:40:39	2018-04-22	23
117066	8	22802	2018-04-23 03:00:25	2018-04-23	1
117067	8	22802	2018-04-23 04:00:35	2018-04-23	2
117068	8	22802	2018-04-23 05:00:43	2018-04-23	3
117069	8	22802	2018-04-23 06:20:31	2018-04-23	4
117070	8	22802	2018-04-23 07:20:38	2018-04-23	5
117071	8	22802	2018-04-23 08:20:40	2018-04-23	6
117072	8	22802	2018-04-23 09:20:49	2018-04-23	7
117073	8	22802	2018-04-23 10:40:46	2018-04-23	8
117074	8	22802	2018-04-23 11:40:54	2018-04-23	9
117075	8	22802	2018-04-23 13:00:22	2018-04-23	11
117076	8	22802	2018-04-23 14:00:27	2018-04-23	12
117077	8	22802	2018-04-23 15:00:39	2018-04-23	13
117078	8	22802	2018-04-23 16:20:23	2018-04-23	14
117079	8	22802	2018-04-23 17:20:26	2018-04-23	15
117080	8	22802	2018-04-23 18:20:33	2018-04-23	16
117081	8	22802	2018-04-23 19:20:36	2018-04-23	17
117082	8	22802	2018-04-23 20:20:37	2018-04-23	18
117083	8	22802	2018-04-23 21:40:26	2018-04-23	19
117084	8	22802	2018-04-23 22:40:28	2018-04-23	20
117085	8	22802	2018-04-23 23:40:34	2018-04-23	21
117086	8	22802	2018-04-24 01:00:24	2018-04-23	23
117087	8	22802	2018-04-24 02:00:29	2018-04-24	0
117088	8	22802	2018-04-24 03:20:13	2018-04-24	1
117089	8	22802	2018-04-24 04:20:25	2018-04-24	2
117090	8	22802	2018-04-24 05:20:26	2018-04-24	3
117091	8	22802	2018-04-24 06:20:36	2018-04-24	4
117092	8	22802	2018-04-24 07:20:42	2018-04-24	5
117093	8	22802	2018-04-24 08:40:30	2018-04-24	6
117094	8	22802	2018-04-24 09:40:36	2018-04-24	7
117095	8	22802	2018-04-24 10:40:42	2018-04-24	8
117096	8	22802	2018-04-24 11:40:55	2018-04-24	9
117097	8	22802	2018-04-24 13:00:40	2018-04-24	11
117098	8	22802	2018-04-24 14:20:35	2018-04-24	12
117099	8	22802	2018-04-24 15:20:35	2018-04-24	13
117100	8	22802	2018-04-24 16:40:16	2018-04-24	14
117101	8	22802	2018-04-24 17:40:21	2018-04-24	15
117102	8	22802	2018-04-24 18:40:32	2018-04-24	16
117103	8	22802	2018-04-24 20:00:09	2018-04-24	18
117104	8	22802	2018-04-24 21:00:10	2018-04-24	19
117105	8	22802	2018-04-24 22:00:18	2018-04-24	20
117106	8	22802	2018-04-24 23:00:27	2018-04-24	21
117107	8	22802	2018-04-25 00:00:28	2018-04-24	22
117108	8	22802	2018-04-25 01:20:07	2018-04-24	23
117109	8	22802	2018-04-25 02:20:07	2018-04-25	0
117110	8	22802	2018-04-25 03:20:19	2018-04-25	1
117111	8	22802	2018-04-25 04:40:07	2018-04-25	2
117112	8	22802	2018-04-25 05:40:19	2018-04-25	3
117113	8	22802	2018-04-25 07:00:08	2018-04-25	5
117114	8	22802	2018-04-25 08:00:24	2018-04-25	6
117115	8	22802	2018-04-25 09:20:21	2018-04-25	7
117116	8	22802	2018-04-25 10:20:41	2018-04-25	8
117117	8	22802	2018-04-25 11:40:34	2018-04-25	9
117118	8	22802	2018-04-25 12:40:45	2018-04-25	10
117119	8	22802	2018-04-25 14:00:15	2018-04-25	12
117120	8	22802	2018-04-25 15:00:21	2018-04-25	13
117121	8	22802	2018-04-25 16:00:33	2018-04-25	14
117122	8	22802	2018-04-25 17:20:09	2018-04-25	15
117123	8	22802	2018-04-25 18:20:17	2018-04-25	16
117124	8	22802	2018-04-25 19:20:27	2018-04-25	17
117125	8	22802	2018-04-25 20:20:30	2018-04-25	18
117126	8	22802	2018-04-25 21:40:06	2018-04-25	19
117127	8	22802	2018-04-25 22:40:09	2018-04-25	20
117128	8	22802	2018-04-25 23:40:16	2018-04-25	21
117129	8	22802	2018-04-26 00:40:25	2018-04-25	22
117130	8	22802	2018-04-26 01:40:36	2018-04-25	23
117131	8	22802	2018-04-26 03:00:14	2018-04-26	1
117132	8	22802	2018-04-26 04:00:15	2018-04-26	2
117133	8	22802	2018-04-26 05:00:24	2018-04-26	3
117134	8	22802	2018-04-26 06:00:38	2018-04-26	4
117135	8	22802	2018-04-26 07:20:11	2018-04-26	5
117136	8	22802	2018-04-26 08:20:13	2018-04-26	6
117137	8	22802	2018-04-26 09:20:21	2018-04-26	7
117138	8	22802	2018-04-26 10:20:41	2018-04-26	8
117139	8	22802	2018-04-26 11:40:20	2018-04-26	9
117140	8	22802	2018-04-26 12:40:23	2018-04-26	10
117141	8	22802	2018-04-26 13:40:32	2018-04-26	11
117142	8	22802	2018-04-26 15:00:27	2018-04-26	13
117143	8	22802	2018-04-26 16:00:29	2018-04-26	14
117144	8	22802	2018-04-26 17:20:08	2018-04-26	15
117145	8	22802	2018-04-26 18:20:12	2018-04-26	16
117146	8	22802	2018-04-26 19:20:31	2018-04-26	17
117147	8	22802	2018-04-26 20:20:31	2018-04-26	18
117148	8	22802	2018-04-26 21:40:14	2018-04-26	19
117149	8	22802	2018-04-26 22:40:22	2018-04-26	20
117150	8	22802	2018-04-27 00:00:11	2018-04-26	22
117151	8	22802	2018-04-27 01:00:13	2018-04-26	23
117152	8	22802	2018-04-27 02:00:14	2018-04-27	0
117153	8	22802	2018-04-27 03:20:06	2018-04-27	1
117154	8	22802	2018-04-27 04:20:07	2018-04-27	2
117155	8	22802	2018-04-27 05:20:11	2018-04-27	3
117156	8	22802	2018-04-27 06:20:11	2018-04-27	4
117157	8	22802	2018-04-27 07:40:10	2018-04-27	5
117158	8	22802	2018-04-27 08:40:34	2018-04-27	6
117159	8	22802	2018-04-27 09:40:40	2018-04-27	7
117160	8	22802	2018-04-27 11:00:32	2018-04-27	9
117161	8	22802	2018-04-27 12:00:40	2018-04-27	10
117162	8	22802	2018-04-27 13:20:37	2018-04-27	11
117163	8	22802	2018-04-27 14:40:08	2018-04-27	12
117164	8	22802	2018-04-27 15:40:09	2018-04-27	13
117165	8	22802	2018-04-27 16:40:22	2018-04-27	14
117166	8	22802	2018-04-27 17:40:27	2018-04-27	15
117167	8	22802	2018-04-27 18:40:42	2018-04-27	16
117168	8	22802	2018-04-27 20:00:14	2018-04-27	18
117169	8	22802	2018-04-27 21:00:17	2018-04-27	19
117170	8	22802	2018-04-27 22:00:19	2018-04-27	20
117171	8	22802	2018-04-27 23:00:24	2018-04-27	21
117172	8	22802	2018-04-28 00:00:40	2018-04-27	22
117173	8	22802	2018-04-28 01:20:04	2018-04-27	23
117174	8	22802	2018-04-28 02:20:04	2018-04-28	0
117175	8	22802	2018-04-28 03:20:04	2018-04-28	1
117176	8	22802	2018-04-28 04:20:04	2018-04-28	2
117177	8	22802	2018-04-28 05:20:06	2018-04-28	3
117178	8	22802	2018-04-28 06:20:10	2018-04-28	4
117179	8	22802	2018-04-28 07:40:05	2018-04-28	5
117180	8	22802	2018-04-28 08:40:09	2018-04-28	6
117181	8	22802	2018-04-28 10:00:05	2018-04-28	8
117182	8	22802	2018-04-28 11:00:05	2018-04-28	9
117183	8	22802	2018-04-28 12:00:05	2018-04-28	10
117184	8	22802	2018-04-28 13:00:06	2018-04-28	11
117185	8	22802	2018-04-28 14:00:09	2018-04-28	12
117186	8	22802	2018-04-28 15:20:05	2018-04-28	13
117187	8	22802	2018-04-28 16:20:08	2018-04-28	14
117188	8	22802	2018-04-28 17:20:09	2018-04-28	15
117189	8	22802	2018-04-28 18:40:04	2018-04-28	16
117190	8	22802	2018-04-28 19:40:05	2018-04-28	17
117191	8	22802	2018-04-28 20:40:05	2018-04-28	18
117192	8	22802	2018-04-28 21:40:05	2018-04-28	19
117193	8	22802	2018-04-28 22:40:05	2018-04-28	20
117194	8	22802	2018-04-28 23:40:06	2018-04-28	21
117195	8	22802	2018-04-29 00:40:06	2018-04-28	22
117196	8	22802	2018-04-29 01:40:06	2018-04-28	23
117197	8	22802	2018-04-29 02:40:06	2018-04-29	0
117198	8	22802	2018-04-29 03:40:06	2018-04-29	1
117199	8	22802	2018-04-29 04:40:11	2018-04-29	2
117200	8	22802	2018-04-29 05:40:11	2018-04-29	3
117201	8	22802	2018-04-29 06:40:14	2018-04-29	4
117202	8	22802	2018-04-29 07:40:18	2018-04-29	5
117203	8	22802	2018-04-29 08:40:20	2018-04-29	6
117204	8	22802	2018-04-29 09:40:27	2018-04-29	7
117205	8	22802	2018-04-29 10:40:42	2018-04-29	8
117206	8	22802	2018-04-29 12:00:27	2018-04-29	10
117207	8	22802	2018-04-29 13:00:32	2018-04-29	11
117208	8	22802	2018-04-29 14:00:46	2018-04-29	12
117209	8	22802	2018-04-29 15:20:28	2018-04-29	13
117210	8	22802	2018-04-29 16:20:34	2018-04-29	14
117211	8	22802	2018-04-29 17:40:17	2018-04-29	15
117212	8	22802	2018-04-29 18:40:25	2018-04-29	16
117213	8	22802	2018-04-29 19:40:28	2018-04-29	17
117214	8	22802	2018-04-29 21:00:15	2018-04-29	19
117215	8	22802	2018-04-29 22:00:16	2018-04-29	20
117216	8	22802	2018-04-29 23:00:19	2018-04-29	21
117217	8	22802	2018-04-30 00:00:24	2018-04-29	22
117218	8	22802	2018-04-30 01:20:25	2018-04-29	23
117219	8	22802	2018-04-30 02:20:27	2018-04-30	0
117220	8	22802	2018-04-30 03:20:32	2018-04-30	1
117221	8	22802	2018-04-30 04:40:24	2018-04-30	2
117222	8	22802	2018-04-30 05:40:28	2018-04-30	3
117223	8	22802	2018-04-30 06:40:35	2018-04-30	4
117224	8	22802	2018-04-30 07:40:53	2018-04-30	5
117225	8	22802	2018-04-30 09:00:22	2018-04-30	7
117226	8	22802	2018-04-30 10:00:23	2018-04-30	8
117227	8	22802	2018-04-30 11:00:45	2018-04-30	9
117228	8	22802	2018-04-30 12:20:09	2018-04-30	10
117229	8	22802	2018-04-30 13:20:23	2018-04-30	11
117230	8	22802	2018-04-30 14:40:14	2018-04-30	12
117231	8	22802	2018-04-30 15:40:17	2018-04-30	13
117232	8	22802	2018-04-30 16:40:17	2018-04-30	14
117233	8	22802	2018-04-30 17:40:33	2018-04-30	15
117234	8	22802	2018-04-30 19:00:11	2018-04-30	17
117235	8	22802	2018-04-30 20:00:15	2018-04-30	18
117236	8	22802	2018-04-30 21:00:23	2018-04-30	19
117237	8	22802	2018-04-30 22:20:08	2018-04-30	20
117238	8	22802	2018-04-30 23:20:12	2018-04-30	21
117239	8	22802	2018-05-01 00:20:26	2018-04-30	22
117240	8	22802	2018-05-01 01:40:15	2018-04-30	23
117241	8	22802	2018-05-01 02:40:19	2018-05-01	0
117242	8	22802	2018-05-01 04:00:06	2018-05-01	2
117243	8	22802	2018-05-01 05:00:06	2018-05-01	3
117244	8	22802	2018-05-01 06:00:10	2018-05-01	4
117245	8	22802	2018-05-01 07:00:10	2018-05-01	5
117246	8	22802	2018-05-01 08:00:11	2018-05-01	6
117247	8	22802	2018-05-01 09:00:21	2018-05-01	7
117248	8	22802	2018-05-01 10:00:21	2018-05-01	8
117249	8	22802	2018-05-01 11:00:48	2018-05-01	9
117250	8	22802	2018-05-01 12:20:19	2018-05-01	10
117251	8	22802	2018-05-01 13:40:04	2018-05-01	11
117252	8	22802	2018-05-01 14:40:05	2018-05-01	12
117253	8	22802	2018-05-01 15:40:05	2018-05-01	13
117254	8	22802	2018-05-01 16:40:05	2018-05-01	14
117255	8	22802	2018-05-01 17:40:09	2018-05-01	15
117256	8	22802	2018-05-01 18:40:12	2018-05-01	16
117257	8	22802	2018-05-01 19:40:12	2018-05-01	17
117258	8	22802	2018-05-01 20:40:12	2018-05-01	18
117259	8	22802	2018-05-01 21:40:17	2018-05-01	19
117260	8	22802	2018-05-01 22:40:19	2018-05-01	20
117261	8	22802	2018-05-01 23:40:24	2018-05-01	21
117262	8	22802	2018-05-02 01:00:06	2018-05-01	23
117263	8	22802	2018-05-02 02:00:06	2018-05-02	0
117264	8	22802	2018-05-02 03:00:06	2018-05-02	1
117265	8	22802	2018-05-02 04:00:17	2018-05-02	2
117266	8	22802	2018-05-02 05:00:29	2018-05-02	3
117267	8	22802	2018-05-02 06:00:29	2018-05-02	4
117268	8	22802	2018-05-02 07:20:16	2018-05-02	5
117269	8	22802	2018-05-02 08:20:32	2018-05-02	6
117270	8	22802	2018-05-02 09:40:07	2018-05-02	7
117271	8	22802	2018-05-02 10:40:09	2018-05-02	8
117272	8	22802	2018-05-02 11:40:27	2018-05-02	9
117273	8	22802	2018-05-02 13:00:07	2018-05-02	11
117274	8	22802	2018-05-02 14:00:15	2018-05-02	12
117275	8	22802	2018-05-02 15:20:39	2018-05-02	13
117276	8	22802	2018-05-02 16:40:19	2018-05-02	14
117277	8	22802	2018-05-02 17:40:23	2018-05-02	15
117278	8	22802	2018-05-02 18:40:24	2018-05-02	16
117279	8	22802	2018-05-02 19:40:27	2018-05-02	17
117280	8	22802	2018-05-02 20:40:30	2018-05-02	18
117281	8	22802	2018-05-02 21:40:36	2018-05-02	19
117282	8	22802	2018-05-02 23:00:13	2018-05-02	21
117283	8	22802	2018-05-03 00:00:22	2018-05-02	22
117284	8	22802	2018-05-03 01:00:26	2018-05-02	23
117285	8	22802	2018-05-03 02:20:24	2018-05-03	0
117286	8	22802	2018-05-03 03:20:28	2018-05-03	1
117287	8	22802	2018-05-03 04:40:19	2018-05-03	2
117288	8	22802	2018-05-03 05:40:24	2018-05-03	3
117289	8	22802	2018-05-03 06:40:28	2018-05-03	4
117290	8	22802	2018-05-03 08:00:17	2018-05-03	6
117291	8	22802	2018-05-03 09:00:27	2018-05-03	7
117292	8	22802	2018-05-03 10:20:22	2018-05-03	8
117293	8	22802	2018-05-03 11:20:29	2018-05-03	9
117294	8	22802	2018-05-03 12:20:32	2018-05-03	10
117295	8	22802	2018-05-03 13:40:52	2018-05-03	11
117296	8	22802	2018-05-03 15:01:05	2018-05-03	13
117297	8	22802	2018-05-03 16:20:04	2018-05-03	14
117298	8	22802	2018-05-03 17:20:04	2018-05-03	15
117299	8	22802	2018-05-03 18:20:04	2018-05-03	16
117300	8	22802	2018-05-03 19:20:05	2018-05-03	17
117301	8	22802	2018-05-03 20:20:09	2018-05-03	18
117302	8	22802	2018-05-03 21:20:14	2018-05-03	19
117303	8	22802	2018-05-03 22:20:17	2018-05-03	20
117304	8	22802	2018-05-03 23:40:08	2018-05-03	21
117305	8	22802	2018-05-04 00:40:09	2018-05-03	22
117306	8	22802	2018-05-04 01:40:21	2018-05-03	23
117307	8	22802	2018-05-04 02:40:46	2018-05-04	0
117308	8	22802	2018-05-04 03:40:46	2018-05-04	1
117309	8	22802	2018-05-04 04:40:57	2018-05-04	2
117310	8	22802	2018-05-04 06:00:17	2018-05-04	4
117311	8	22802	2018-05-04 07:00:18	2018-05-04	5
117312	8	22802	2018-05-04 08:00:22	2018-05-04	6
117313	8	22802	2018-05-04 09:00:29	2018-05-04	7
117314	8	22802	2018-05-04 10:20:30	2018-05-04	8
117315	8	22802	2018-05-04 11:40:08	2018-05-04	9
117316	8	22802	2018-05-04 12:40:22	2018-05-04	10
117317	8	22802	2018-05-04 14:00:07	2018-05-04	12
117318	8	22802	2018-05-04 15:00:12	2018-05-04	13
117319	8	22802	2018-05-04 16:00:28	2018-05-04	14
117320	8	22802	2018-05-04 17:20:25	2018-05-04	15
117321	8	22802	2018-05-04 18:20:28	2018-05-04	16
117322	8	22802	2018-05-04 19:20:34	2018-05-04	17
117323	8	22802	2018-05-04 20:20:34	2018-05-04	18
117324	8	22802	2018-05-04 21:20:37	2018-05-04	19
117325	8	22802	2018-05-04 22:20:45	2018-05-04	20
117326	8	22802	2018-05-04 23:20:51	2018-05-04	21
117327	8	22802	2018-05-05 00:40:36	2018-05-04	22
117328	8	22802	2018-05-05 01:40:41	2018-05-04	23
117329	8	22802	2018-05-05 02:40:51	2018-05-05	0
117330	8	22802	2018-05-05 04:00:37	2018-05-05	2
117331	8	22802	2018-05-05 05:00:45	2018-05-05	3
117332	8	22802	2018-05-05 06:00:50	2018-05-05	4
117333	8	22802	2018-05-05 07:00:56	2018-05-05	5
117334	8	22802	2018-05-05 08:20:46	2018-05-05	6
117335	8	22802	2018-05-05 09:21:00	2018-05-05	7
117336	8	22802	2018-05-05 10:40:35	2018-05-05	8
117337	8	22802	2018-05-05 11:40:40	2018-05-05	9
117338	8	22802	2018-05-05 12:40:58	2018-05-05	10
117339	8	22802	2018-05-05 14:00:35	2018-05-05	12
117340	8	22802	2018-05-05 15:20:25	2018-05-05	13
117341	8	22802	2018-05-05 16:20:29	2018-05-05	14
117342	8	22802	2018-05-05 17:20:33	2018-05-05	15
117343	8	22802	2018-05-05 18:21:04	2018-05-05	16
117344	8	22802	2018-05-05 19:40:11	2018-05-05	17
117345	8	22802	2018-05-05 20:40:12	2018-05-05	18
117346	8	22802	2018-05-05 21:40:25	2018-05-05	19
117347	8	22802	2018-05-05 22:40:35	2018-05-05	20
117348	8	22802	2018-05-06 00:00:37	2018-05-05	22
117349	8	22802	2018-05-06 01:20:27	2018-05-05	23
117350	8	22802	2018-05-06 02:20:31	2018-05-06	0
117351	8	22802	2018-05-06 03:20:40	2018-05-06	1
117352	8	22802	2018-05-06 04:40:13	2018-05-06	2
117353	8	22802	2018-05-06 05:40:32	2018-05-06	3
117354	8	22802	2018-05-06 07:00:13	2018-05-06	5
117355	8	22802	2018-05-06 08:00:56	2018-05-06	6
117356	8	22802	2018-05-06 09:20:31	2018-05-06	7
117357	8	22802	2018-05-06 10:20:40	2018-05-06	8
117358	8	22802	2018-05-06 11:40:19	2018-05-06	9
117359	8	22802	2018-05-06 12:40:20	2018-05-06	10
117360	8	22802	2018-05-06 13:40:34	2018-05-06	11
117361	8	22802	2018-05-06 14:40:41	2018-05-06	12
117362	8	22802	2018-05-06 16:00:47	2018-05-06	14
117363	8	22802	2018-05-06 17:20:30	2018-05-06	15
117364	8	22802	2018-05-06 18:20:44	2018-05-06	16
117365	8	22802	2018-05-06 19:20:49	2018-05-06	17
117366	8	22802	2018-05-06 20:21:03	2018-05-06	18
117367	8	22802	2018-05-06 21:40:45	2018-05-06	19
117368	8	22802	2018-05-06 22:40:52	2018-05-06	20
117369	8	22802	2018-05-07 00:00:39	2018-05-06	22
117370	8	22802	2018-05-07 01:00:43	2018-05-06	23
117371	8	22802	2018-05-07 02:00:50	2018-05-07	0
117372	8	22802	2018-05-07 03:20:38	2018-05-07	1
117373	8	22802	2018-05-07 04:20:44	2018-05-07	2
117374	8	22802	2018-05-07 05:20:52	2018-05-07	3
117375	8	22802	2018-05-07 06:20:55	2018-05-07	4
117376	8	22802	2018-05-07 07:20:57	2018-05-07	5
117377	8	22802	2018-05-07 08:40:49	2018-05-07	6
117378	8	22802	2018-05-07 09:41:01	2018-05-07	7
117379	8	22802	2018-05-07 10:41:17	2018-05-07	8
117380	8	22802	2018-05-07 12:01:12	2018-05-07	10
117381	8	22802	2018-05-07 13:21:05	2018-05-07	11
117382	8	22802	2018-05-07 14:21:19	2018-05-07	12
117383	8	22802	2018-05-07 15:40:45	2018-05-07	13
117384	8	22802	2018-05-07 16:40:56	2018-05-07	14
117385	8	22802	2018-05-07 17:40:56	2018-05-07	15
117386	8	22802	2018-05-07 19:00:43	2018-05-07	17
117387	8	22802	2018-05-07 20:00:50	2018-05-07	18
117388	8	22802	2018-05-07 21:20:59	2018-05-07	19
117389	8	22802	2018-05-07 22:40:06	2018-05-07	20
117390	8	22802	2018-05-07 23:40:10	2018-05-07	21
117391	8	22802	2018-05-08 00:41:05	2018-05-07	22
117392	8	22802	2018-05-08 02:00:05	2018-05-08	0
117393	8	22802	2018-05-08 03:00:05	2018-05-08	1
117394	8	22802	2018-05-08 04:00:05	2018-05-08	2
117395	8	22802	2018-05-08 05:00:05	2018-05-08	3
117396	8	22802	2018-05-08 06:00:05	2018-05-08	4
117397	8	22802	2018-05-08 07:00:12	2018-05-08	5
117398	8	22802	2018-05-08 08:00:16	2018-05-08	6
117399	8	22802	2018-05-08 09:00:17	2018-05-08	7
117400	8	22802	2018-05-08 10:00:18	2018-05-08	8
117401	8	22802	2018-05-08 11:20:09	2018-05-08	9
117402	8	22802	2018-05-08 12:20:17	2018-05-08	10
117403	8	22802	2018-05-08 13:40:14	2018-05-08	11
117404	8	22802	2018-05-08 15:41:16	2018-05-08	13
117405	8	22802	2018-05-08 17:00:16	2018-05-08	15
117406	8	22802	2018-05-08 18:00:23	2018-05-08	16
117407	8	22802	2018-05-08 19:01:06	2018-05-08	17
117408	8	22802	2018-05-08 20:20:08	2018-05-08	18
117409	8	22802	2018-05-08 21:20:12	2018-05-08	19
117410	8	22802	2018-05-08 22:20:24	2018-05-08	20
117411	8	22802	2018-05-08 23:20:29	2018-05-08	21
117412	8	22802	2018-05-09 00:40:34	2018-05-08	22
117413	8	22802	2018-05-09 01:41:21	2018-05-08	23
117414	8	22802	2018-05-09 03:00:09	2018-05-09	1
117415	8	22802	2018-05-09 04:00:13	2018-05-09	2
117416	8	22802	2018-05-09 05:00:18	2018-05-09	3
117417	8	22802	2018-05-09 06:00:23	2018-05-09	4
117418	8	22802	2018-05-09 07:00:29	2018-05-09	5
117419	8	22802	2018-05-09 08:00:31	2018-05-09	6
117420	8	22802	2018-05-09 09:00:34	2018-05-09	7
117421	8	22802	2018-05-09 10:20:14	2018-05-09	8
117422	8	22802	2018-05-09 11:20:41	2018-05-09	9
117423	8	22802	2018-05-09 12:40:04	2018-05-09	10
117424	8	22802	2018-05-09 13:40:04	2018-05-09	11
117425	8	22802	2018-05-09 14:40:04	2018-05-09	12
117426	8	22802	2018-05-09 15:40:04	2018-05-09	13
117427	8	22802	2018-05-09 16:40:05	2018-05-09	14
117428	8	22802	2018-05-09 17:40:07	2018-05-09	15
117429	8	22802	2018-05-09 18:40:10	2018-05-09	16
117430	8	22802	2018-05-09 19:40:17	2018-05-09	17
117431	8	22802	2018-05-09 21:00:08	2018-05-09	19
117432	8	22802	2018-05-09 22:00:14	2018-05-09	20
117433	8	22802	2018-05-09 23:00:17	2018-05-09	21
117434	8	22802	2018-05-10 00:20:07	2018-05-09	22
117435	8	22802	2018-05-10 01:20:11	2018-05-09	23
117436	8	22802	2018-05-10 02:20:13	2018-05-10	0
117437	8	22802	2018-05-10 03:40:04	2018-05-10	1
117438	8	22802	2018-05-10 04:40:05	2018-05-10	2
117439	8	22802	2018-05-10 05:40:05	2018-05-10	3
117440	8	22802	2018-05-10 06:40:06	2018-05-10	4
117441	8	22802	2018-05-10 07:40:10	2018-05-10	5
117442	8	22802	2018-05-10 08:40:12	2018-05-10	6
117443	8	22802	2018-05-10 10:00:05	2018-05-10	8
117444	8	22802	2018-05-10 11:00:06	2018-05-10	9
117445	8	22802	2018-05-10 12:00:06	2018-05-10	10
117446	8	22802	2018-05-10 13:00:06	2018-05-10	11
117447	8	22802	2018-05-10 14:00:07	2018-05-10	12
117448	8	22802	2018-05-10 15:00:17	2018-05-10	13
117449	8	22802	2018-05-10 16:00:24	2018-05-10	14
117450	8	22802	2018-05-10 17:00:24	2018-05-10	15
117451	8	22802	2018-05-10 18:20:14	2018-05-10	16
117452	8	22802	2018-05-10 19:20:25	2018-05-10	17
117453	8	22802	2018-05-10 20:40:41	2018-05-10	18
117454	8	22802	2018-05-10 21:40:54	2018-05-10	19
117455	8	22802	2018-05-10 23:00:31	2018-05-10	21
117456	8	22802	2018-05-11 00:20:06	2018-05-10	22
117457	8	22802	2018-05-11 01:20:06	2018-05-10	23
117458	8	22802	2018-05-11 02:20:07	2018-05-11	0
117459	8	22802	2018-05-11 03:20:08	2018-05-11	1
117460	8	22802	2018-05-11 04:20:14	2018-05-11	2
117461	8	22802	2018-05-11 05:20:15	2018-05-11	3
117462	8	22802	2018-05-11 06:40:11	2018-05-11	4
117463	8	22802	2018-05-11 07:40:16	2018-05-11	5
117464	8	22802	2018-05-11 09:00:22	2018-05-11	7
117465	8	22802	2018-05-11 10:00:25	2018-05-11	8
117466	8	22802	2018-05-11 11:20:13	2018-05-11	9
117467	8	22802	2018-05-11 12:20:21	2018-05-11	10
117468	8	22802	2018-05-11 13:20:22	2018-05-11	11
117469	8	22802	2018-05-11 14:40:08	2018-05-11	12
117470	8	22802	2018-05-11 15:40:15	2018-05-11	13
117471	8	22802	2018-05-11 16:40:17	2018-05-11	14
117472	8	22802	2018-05-11 17:40:19	2018-05-11	15
117473	8	22802	2018-05-11 19:00:12	2018-05-11	17
117474	8	22802	2018-05-11 20:00:16	2018-05-11	18
117475	8	22802	2018-05-11 21:20:12	2018-05-11	19
117476	8	22802	2018-05-11 22:20:16	2018-05-11	20
117477	8	22802	2018-05-11 23:40:22	2018-05-11	21
117478	8	22802	2018-05-12 00:40:29	2018-05-11	22
117479	8	22802	2018-05-12 02:00:11	2018-05-12	0
117480	8	22802	2018-05-12 03:00:17	2018-05-12	1
117481	8	22802	2018-05-12 04:00:18	2018-05-12	2
117482	8	22802	2018-05-12 05:00:23	2018-05-12	3
117483	8	22802	2018-05-12 06:00:26	2018-05-12	4
117484	8	22802	2018-05-12 07:20:17	2018-05-12	5
117485	8	22802	2018-05-12 08:20:23	2018-05-12	6
117486	8	22802	2018-05-12 09:20:29	2018-05-12	7
117487	8	22802	2018-05-12 10:40:07	2018-05-12	8
117488	8	22802	2018-05-12 11:40:11	2018-05-12	9
117489	8	22802	2018-05-12 13:00:06	2018-05-12	11
117490	8	22802	2018-05-12 14:00:09	2018-05-12	12
117491	8	22802	2018-05-12 15:00:10	2018-05-12	13
117492	8	22802	2018-05-12 16:00:19	2018-05-12	14
117493	8	22802	2018-05-12 17:20:07	2018-05-12	15
117494	8	22802	2018-05-12 18:20:19	2018-05-12	16
117495	8	22802	2018-05-12 19:40:08	2018-05-12	17
117496	8	22802	2018-05-12 20:40:11	2018-05-12	18
117497	8	22802	2018-05-12 21:40:13	2018-05-12	19
117498	8	22802	2018-05-12 22:40:17	2018-05-12	20
117499	8	22802	2018-05-13 00:00:05	2018-05-12	22
117500	8	22802	2018-05-13 01:00:09	2018-05-12	23
117501	8	22802	2018-05-13 02:00:12	2018-05-13	0
117502	8	22802	2018-05-13 03:00:12	2018-05-13	1
117503	8	22802	2018-05-13 04:00:17	2018-05-13	2
117504	8	22802	2018-05-13 05:20:10	2018-05-13	3
117505	8	22802	2018-05-13 06:20:14	2018-05-13	4
117506	8	22802	2018-05-13 07:20:16	2018-05-13	5
117507	8	22802	2018-05-13 08:40:04	2018-05-13	6
117508	8	22802	2018-05-13 09:40:04	2018-05-13	7
117509	8	22802	2018-05-13 10:40:04	2018-05-13	8
117510	8	22802	2018-05-13 11:40:05	2018-05-13	9
117511	8	22802	2018-05-13 12:40:06	2018-05-13	10
117512	8	22802	2018-05-13 13:40:11	2018-05-13	11
117513	8	22802	2018-05-13 14:40:53	2018-05-13	12
117514	8	22802	2018-05-13 16:00:05	2018-05-13	14
117515	8	22802	2018-05-13 17:00:06	2018-05-13	15
117516	8	22802	2018-05-13 18:00:06	2018-05-13	16
117517	8	22802	2018-05-13 19:00:15	2018-05-13	17
117518	8	22802	2018-05-13 20:00:20	2018-05-13	18
117519	8	22802	2018-05-13 21:00:20	2018-05-13	19
117520	8	22802	2018-05-13 22:00:25	2018-05-13	20
117521	8	22802	2018-05-13 23:20:07	2018-05-13	21
117522	8	22802	2018-05-14 00:20:08	2018-05-13	22
117523	8	22802	2018-05-14 01:20:21	2018-05-13	23
117524	8	22802	2018-05-14 02:20:24	2018-05-14	0
117525	8	22802	2018-05-14 03:40:17	2018-05-14	1
117526	8	22802	2018-05-14 04:40:22	2018-05-14	2
117527	8	22802	2018-05-14 05:40:29	2018-05-14	3
117528	8	22802	2018-05-14 07:00:14	2018-05-14	5
117529	8	22802	2018-05-14 08:00:15	2018-05-14	6
117530	8	22802	2018-05-14 09:00:21	2018-05-14	7
117531	8	22802	2018-05-14 10:00:24	2018-05-14	8
117532	8	22802	2018-05-14 11:00:24	2018-05-14	9
117533	8	22802	2018-05-14 12:00:27	2018-05-14	10
117534	8	22802	2018-05-14 13:00:28	2018-05-14	11
117535	8	22802	2018-05-14 14:00:33	2018-05-14	12
117536	8	22802	2018-05-14 15:20:34	2018-05-14	13
117537	8	22802	2018-05-14 16:40:23	2018-05-14	14
117538	8	22802	2018-05-14 17:40:25	2018-05-14	15
117539	8	22802	2018-05-14 18:40:32	2018-05-14	16
117540	8	22802	2018-05-14 20:00:14	2018-05-14	18
117541	8	22802	2018-05-14 21:00:18	2018-05-14	19
117542	8	22802	2018-05-14 22:20:08	2018-05-14	20
117543	8	22802	2018-05-14 23:20:14	2018-05-14	21
117544	8	22802	2018-05-15 00:40:17	2018-05-14	22
117545	8	22802	2018-05-15 01:40:26	2018-05-14	23
117546	8	22802	2018-05-15 02:40:29	2018-05-15	0
117547	8	22802	2018-05-15 04:00:25	2018-05-15	2
117548	8	22802	2018-05-15 05:00:28	2018-05-15	3
117549	8	22802	2018-05-15 06:00:35	2018-05-15	4
117550	8	22802	2018-05-15 07:20:17	2018-05-15	5
117551	8	22802	2018-05-15 08:20:24	2018-05-15	6
117552	8	22802	2018-05-15 09:20:37	2018-05-15	7
117553	8	22802	2018-05-15 10:20:48	2018-05-15	8
117554	8	22802	2018-05-15 11:40:43	2018-05-15	9
117555	8	22802	2018-05-15 12:40:52	2018-05-15	10
117556	8	22802	2018-05-15 13:41:00	2018-05-15	11
117557	8	22802	2018-05-15 15:01:20	2018-05-15	13
117558	8	22802	2018-05-15 16:01:20	2018-05-15	14
117559	8	22802	2018-05-15 17:21:00	2018-05-15	15
117560	8	22802	2018-05-15 18:40:19	2018-05-15	16
117561	8	22802	2018-05-15 19:40:24	2018-05-15	17
117562	8	22802	2018-05-15 20:40:25	2018-05-15	18
117563	8	22802	2018-05-15 21:40:31	2018-05-15	19
117564	8	22802	2018-05-15 23:00:23	2018-05-15	21
117565	8	22802	2018-05-16 00:00:30	2018-05-15	22
117566	8	22802	2018-05-16 01:20:23	2018-05-15	23
117567	8	22802	2018-05-16 02:20:52	2018-05-16	0
117568	8	22802	2018-05-16 03:40:10	2018-05-16	1
117569	8	22802	2018-05-16 04:40:20	2018-05-16	2
117570	8	22802	2018-05-16 05:40:24	2018-05-16	3
117571	8	22802	2018-05-16 06:40:27	2018-05-16	4
117572	8	22802	2018-05-16 08:00:51	2018-05-16	6
117573	8	22802	2018-05-16 09:01:08	2018-05-16	7
117574	8	22802	2018-05-16 10:20:49	2018-05-16	8
117575	8	22802	2018-05-16 11:40:45	2018-05-16	9
117576	8	22802	2018-05-16 13:00:28	2018-05-16	11
117577	8	22802	2018-05-16 14:00:37	2018-05-16	12
117578	8	22802	2018-05-16 15:00:47	2018-05-16	13
117579	8	22802	2018-05-16 16:21:01	2018-05-16	14
117580	8	22802	2018-05-16 17:40:41	2018-05-16	15
117581	8	22802	2018-05-16 18:41:00	2018-05-16	16
117582	8	22802	2018-05-16 20:00:37	2018-05-16	18
117583	8	22802	2018-05-16 21:00:46	2018-05-16	19
117584	8	22802	2018-05-16 22:00:55	2018-05-16	20
117585	8	22802	2018-05-16 23:20:38	2018-05-16	21
117586	8	22802	2018-05-17 00:20:42	2018-05-16	22
117587	8	22802	2018-05-17 01:40:57	2018-05-16	23
117588	8	22802	2018-05-17 03:00:29	2018-05-17	1
117589	8	22802	2018-05-17 04:00:58	2018-05-17	2
117590	8	22802	2018-05-17 05:20:13	2018-05-17	3
117591	8	22802	2018-05-17 06:20:50	2018-05-17	4
117592	8	22802	2018-05-17 07:40:07	2018-05-17	5
117593	8	22802	2018-05-17 08:40:45	2018-05-17	6
117594	8	22802	2018-05-17 10:00:07	2018-05-17	8
117595	8	22802	2018-05-17 11:00:08	2018-05-17	9
117596	8	22802	2018-05-17 12:00:25	2018-05-17	10
117597	8	22802	2018-05-17 13:00:49	2018-05-17	11
117598	8	22802	2018-05-17 14:20:24	2018-05-17	12
117599	8	22802	2018-05-17 15:20:25	2018-05-17	13
117600	8	22802	2018-05-17 16:20:40	2018-05-17	14
117601	8	22802	2018-05-17 17:40:55	2018-05-17	15
117602	8	22802	2018-05-17 19:00:25	2018-05-17	17
117603	8	22802	2018-05-17 20:00:33	2018-05-17	18
117604	8	22802	2018-05-17 21:20:12	2018-05-17	19
117605	8	22802	2018-05-17 22:20:17	2018-05-17	20
117606	8	22802	2018-05-17 23:20:24	2018-05-17	21
117607	8	22802	2018-05-18 00:40:24	2018-05-17	22
117608	8	22802	2018-05-18 01:40:27	2018-05-17	23
117609	8	22802	2018-05-18 03:00:08	2018-05-18	1
117610	8	22802	2018-05-18 04:00:12	2018-05-18	2
117611	8	22802	2018-05-18 05:20:06	2018-05-18	3
117612	8	22802	2018-05-18 06:20:10	2018-05-18	4
117613	8	22802	2018-05-18 07:20:11	2018-05-18	5
117614	8	22802	2018-05-18 08:20:12	2018-05-18	6
117615	8	22802	2018-05-18 09:20:12	2018-05-18	7
117616	8	22802	2018-05-18 10:20:21	2018-05-18	8
117617	8	22802	2018-05-18 11:20:23	2018-05-18	9
117618	8	22802	2018-05-18 12:20:31	2018-05-18	10
117619	8	22802	2018-05-18 13:40:58	2018-05-18	11
117620	8	22802	2018-05-18 15:00:29	2018-05-18	13
117621	8	22802	2018-05-18 16:20:19	2018-05-18	14
117622	8	22802	2018-05-18 17:20:20	2018-05-18	15
117623	8	22802	2018-05-18 18:20:22	2018-05-18	16
117624	8	22802	2018-05-18 19:40:18	2018-05-18	17
117625	8	22802	2018-05-18 20:40:23	2018-05-18	18
117626	8	22802	2018-05-18 21:40:28	2018-05-18	19
117627	8	22802	2018-05-18 22:40:28	2018-05-18	20
117628	8	22802	2018-05-19 00:00:13	2018-05-18	22
117629	8	22802	2018-05-19 01:00:19	2018-05-18	23
117630	8	22802	2018-05-19 02:00:23	2018-05-19	0
117631	8	22802	2018-05-19 03:00:36	2018-05-19	1
117632	8	22802	2018-05-19 04:20:19	2018-05-19	2
117633	8	22802	2018-05-19 05:20:26	2018-05-19	3
117634	8	22802	2018-05-19 06:40:20	2018-05-19	4
117635	8	22802	2018-05-19 07:40:24	2018-05-19	5
117636	8	22802	2018-05-19 08:40:27	2018-05-19	6
117637	8	22802	2018-05-19 10:00:11	2018-05-19	8
117638	8	22802	2018-05-19 11:00:16	2018-05-19	9
117639	8	22802	2018-05-19 12:00:29	2018-05-19	10
117640	8	22802	2018-05-19 13:20:17	2018-05-19	11
117641	8	22802	2018-05-19 14:20:24	2018-05-19	12
117642	8	22802	2018-05-19 15:20:31	2018-05-19	13
117643	8	22802	2018-05-19 16:40:18	2018-05-19	14
117644	8	22802	2018-05-19 17:40:24	2018-05-19	15
117645	8	22802	2018-05-19 18:40:28	2018-05-19	16
117646	8	22802	2018-05-19 19:40:28	2018-05-19	17
117647	8	22802	2018-05-19 20:40:41	2018-05-19	18
117648	8	22802	2018-05-19 22:00:21	2018-05-19	20
117649	8	22802	2018-05-19 23:00:26	2018-05-19	21
117650	8	22802	2018-05-20 00:00:38	2018-05-19	22
117651	8	22802	2018-05-20 01:20:21	2018-05-19	23
117652	8	22802	2018-05-20 02:20:26	2018-05-20	0
117653	8	22802	2018-05-20 03:20:36	2018-05-20	1
117654	8	22802	2018-05-20 04:40:18	2018-05-20	2
117655	8	22802	2018-05-20 05:40:24	2018-05-20	3
117656	8	22802	2018-05-20 06:40:43	2018-05-20	4
117657	8	22802	2018-05-20 08:00:09	2018-05-20	6
117658	8	22802	2018-05-20 09:00:16	2018-05-20	7
117659	8	22802	2018-05-20 10:00:40	2018-05-20	8
117660	8	22802	2018-05-20 11:00:47	2018-05-20	9
117661	8	22802	2018-05-20 12:20:09	2018-05-20	10
117662	8	22802	2018-05-20 13:20:14	2018-05-20	11
117663	8	22802	2018-05-20 14:20:17	2018-05-20	12
117664	8	22802	2018-05-20 15:20:41	2018-05-20	13
117665	8	22802	2018-05-20 16:40:07	2018-05-20	14
117666	8	22802	2018-05-20 17:40:12	2018-05-20	15
117667	8	22802	2018-05-20 18:40:17	2018-05-20	16
117668	8	22802	2018-05-20 19:40:20	2018-05-20	17
117669	8	22802	2018-05-20 20:40:40	2018-05-20	18
117670	8	22802	2018-05-20 22:00:25	2018-05-20	20
117671	8	22802	2018-05-20 23:00:30	2018-05-20	21
117672	8	22802	2018-05-21 00:20:09	2018-05-20	22
117673	8	22802	2018-05-21 01:20:09	2018-05-20	23
117674	8	22802	2018-05-21 02:20:10	2018-05-21	0
117675	8	22802	2018-05-21 03:20:18	2018-05-21	1
117676	8	22802	2018-05-21 04:20:31	2018-05-21	2
117677	8	22802	2018-05-21 05:40:27	2018-05-21	3
117678	8	22802	2018-05-21 06:40:30	2018-05-21	4
117679	8	22802	2018-05-21 07:40:37	2018-05-21	5
117680	8	22802	2018-05-21 08:40:42	2018-05-21	6
117681	8	22802	2018-05-21 10:00:14	2018-05-21	8
117682	8	22802	2018-05-21 11:00:14	2018-05-21	9
117683	8	22802	2018-05-21 12:00:20	2018-05-21	10
117684	8	22802	2018-05-21 13:00:37	2018-05-21	11
117685	8	22802	2018-05-21 14:20:05	2018-05-21	12
117686	8	22802	2018-05-21 15:20:05	2018-05-21	13
117687	8	22802	2018-05-21 16:20:05	2018-05-21	14
117688	8	22802	2018-05-21 17:20:10	2018-05-21	15
117689	8	22802	2018-05-21 18:20:25	2018-05-21	16
117690	8	22802	2018-05-21 19:40:14	2018-05-21	17
117691	8	22802	2018-05-21 21:00:05	2018-05-21	19
117692	8	22802	2018-05-21 22:00:06	2018-05-21	20
117693	8	22802	2018-05-21 23:00:07	2018-05-21	21
117694	8	22802	2018-05-22 00:00:12	2018-05-21	22
117695	8	22802	2018-05-22 01:20:06	2018-05-21	23
117696	8	22802	2018-05-22 02:20:06	2018-05-22	0
117697	8	22802	2018-05-22 03:20:06	2018-05-22	1
117698	8	22802	2018-05-22 04:20:11	2018-05-22	2
117699	8	22802	2018-05-22 05:20:17	2018-05-22	3
117700	8	22802	2018-05-22 06:40:05	2018-05-22	4
117701	8	22802	2018-05-22 07:40:05	2018-05-22	5
117702	8	22802	2018-05-22 08:40:09	2018-05-22	6
117703	8	22802	2018-05-22 09:40:10	2018-05-22	7
117704	8	22802	2018-05-22 10:40:11	2018-05-22	8
117705	8	22802	2018-05-22 11:40:48	2018-05-22	9
117706	8	22802	2018-05-22 13:00:05	2018-05-22	11
117707	32	22802	2018-05-22 13:00:31	2018-05-22	11
117708	8	22802	2018-05-23 11:40:23	2018-05-23	9
117709	21	22802	2018-05-23 11:40:23	2018-05-23	9
117710	21	22802	2018-05-23 11:40:25	2018-05-23	9
117711	14	22802	2018-05-23 11:40:25	2018-05-23	9
117712	12	22802	2018-05-23 15:00:30	2018-05-23	13
117713	13	22802	2018-05-23 15:04:05	2018-05-23	13
117714	14	22802	2018-05-23 15:04:10	2018-05-23	13
117715	21	22802	2018-05-23 15:04:17	2018-05-23	13
117716	17	22802	2018-05-23 15:04:17	2018-05-23	13
117717	21	22802	2018-05-23 15:06:28	2018-05-23	13
117718	21	22802	2018-05-23 15:06:28	2018-05-23	13
117719	26	22802	2018-08-21 15:21:17	2018-08-21	13
117720	0	22803	2018-04-20 11:52:03	2018-04-20	9
117721	0	22803	2018-04-20 11:52:06	2018-04-20	9
117722	0	22803	2018-04-20 11:52:06	2018-04-20	9
117723	7	22803	2018-04-20 11:52:07	2018-04-20	9
117724	8	22803	2018-04-20 11:52:08	2018-04-20	9
117725	8	22803	2018-04-20 13:00:07	2018-04-20	11
117726	8	22803	2018-04-20 14:00:14	2018-04-20	12
117727	8	22803	2018-04-20 15:00:14	2018-04-20	13
117728	8	22803	2018-04-20 16:00:18	2018-04-20	14
117729	8	22803	2018-04-20 17:00:25	2018-04-20	15
117730	8	22803	2018-04-20 18:20:09	2018-04-20	16
117731	8	22803	2018-04-20 19:20:09	2018-04-20	17
117732	8	22803	2018-04-20 20:20:12	2018-04-20	18
117733	8	22803	2018-04-20 21:20:21	2018-04-20	19
117734	8	22803	2018-04-20 22:20:29	2018-04-20	20
117735	8	22803	2018-04-20 23:20:36	2018-04-20	21
117736	8	22803	2018-04-21 00:40:14	2018-04-20	22
117737	8	22803	2018-04-21 01:40:31	2018-04-20	23
117738	8	22803	2018-04-21 03:00:08	2018-04-21	1
117739	8	22803	2018-04-21 04:00:22	2018-04-21	2
117740	8	22803	2018-04-21 05:00:30	2018-04-21	3
117741	8	22803	2018-04-21 06:00:37	2018-04-21	4
117742	8	22803	2018-04-21 07:20:13	2018-04-21	5
117743	8	22803	2018-04-21 08:20:15	2018-04-21	6
117744	8	22803	2018-04-21 09:20:16	2018-04-21	7
117745	8	22803	2018-04-21 10:20:26	2018-04-21	8
117746	8	22803	2018-04-21 11:20:27	2018-04-21	9
117747	8	22803	2018-04-21 12:20:30	2018-04-21	10
117748	8	22803	2018-04-21 13:20:37	2018-04-21	11
117749	8	22803	2018-04-21 14:40:20	2018-04-21	12
117750	8	22803	2018-04-21 15:40:26	2018-04-21	13
117751	8	22803	2018-04-21 16:40:30	2018-04-21	14
117752	8	22803	2018-04-21 17:40:32	2018-04-21	15
117753	8	22803	2018-04-21 18:40:40	2018-04-21	16
117754	8	22803	2018-04-21 20:00:32	2018-04-21	18
117755	8	22803	2018-04-21 21:00:43	2018-04-21	19
117756	8	22803	2018-04-21 22:20:28	2018-04-21	20
117757	8	22803	2018-04-21 23:20:28	2018-04-21	21
117758	8	22803	2018-04-22 00:20:39	2018-04-21	22
117759	8	22803	2018-04-22 01:20:44	2018-04-21	23
117760	8	22803	2018-04-22 02:40:13	2018-04-22	0
117761	8	22803	2018-04-22 03:40:36	2018-04-22	1
117762	8	22803	2018-04-22 05:00:13	2018-04-22	3
117763	8	22803	2018-04-22 06:00:31	2018-04-22	4
117764	8	22803	2018-04-22 07:20:19	2018-04-22	5
117765	8	22803	2018-04-22 08:20:34	2018-04-22	6
117766	8	22803	2018-04-22 09:40:13	2018-04-22	7
117767	8	22803	2018-04-22 10:40:23	2018-04-22	8
117768	8	22803	2018-04-22 11:40:24	2018-04-22	9
117769	8	22803	2018-04-22 12:40:24	2018-04-22	10
117770	8	22803	2018-04-22 14:00:08	2018-04-22	12
117771	8	22803	2018-04-22 15:00:11	2018-04-22	13
117772	8	22803	2018-04-22 16:00:22	2018-04-22	14
117773	8	22803	2018-04-22 17:00:35	2018-04-22	15
117774	8	22803	2018-04-22 18:20:25	2018-04-22	16
117775	8	22803	2018-04-22 19:20:31	2018-04-22	17
117776	8	22803	2018-04-22 20:20:32	2018-04-22	18
117777	8	22803	2018-04-22 21:20:44	2018-04-22	19
117778	8	22803	2018-04-22 22:20:44	2018-04-22	20
117779	8	22803	2018-04-22 23:40:32	2018-04-22	21
117780	8	22803	2018-04-23 00:40:35	2018-04-22	22
117781	8	22803	2018-04-23 02:00:11	2018-04-23	0
117782	8	22803	2018-04-23 03:00:24	2018-04-23	1
117783	8	22803	2018-04-23 04:00:34	2018-04-23	2
117784	8	22803	2018-04-23 05:00:42	2018-04-23	3
117785	8	22803	2018-04-23 06:20:08	2018-04-23	4
117786	8	22803	2018-04-23 07:20:09	2018-04-23	5
117787	8	22803	2018-04-23 08:20:10	2018-04-23	6
117788	8	22803	2018-04-23 09:20:14	2018-04-23	7
117789	8	22803	2018-04-23 10:40:45	2018-04-23	8
117790	8	22803	2018-04-23 11:40:53	2018-04-23	9
117791	8	22803	2018-04-23 13:00:22	2018-04-23	11
117792	8	22803	2018-04-23 14:00:27	2018-04-23	12
117793	8	22803	2018-04-23 15:00:38	2018-04-23	13
117794	8	22803	2018-04-23 16:20:23	2018-04-23	14
117795	8	22803	2018-04-23 17:40:10	2018-04-23	15
117796	8	22803	2018-04-23 18:40:10	2018-04-23	16
117797	8	22803	2018-04-23 19:40:10	2018-04-23	17
117798	8	22803	2018-04-23 20:40:11	2018-04-23	18
117799	8	22803	2018-04-23 21:40:26	2018-04-23	19
117800	8	22803	2018-04-23 22:40:27	2018-04-23	20
117801	8	22803	2018-04-23 23:40:34	2018-04-23	21
117802	8	22803	2018-04-24 01:00:21	2018-04-23	23
117803	8	22803	2018-04-24 02:00:29	2018-04-24	0
117804	8	22803	2018-04-24 03:20:13	2018-04-24	1
117805	8	22803	2018-04-24 04:20:25	2018-04-24	2
117806	8	22803	2018-04-24 05:20:26	2018-04-24	3
117807	8	22803	2018-04-24 06:20:36	2018-04-24	4
117808	8	22803	2018-04-24 07:20:42	2018-04-24	5
117809	8	22803	2018-04-24 08:40:29	2018-04-24	6
117810	8	22803	2018-04-24 09:40:35	2018-04-24	7
117811	8	22803	2018-04-24 10:40:41	2018-04-24	8
117812	8	22803	2018-04-24 11:40:54	2018-04-24	9
117813	8	22803	2018-04-24 13:00:40	2018-04-24	11
117814	8	22803	2018-04-24 14:20:22	2018-04-24	12
117815	8	22803	2018-04-24 15:20:34	2018-04-24	13
117816	8	22803	2018-04-24 16:40:16	2018-04-24	14
117817	8	22803	2018-04-24 17:40:21	2018-04-24	15
117818	8	22803	2018-04-24 18:40:31	2018-04-24	16
117819	8	22803	2018-04-24 20:00:09	2018-04-24	18
117820	8	22803	2018-04-24 21:00:09	2018-04-24	19
117821	8	22803	2018-04-24 22:00:18	2018-04-24	20
117822	8	22803	2018-04-24 23:00:27	2018-04-24	21
117823	8	22803	2018-04-25 00:00:28	2018-04-24	22
117824	8	22803	2018-04-25 01:20:06	2018-04-24	23
117825	8	22803	2018-04-25 02:20:07	2018-04-25	0
117826	8	22803	2018-04-25 03:20:19	2018-04-25	1
117827	8	22803	2018-04-25 04:40:06	2018-04-25	2
117828	8	22803	2018-04-25 05:40:06	2018-04-25	3
117829	8	22803	2018-04-25 06:40:06	2018-04-25	4
117830	8	22803	2018-04-25 07:40:06	2018-04-25	5
117831	8	22803	2018-04-25 08:40:13	2018-04-25	6
117832	8	22803	2018-04-25 09:40:18	2018-04-25	7
117833	8	22803	2018-04-25 10:40:27	2018-04-25	8
117834	8	22803	2018-04-25 11:40:33	2018-04-25	9
117835	8	22803	2018-04-25 12:40:45	2018-04-25	10
117836	8	22803	2018-04-25 14:00:14	2018-04-25	12
117837	8	22803	2018-04-25 15:00:23	2018-04-25	13
117838	8	22803	2018-04-25 16:00:33	2018-04-25	14
117839	8	22803	2018-04-25 17:20:09	2018-04-25	15
117840	8	22803	2018-04-25 18:20:16	2018-04-25	16
117841	8	22803	2018-04-25 19:20:26	2018-04-25	17
117842	8	22803	2018-04-25 20:20:29	2018-04-25	18
117843	8	22803	2018-04-25 21:40:08	2018-04-25	19
117844	8	22803	2018-04-25 22:40:08	2018-04-25	20
117845	8	22803	2018-04-25 23:40:16	2018-04-25	21
117846	8	22803	2018-04-26 00:40:25	2018-04-25	22
117847	8	22803	2018-04-26 01:40:36	2018-04-25	23
117848	8	22803	2018-04-26 03:00:14	2018-04-26	1
117849	8	22803	2018-04-26 04:00:15	2018-04-26	2
117850	8	22803	2018-04-26 05:00:23	2018-04-26	3
117851	8	22803	2018-04-26 06:00:38	2018-04-26	4
117852	8	22803	2018-04-26 07:20:11	2018-04-26	5
117853	8	22803	2018-04-26 08:20:38	2018-04-26	6
117854	8	22803	2018-04-26 09:40:17	2018-04-26	7
117855	8	22803	2018-04-26 10:40:24	2018-04-26	8
117856	8	22803	2018-04-26 11:40:52	2018-04-26	9
117857	8	22803	2018-04-26 13:00:13	2018-04-26	11
117858	8	22803	2018-04-26 14:00:21	2018-04-26	12
117859	8	22803	2018-04-26 15:00:26	2018-04-26	13
117860	8	22803	2018-04-26 16:00:28	2018-04-26	14
117861	8	22803	2018-04-26 17:20:07	2018-04-26	15
117862	8	22803	2018-04-26 18:20:11	2018-04-26	16
117863	8	22803	2018-04-26 19:20:31	2018-04-26	17
117864	8	22803	2018-04-26 20:20:31	2018-04-26	18
117865	8	22803	2018-04-26 21:40:13	2018-04-26	19
117866	8	22803	2018-04-26 22:40:21	2018-04-26	20
117867	8	22803	2018-04-27 00:00:10	2018-04-26	22
117868	8	22803	2018-04-27 01:00:15	2018-04-26	23
117869	8	22803	2018-04-27 02:00:15	2018-04-27	0
117870	8	22803	2018-04-27 03:20:07	2018-04-27	1
117871	8	22803	2018-04-27 04:20:10	2018-04-27	2
117872	8	22803	2018-04-27 05:20:14	2018-04-27	3
117873	8	22803	2018-04-27 06:20:16	2018-04-27	4
117874	8	22803	2018-04-27 07:40:09	2018-04-27	5
117875	8	22803	2018-04-27 08:40:10	2018-04-27	6
117876	8	22803	2018-04-27 09:40:16	2018-04-27	7
117877	8	22803	2018-04-27 10:40:18	2018-04-27	8
117878	8	22803	2018-04-27 11:40:18	2018-04-27	9
117879	8	22803	2018-04-27 13:00:10	2018-04-27	11
117880	8	22803	2018-04-27 14:00:14	2018-04-27	12
117881	8	22803	2018-04-27 15:00:18	2018-04-27	13
117882	8	22803	2018-04-27 16:20:07	2018-04-27	14
117883	8	22803	2018-04-27 17:20:12	2018-04-27	15
117884	8	22803	2018-04-27 18:20:14	2018-04-27	16
117885	8	22803	2018-04-27 19:20:14	2018-04-27	17
117886	8	22803	2018-04-27 20:40:08	2018-04-27	18
117887	8	22803	2018-04-27 21:40:11	2018-04-27	19
117888	8	22803	2018-04-27 22:40:12	2018-04-27	20
117889	8	22803	2018-04-28 00:00:10	2018-04-27	22
117890	8	22803	2018-04-28 01:00:10	2018-04-27	23
117891	8	22803	2018-04-28 02:00:14	2018-04-28	0
117892	8	22803	2018-04-28 03:20:06	2018-04-28	1
117893	8	22803	2018-04-28 04:20:10	2018-04-28	2
117894	8	22803	2018-04-28 05:20:15	2018-04-28	3
117895	8	22803	2018-04-28 06:40:05	2018-04-28	4
117896	8	22803	2018-04-28 07:40:10	2018-04-28	5
117897	8	22803	2018-04-28 08:40:13	2018-04-28	6
117898	8	22803	2018-04-28 10:00:10	2018-04-28	8
117899	8	22803	2018-04-28 11:00:13	2018-04-28	9
117900	8	22803	2018-04-28 12:00:13	2018-04-28	10
117901	8	22803	2018-04-28 13:20:08	2018-04-28	11
117902	8	22803	2018-04-28 14:20:08	2018-04-28	12
117903	8	22803	2018-04-28 15:20:09	2018-04-28	13
117904	8	22803	2018-04-28 16:20:14	2018-04-28	14
117905	8	22803	2018-04-28 17:40:07	2018-04-28	15
117906	8	22803	2018-04-28 18:40:11	2018-04-28	16
117907	8	22803	2018-04-28 20:00:06	2018-04-28	18
117908	8	22803	2018-04-28 21:00:11	2018-04-28	19
117909	8	22803	2018-04-28 22:20:05	2018-04-28	20
117910	8	22803	2018-04-28 23:20:08	2018-04-28	21
117911	8	22803	2018-04-29 00:20:09	2018-04-28	22
117912	8	22803	2018-04-29 01:20:09	2018-04-28	23
117913	8	22803	2018-04-29 02:20:09	2018-04-29	0
117914	8	22803	2018-04-29 03:20:13	2018-04-29	1
117915	8	22803	2018-04-29 04:20:34	2018-04-29	2
117916	8	22803	2018-04-29 05:40:04	2018-04-29	3
117917	8	22803	2018-04-29 06:40:07	2018-04-29	4
117918	8	22803	2018-04-29 07:40:40	2018-04-29	5
117919	8	22803	2018-04-29 08:40:43	2018-04-29	6
117920	8	22803	2018-04-29 10:00:06	2018-04-29	8
117921	8	22803	2018-04-29 11:00:06	2018-04-29	9
117922	8	22803	2018-04-29 12:00:08	2018-04-29	10
117923	8	22803	2018-04-29 13:00:12	2018-04-29	11
117924	8	22803	2018-04-29 14:00:27	2018-04-29	12
117925	8	22803	2018-04-29 15:20:21	2018-04-29	13
117926	8	22803	2018-04-29 16:20:27	2018-04-29	14
117927	8	22803	2018-04-29 17:40:09	2018-04-29	15
117928	8	22803	2018-04-29 18:40:18	2018-04-29	16
117929	8	22803	2018-04-29 19:40:22	2018-04-29	17
117930	8	22803	2018-04-29 21:00:08	2018-04-29	19
117931	8	22803	2018-04-29 22:00:11	2018-04-29	20
117932	8	22803	2018-04-29 23:00:36	2018-04-29	21
117933	8	22803	2018-04-30 00:20:13	2018-04-29	22
117934	8	22803	2018-04-30 01:20:21	2018-04-29	23
117935	8	22803	2018-04-30 02:20:23	2018-04-30	0
117936	8	22803	2018-04-30 03:20:25	2018-04-30	1
117937	8	22803	2018-04-30 04:40:16	2018-04-30	2
117938	8	22803	2018-04-30 05:40:20	2018-04-30	3
117939	8	22803	2018-04-30 06:40:25	2018-04-30	4
117940	8	22803	2018-04-30 07:40:43	2018-04-30	5
117941	8	22803	2018-04-30 09:00:09	2018-04-30	7
117942	8	22803	2018-04-30 10:00:12	2018-04-30	8
117943	8	22803	2018-04-30 11:00:38	2018-04-30	9
117944	8	22803	2018-04-30 12:00:39	2018-04-30	10
117945	8	22803	2018-04-30 13:20:11	2018-04-30	11
117946	8	22803	2018-04-30 14:20:12	2018-04-30	12
117947	8	22803	2018-04-30 15:20:25	2018-04-30	13
117948	8	22803	2018-04-30 16:20:43	2018-04-30	14
117949	8	22803	2018-04-30 17:40:19	2018-04-30	15
117950	8	22803	2018-04-30 18:40:24	2018-04-30	16
117951	8	22803	2018-04-30 19:40:27	2018-04-30	17
117952	8	22803	2018-04-30 21:00:08	2018-04-30	19
117953	8	22803	2018-04-30 22:00:11	2018-04-30	20
117954	8	22803	2018-04-30 23:00:16	2018-04-30	21
117955	8	22803	2018-05-01 00:20:07	2018-04-30	22
117956	8	22803	2018-05-01 01:20:07	2018-04-30	23
117957	8	22803	2018-05-01 02:20:07	2018-05-01	0
117958	8	22803	2018-05-01 03:20:18	2018-05-01	1
117959	8	22803	2018-05-01 04:20:23	2018-05-01	2
117960	8	22803	2018-05-01 05:20:25	2018-05-01	3
117961	8	22803	2018-05-01 06:20:43	2018-05-01	4
117962	8	22803	2018-05-01 07:40:28	2018-05-01	5
117963	8	22803	2018-05-01 08:40:32	2018-05-01	6
117964	8	22803	2018-05-01 09:40:33	2018-05-01	7
117965	8	22803	2018-05-01 11:00:15	2018-05-01	9
117966	8	22803	2018-05-01 12:00:18	2018-05-01	10
117967	8	22803	2018-05-01 13:00:31	2018-05-01	11
117968	8	22803	2018-05-01 14:20:14	2018-05-01	12
117969	8	22803	2018-05-01 15:20:21	2018-05-01	13
117970	8	22803	2018-05-01 16:40:09	2018-05-01	14
117971	8	22803	2018-05-01 17:40:13	2018-05-01	15
117972	8	22803	2018-05-01 18:40:16	2018-05-01	16
117973	8	22803	2018-05-01 19:40:16	2018-05-01	17
117974	8	22803	2018-05-01 21:00:06	2018-05-01	19
117975	8	22803	2018-05-01 22:00:07	2018-05-01	20
117976	8	22803	2018-05-01 23:00:11	2018-05-01	21
117977	8	22803	2018-05-02 00:20:05	2018-05-01	22
117978	8	22803	2018-05-02 01:20:05	2018-05-01	23
117979	8	22803	2018-05-02 02:20:05	2018-05-02	0
117980	8	22803	2018-05-02 03:20:08	2018-05-02	1
117981	8	22803	2018-05-02 04:20:12	2018-05-02	2
117982	8	22803	2018-05-02 05:20:12	2018-05-02	3
117983	8	22803	2018-05-02 06:20:14	2018-05-02	4
117984	8	22803	2018-05-02 07:20:15	2018-05-02	5
117985	8	22803	2018-05-02 08:20:36	2018-05-02	6
117986	8	22803	2018-05-02 09:40:15	2018-05-02	7
117987	8	22803	2018-05-02 10:40:16	2018-05-02	8
117988	8	22803	2018-05-02 11:40:34	2018-05-02	9
117989	8	22803	2018-05-02 13:00:15	2018-05-02	11
117990	8	22803	2018-05-02 14:00:20	2018-05-02	12
117991	8	22803	2018-05-02 15:20:51	2018-05-02	13
117992	8	22803	2018-05-02 16:40:25	2018-05-02	14
117993	8	22803	2018-05-02 17:40:28	2018-05-02	15
117994	8	22803	2018-05-02 18:40:28	2018-05-02	16
117995	8	22803	2018-05-02 19:40:30	2018-05-02	17
117996	8	22803	2018-05-02 21:00:10	2018-05-02	19
117997	8	22803	2018-05-02 22:00:16	2018-05-02	20
117998	8	22803	2018-05-02 23:00:23	2018-05-02	21
117999	8	22803	2018-05-03 00:00:35	2018-05-02	22
118000	8	22803	2018-05-03 01:20:22	2018-05-02	23
118001	8	22803	2018-05-03 02:20:46	2018-05-03	0
118002	8	22803	2018-05-03 03:40:08	2018-05-03	1
118003	8	22803	2018-05-03 04:40:26	2018-05-03	2
118004	8	22803	2018-05-03 05:40:32	2018-05-03	3
118005	8	22803	2018-05-03 07:00:21	2018-05-03	5
118006	8	22803	2018-05-03 08:00:40	2018-05-03	6
118007	8	22803	2018-05-03 09:20:34	2018-05-03	7
118008	8	22803	2018-05-03 10:20:57	2018-05-03	8
118009	8	22803	2018-05-03 11:40:05	2018-05-03	9
118010	8	22803	2018-05-03 12:40:13	2018-05-03	10
118011	8	22803	2018-05-03 13:40:24	2018-05-03	11
118012	8	22803	2018-05-03 15:00:28	2018-05-03	13
118013	21	22803	2018-05-03 15:00:29	2018-05-03	13
118014	21	22803	2018-05-03 15:00:30	2018-05-03	13
118015	14	22803	2018-05-03 15:00:30	2018-05-03	13
118016	12	22803	2018-05-04 13:55:14	2018-05-04	11
118017	13	22803	2018-05-04 13:55:44	2018-05-04	11
118018	14	22803	2018-05-04 13:55:49	2018-05-04	11
118019	21	22803	2018-05-04 13:55:55	2018-05-04	11
118020	17	22803	2018-05-04 13:55:55	2018-05-04	11
118021	21	22803	2018-05-04 13:56:01	2018-05-04	11
118022	21	22803	2018-05-04 13:56:01	2018-05-04	11
118023	26	22803	2018-08-02 14:01:39	2018-08-02	12
118024	0	22804	2018-04-20 10:21:27	2018-04-20	8
118025	0	22804	2018-04-20 10:21:30	2018-04-20	8
118026	5	22804	2018-04-20 10:21:30	2018-04-20	8
118027	0	22804	2018-04-20 10:28:36	2018-04-20	8
118028	7	22804	2018-04-20 10:28:37	2018-04-20	8
118029	8	22804	2018-04-20 10:28:38	2018-04-20	8
118030	8	22804	2018-04-20 11:40:05	2018-04-20	9
118031	8	22804	2018-04-20 12:40:06	2018-04-20	10
118032	8	22804	2018-04-20 13:40:22	2018-04-20	11
118033	8	22804	2018-04-20 14:40:24	2018-04-20	12
118034	8	22804	2018-04-20 15:40:36	2018-04-20	13
118035	8	22804	2018-04-20 17:00:13	2018-04-20	15
118036	8	22804	2018-04-20 18:00:20	2018-04-20	16
118037	8	22804	2018-04-20 19:00:26	2018-04-20	17
118038	8	22804	2018-04-20 20:20:10	2018-04-20	18
118039	8	22804	2018-04-20 21:20:19	2018-04-20	19
118040	8	22804	2018-04-20 22:20:28	2018-04-20	20
118041	8	22804	2018-04-20 23:20:36	2018-04-20	21
118042	8	22804	2018-04-21 00:40:14	2018-04-20	22
118043	8	22804	2018-04-21 01:40:31	2018-04-20	23
118044	8	22804	2018-04-21 03:00:08	2018-04-21	1
118045	8	22804	2018-04-21 04:00:22	2018-04-21	2
118046	8	22804	2018-04-21 05:00:30	2018-04-21	3
118047	8	22804	2018-04-21 06:00:37	2018-04-21	4
118048	8	22804	2018-04-21 07:20:13	2018-04-21	5
118049	8	22804	2018-04-21 08:20:15	2018-04-21	6
118050	8	22804	2018-04-21 09:20:15	2018-04-21	7
118051	8	22804	2018-04-21 10:20:26	2018-04-21	8
118052	8	22804	2018-04-21 11:20:26	2018-04-21	9
118053	8	22804	2018-04-21 12:20:30	2018-04-21	10
118054	8	22804	2018-04-21 13:20:37	2018-04-21	11
118055	8	22804	2018-04-21 14:40:20	2018-04-21	12
118056	8	22804	2018-04-21 15:40:26	2018-04-21	13
118057	8	22804	2018-04-21 16:40:30	2018-04-21	14
118058	8	22804	2018-04-21 17:40:32	2018-04-21	15
118059	8	22804	2018-04-21 18:40:40	2018-04-21	16
118060	8	22804	2018-04-21 20:00:32	2018-04-21	18
118061	8	22804	2018-04-21 21:00:42	2018-04-21	19
118062	8	22804	2018-04-21 22:20:27	2018-04-21	20
118063	8	22804	2018-04-21 23:20:28	2018-04-21	21
118064	8	22804	2018-04-22 00:20:38	2018-04-21	22
118065	8	22804	2018-04-22 01:20:44	2018-04-21	23
118066	8	22804	2018-04-22 02:40:13	2018-04-22	0
118067	8	22804	2018-04-22 03:40:36	2018-04-22	1
118068	8	22804	2018-04-22 05:00:12	2018-04-22	3
118069	8	22804	2018-04-22 06:00:30	2018-04-22	4
118070	8	22804	2018-04-22 07:20:19	2018-04-22	5
118071	8	22804	2018-04-22 08:20:33	2018-04-22	6
118072	8	22804	2018-04-22 09:40:12	2018-04-22	7
118073	8	22804	2018-04-22 10:40:23	2018-04-22	8
118074	8	22804	2018-04-22 11:40:23	2018-04-22	9
118075	8	22804	2018-04-22 12:40:23	2018-04-22	10
118076	8	22804	2018-04-22 14:00:08	2018-04-22	12
118077	8	22804	2018-04-22 15:00:11	2018-04-22	13
118078	8	22804	2018-04-22 16:00:21	2018-04-22	14
118079	8	22804	2018-04-22 17:00:34	2018-04-22	15
118080	8	22804	2018-04-22 18:20:25	2018-04-22	16
118081	8	22804	2018-04-22 19:20:31	2018-04-22	17
118082	8	22804	2018-04-22 20:20:31	2018-04-22	18
118083	8	22804	2018-04-22 21:20:44	2018-04-22	19
118084	8	22804	2018-04-22 22:20:44	2018-04-22	20
118085	8	22804	2018-04-22 23:40:31	2018-04-22	21
118086	8	22804	2018-04-23 00:40:34	2018-04-22	22
118087	8	22804	2018-04-23 02:00:10	2018-04-23	0
118088	8	22804	2018-04-23 03:00:24	2018-04-23	1
118089	8	22804	2018-04-23 04:00:34	2018-04-23	2
118090	8	22804	2018-04-23 05:00:42	2018-04-23	3
118091	8	22804	2018-04-23 06:20:06	2018-04-23	4
118092	8	22804	2018-04-23 07:20:08	2018-04-23	5
118093	8	22804	2018-04-23 08:20:09	2018-04-23	6
118094	8	22804	2018-04-23 09:20:14	2018-04-23	7
118095	8	22804	2018-04-23 10:40:45	2018-04-23	8
118096	8	22804	2018-04-23 11:40:53	2018-04-23	9
118097	8	22804	2018-04-23 13:00:21	2018-04-23	11
118098	8	22804	2018-04-23 14:00:26	2018-04-23	12
118099	8	22804	2018-04-23 15:00:38	2018-04-23	13
118100	8	22804	2018-04-23 16:20:22	2018-04-23	14
118101	8	22804	2018-04-23 17:40:09	2018-04-23	15
118102	8	22804	2018-04-23 18:40:10	2018-04-23	16
118103	8	22804	2018-04-23 19:40:10	2018-04-23	17
118104	8	22804	2018-04-23 20:40:10	2018-04-23	18
118105	8	22804	2018-04-23 21:40:25	2018-04-23	19
118106	8	22804	2018-04-23 22:40:27	2018-04-23	20
118107	8	22804	2018-04-23 23:40:34	2018-04-23	21
118108	8	22804	2018-04-24 01:00:21	2018-04-23	23
118109	8	22804	2018-04-24 02:00:28	2018-04-24	0
118110	8	22804	2018-04-24 03:20:13	2018-04-24	1
118111	8	22804	2018-04-24 04:20:24	2018-04-24	2
118112	8	22804	2018-04-24 05:20:25	2018-04-24	3
118113	8	22804	2018-04-24 06:20:35	2018-04-24	4
118114	8	22804	2018-04-24 07:20:40	2018-04-24	5
118115	21	22804	2018-04-24 07:20:41	2018-04-24	5
118116	21	22804	2018-04-24 07:20:41	2018-04-24	5
118117	26	22804	2018-07-23 07:40:22	2018-07-23	5
118118	0	22805	2018-04-20 10:01:25	2018-04-20	8
118119	0	22805	2018-04-20 10:01:27	2018-04-20	8
118120	0	22805	2018-04-20 10:01:28	2018-04-20	8
118121	7	22805	2018-04-20 10:01:30	2018-04-20	8
118122	8	22805	2018-04-20 10:01:30	2018-04-20	8
118123	8	22805	2018-04-20 11:20:25	2018-04-20	9
118124	8	22805	2018-04-20 12:20:38	2018-04-20	10
118125	8	22805	2018-04-20 13:40:21	2018-04-20	11
118126	8	22805	2018-04-20 14:40:24	2018-04-20	12
118127	8	22805	2018-04-20 15:40:35	2018-04-20	13
118128	8	22805	2018-04-20 17:00:13	2018-04-20	15
118129	8	22805	2018-04-20 18:00:19	2018-04-20	16
118130	8	22805	2018-04-20 19:00:26	2018-04-20	17
118131	8	22805	2018-04-20 20:20:09	2018-04-20	18
118132	8	22805	2018-04-20 21:20:18	2018-04-20	19
118133	8	22805	2018-04-20 22:20:24	2018-04-20	20
118134	8	22805	2018-04-20 23:20:35	2018-04-20	21
118135	8	22805	2018-04-21 00:40:13	2018-04-20	22
118136	8	22805	2018-04-21 01:40:30	2018-04-20	23
118137	8	22805	2018-04-21 03:00:08	2018-04-21	1
118138	8	22805	2018-04-21 04:00:22	2018-04-21	2
118139	8	22805	2018-04-21 05:00:29	2018-04-21	3
118140	8	22805	2018-04-21 06:00:36	2018-04-21	4
118141	8	22805	2018-04-21 07:20:13	2018-04-21	5
118142	8	22805	2018-04-21 08:20:14	2018-04-21	6
118143	8	22805	2018-04-21 09:20:15	2018-04-21	7
118144	8	22805	2018-04-21 10:20:26	2018-04-21	8
118145	8	22805	2018-04-21 11:20:26	2018-04-21	9
118146	8	22805	2018-04-21 12:20:29	2018-04-21	10
118147	8	22805	2018-04-21 13:20:37	2018-04-21	11
118148	8	22805	2018-04-21 14:40:19	2018-04-21	12
118149	8	22805	2018-04-21 15:40:25	2018-04-21	13
118150	8	22805	2018-04-21 16:40:29	2018-04-21	14
118151	8	22805	2018-04-21 17:40:32	2018-04-21	15
118152	8	22805	2018-04-21 18:40:39	2018-04-21	16
118153	8	22805	2018-04-21 20:00:32	2018-04-21	18
118154	8	22805	2018-04-21 21:00:42	2018-04-21	19
118155	8	22805	2018-04-21 22:20:27	2018-04-21	20
118156	8	22805	2018-04-21 23:20:27	2018-04-21	21
118157	8	22805	2018-04-22 00:20:38	2018-04-21	22
118158	8	22805	2018-04-22 01:20:44	2018-04-21	23
118159	8	22805	2018-04-22 02:40:29	2018-04-22	0
118160	8	22805	2018-04-22 03:40:36	2018-04-22	1
118161	8	22805	2018-04-22 05:00:26	2018-04-22	3
118162	8	22805	2018-04-22 06:00:30	2018-04-22	4
118163	8	22805	2018-04-22 07:20:18	2018-04-22	5
118164	8	22805	2018-04-22 08:20:39	2018-04-22	6
118165	8	22805	2018-04-22 09:40:12	2018-04-22	7
118166	8	22805	2018-04-22 10:40:23	2018-04-22	8
118167	8	22805	2018-04-22 11:40:23	2018-04-22	9
118168	8	22805	2018-04-22 12:40:23	2018-04-22	10
118169	8	22805	2018-04-22 13:40:28	2018-04-22	11
118170	8	22805	2018-04-22 14:40:35	2018-04-22	12
118171	8	22805	2018-04-22 16:00:21	2018-04-22	14
118172	8	22805	2018-04-22 17:00:34	2018-04-22	15
118173	8	22805	2018-04-22 18:20:25	2018-04-22	16
118174	8	22805	2018-04-22 19:20:31	2018-04-22	17
118175	8	22805	2018-04-22 20:20:31	2018-04-22	18
118176	8	22805	2018-04-22 21:20:43	2018-04-22	19
118177	8	22805	2018-04-22 22:20:44	2018-04-22	20
118178	8	22805	2018-04-22 23:40:31	2018-04-22	21
118179	8	22805	2018-04-23 00:40:34	2018-04-22	22
118180	8	22805	2018-04-23 01:40:37	2018-04-22	23
118181	8	22805	2018-04-23 03:00:24	2018-04-23	1
118182	8	22805	2018-04-23 04:00:34	2018-04-23	2
118183	8	22805	2018-04-23 05:00:41	2018-04-23	3
118184	8	22805	2018-04-23 06:20:28	2018-04-23	4
118185	8	22805	2018-04-23 07:20:38	2018-04-23	5
118186	8	22805	2018-04-23 08:20:39	2018-04-23	6
118187	8	22805	2018-04-23 09:20:48	2018-04-23	7
118188	8	22805	2018-04-23 10:40:44	2018-04-23	8
118189	8	22805	2018-04-23 11:40:52	2018-04-23	9
118190	8	22805	2018-04-23 13:00:21	2018-04-23	11
118191	8	22805	2018-04-23 14:00:26	2018-04-23	12
118192	8	22805	2018-04-23 15:00:37	2018-04-23	13
118193	8	22805	2018-04-23 16:20:22	2018-04-23	14
118194	8	22805	2018-04-23 17:40:09	2018-04-23	15
118195	8	22805	2018-04-23 18:40:09	2018-04-23	16
118196	8	22805	2018-04-23 19:40:10	2018-04-23	17
118197	8	22805	2018-04-23 20:40:10	2018-04-23	18
118198	8	22805	2018-04-23 21:40:25	2018-04-23	19
118199	8	22805	2018-04-23 22:40:26	2018-04-23	20
118200	8	22805	2018-04-23 23:40:33	2018-04-23	21
118201	8	22805	2018-04-24 01:00:06	2018-04-23	23
118202	8	22805	2018-04-24 02:00:06	2018-04-24	0
118203	8	22805	2018-04-24 03:00:07	2018-04-24	1
118204	8	22805	2018-04-24 04:00:18	2018-04-24	2
118205	8	22805	2018-04-24 05:00:18	2018-04-24	3
118206	8	22805	2018-04-24 06:00:18	2018-04-24	4
118207	8	22805	2018-04-24 07:20:10	2018-04-24	5
118208	8	22805	2018-04-24 08:20:20	2018-04-24	6
118209	8	22805	2018-04-24 09:40:34	2018-04-24	7
118210	8	22805	2018-04-24 10:40:41	2018-04-24	8
118211	8	22805	2018-04-24 11:40:53	2018-04-24	9
118212	8	22805	2018-04-24 13:00:39	2018-04-24	11
118213	8	22805	2018-04-24 14:20:21	2018-04-24	12
118214	8	22805	2018-04-24 15:20:33	2018-04-24	13
118215	8	22805	2018-04-24 16:40:15	2018-04-24	14
118216	8	22805	2018-04-24 17:40:20	2018-04-24	15
118217	8	22805	2018-04-24 18:40:30	2018-04-24	16
118218	8	22805	2018-04-24 20:00:17	2018-04-24	18
118219	8	22805	2018-04-24 21:00:28	2018-04-24	19
118220	8	22805	2018-04-24 22:20:14	2018-04-24	20
118221	8	22805	2018-04-24 23:20:24	2018-04-24	21
118222	8	22805	2018-04-25 00:40:13	2018-04-24	22
118223	8	22805	2018-04-25 01:40:24	2018-04-24	23
118224	8	22805	2018-04-25 03:00:15	2018-04-25	1
118225	8	22805	2018-04-25 04:00:17	2018-04-25	2
118226	8	22805	2018-04-25 05:00:25	2018-04-25	3
118227	8	22805	2018-04-25 06:20:19	2018-04-25	4
118228	8	22805	2018-04-25 07:20:29	2018-04-25	5
118229	8	22805	2018-04-25 08:20:31	2018-04-25	6
118230	8	22805	2018-04-25 09:20:55	2018-04-25	7
118231	8	22805	2018-04-25 10:40:26	2018-04-25	8
118232	8	22805	2018-04-25 11:40:33	2018-04-25	9
118233	8	22805	2018-04-25 12:40:43	2018-04-25	10
118234	8	22805	2018-04-25 14:00:47	2018-04-25	12
118235	8	22805	2018-04-25 15:20:20	2018-04-25	13
118236	8	22805	2018-04-25 16:20:24	2018-04-25	14
118237	8	22805	2018-04-25 17:20:36	2018-04-25	15
118238	8	22805	2018-04-25 18:40:16	2018-04-25	16
118239	8	22805	2018-04-25 19:40:26	2018-04-25	17
118240	8	22805	2018-04-25 20:40:27	2018-04-25	18
118241	8	22805	2018-04-25 21:40:31	2018-04-25	19
118242	8	22805	2018-04-25 23:00:23	2018-04-25	21
118243	8	22805	2018-04-26 00:20:17	2018-04-25	22
118244	8	22805	2018-04-26 01:20:29	2018-04-25	23
118245	8	22805	2018-04-26 02:20:35	2018-04-26	0
118246	8	22805	2018-04-26 03:40:14	2018-04-26	1
118247	8	22805	2018-04-26 04:40:24	2018-04-26	2
118248	8	22805	2018-04-26 06:00:17	2018-04-26	4
118249	8	22805	2018-04-26 07:00:25	2018-04-26	5
118250	8	22805	2018-04-26 08:20:14	2018-04-26	6
118251	8	22805	2018-04-26 09:20:22	2018-04-26	7
118252	8	22805	2018-04-26 10:20:40	2018-04-26	8
118253	8	22805	2018-04-26 11:40:19	2018-04-26	9
118254	8	22805	2018-04-26 12:40:26	2018-04-26	10
118255	8	22805	2018-04-26 13:40:36	2018-04-26	11
118256	8	22805	2018-04-26 15:00:26	2018-04-26	13
118257	8	22805	2018-04-26 16:00:28	2018-04-26	14
118258	8	22805	2018-04-26 17:20:07	2018-04-26	15
118259	8	22805	2018-04-26 18:20:11	2018-04-26	16
118260	8	22805	2018-04-26 19:20:30	2018-04-26	17
118261	8	22805	2018-04-26 20:20:30	2018-04-26	18
118262	8	22805	2018-04-26 21:40:13	2018-04-26	19
118263	8	22805	2018-04-26 22:40:21	2018-04-26	20
118264	8	22805	2018-04-27 00:00:10	2018-04-26	22
118265	8	22805	2018-04-27 01:00:13	2018-04-26	23
118266	8	22805	2018-04-27 02:00:14	2018-04-27	0
118267	8	22805	2018-04-27 03:20:09	2018-04-27	1
118268	8	22805	2018-04-27 04:20:12	2018-04-27	2
118269	8	22805	2018-04-27 05:20:16	2018-04-27	3
118270	8	22805	2018-04-27 06:20:18	2018-04-27	4
118271	8	22805	2018-04-27 07:40:13	2018-04-27	5
118272	8	22805	2018-04-27 08:40:13	2018-04-27	6
118273	8	22805	2018-04-27 09:40:20	2018-04-27	7
118274	8	22805	2018-04-27 10:40:21	2018-04-27	8
118275	8	22805	2018-04-27 11:40:21	2018-04-27	9
118276	8	22805	2018-04-27 13:00:13	2018-04-27	11
118277	8	22805	2018-04-27 14:00:20	2018-04-27	12
118278	8	22805	2018-04-27 15:00:21	2018-04-27	13
118279	8	22805	2018-04-27 16:20:10	2018-04-27	14
118280	8	22805	2018-04-27 17:20:22	2018-04-27	15
118281	8	22805	2018-04-27 18:40:30	2018-04-27	16
118282	8	22805	2018-04-27 19:40:30	2018-04-27	17
118283	8	22805	2018-04-27 20:40:30	2018-04-27	18
118284	8	22805	2018-04-27 22:00:20	2018-04-27	20
118285	8	22805	2018-04-27 23:00:25	2018-04-27	21
118286	8	22805	2018-04-28 00:00:41	2018-04-27	22
118287	8	22805	2018-04-28 01:20:07	2018-04-27	23
118288	8	22805	2018-04-28 02:20:16	2018-04-28	0
118289	8	22805	2018-04-28 03:20:29	2018-04-28	1
118290	8	22805	2018-04-28 04:20:31	2018-04-28	2
118291	8	22805	2018-04-28 05:40:09	2018-04-28	3
118292	8	22805	2018-04-28 06:40:31	2018-04-28	4
118293	8	22805	2018-04-28 07:40:33	2018-04-28	5
118294	8	22805	2018-04-28 09:00:14	2018-04-28	7
118295	8	22805	2018-04-28 10:00:25	2018-04-28	8
118296	8	22805	2018-04-28 11:00:29	2018-04-28	9
118297	8	22805	2018-04-28 12:20:16	2018-04-28	10
118298	8	22805	2018-04-28 13:20:23	2018-04-28	11
118299	8	22805	2018-04-28 14:20:23	2018-04-28	12
118300	8	22805	2018-04-28 15:20:32	2018-04-28	13
118301	8	22805	2018-04-28 16:40:20	2018-04-28	14
118302	8	22805	2018-04-28 17:40:30	2018-04-28	15
118303	8	22805	2018-04-28 18:40:34	2018-04-28	16
118304	8	22805	2018-04-28 20:00:32	2018-04-28	18
118305	8	22805	2018-04-28 21:00:38	2018-04-28	19
118306	8	22805	2018-04-28 22:20:19	2018-04-28	20
118307	8	22805	2018-04-28 23:40:11	2018-04-28	21
118308	8	22805	2018-04-29 00:40:11	2018-04-28	22
118309	8	22805	2018-04-29 01:40:13	2018-04-28	23
118310	8	22805	2018-04-29 02:40:13	2018-04-29	0
118311	8	22805	2018-04-29 03:40:13	2018-04-29	1
118312	8	22805	2018-04-29 05:00:06	2018-04-29	3
118313	8	22805	2018-04-29 06:00:06	2018-04-29	4
118314	8	22805	2018-04-29 07:00:06	2018-04-29	5
118315	8	22805	2018-04-29 08:00:10	2018-04-29	6
118316	8	22805	2018-04-29 09:00:10	2018-04-29	7
118317	8	22805	2018-04-29 10:00:12	2018-04-29	8
118318	8	22805	2018-04-29 11:00:13	2018-04-29	9
118319	8	22805	2018-04-29 12:00:15	2018-04-29	10
118320	8	22805	2018-04-29 13:00:20	2018-04-29	11
118321	8	22805	2018-04-29 14:00:33	2018-04-29	12
118322	8	22805	2018-04-29 15:20:16	2018-04-29	13
118323	8	22805	2018-04-29 16:20:16	2018-04-29	14
118324	8	22805	2018-04-29 17:20:19	2018-04-29	15
118325	8	22805	2018-04-29 18:40:07	2018-04-29	16
118326	8	22805	2018-04-29 19:40:13	2018-04-29	17
118327	8	22805	2018-04-29 20:40:14	2018-04-29	18
118328	8	22805	2018-04-29 21:40:29	2018-04-29	19
118329	8	22805	2018-04-29 23:00:12	2018-04-29	21
118330	8	22805	2018-04-30 00:00:16	2018-04-29	22
118331	8	22805	2018-04-30 01:20:13	2018-04-29	23
118332	8	22805	2018-04-30 02:20:16	2018-04-30	0
118333	8	22805	2018-04-30 03:20:20	2018-04-30	1
118334	8	22805	2018-04-30 04:40:12	2018-04-30	2
118335	8	22805	2018-04-30 05:40:16	2018-04-30	3
118336	8	22805	2018-04-30 06:40:29	2018-04-30	4
118337	8	22805	2018-04-30 07:40:48	2018-04-30	5
118338	8	22805	2018-04-30 09:00:18	2018-04-30	7
118339	8	22805	2018-04-30 10:20:06	2018-04-30	8
118340	8	22805	2018-04-30 11:20:12	2018-04-30	9
118341	8	22805	2018-04-30 12:20:12	2018-04-30	10
118342	8	22805	2018-04-30 13:20:27	2018-04-30	11
118343	8	22805	2018-04-30 14:40:06	2018-04-30	12
118344	8	22805	2018-04-30 15:40:10	2018-04-30	13
118345	8	22805	2018-04-30 16:40:11	2018-04-30	14
118346	8	22805	2018-04-30 17:40:32	2018-04-30	15
118347	8	22805	2018-04-30 19:00:06	2018-04-30	17
118348	8	22805	2018-04-30 20:00:06	2018-04-30	18
118349	8	22805	2018-04-30 21:00:23	2018-04-30	19
118350	8	22805	2018-04-30 22:20:06	2018-04-30	20
118351	8	22805	2018-04-30 23:20:06	2018-04-30	21
118352	8	22805	2018-05-01 00:20:06	2018-04-30	22
118353	8	22805	2018-05-01 01:20:09	2018-04-30	23
118354	8	22805	2018-05-01 02:20:13	2018-05-01	0
118355	8	22805	2018-05-01 03:20:16	2018-05-01	1
118356	8	22805	2018-05-01 04:20:20	2018-05-01	2
118357	8	22805	2018-05-01 05:20:22	2018-05-01	3
118358	8	22805	2018-05-01 06:20:39	2018-05-01	4
118359	8	22805	2018-05-01 07:40:22	2018-05-01	5
118360	8	22805	2018-05-01 08:40:40	2018-05-01	6
118361	8	22805	2018-05-01 09:40:41	2018-05-01	7
118362	8	22805	2018-05-01 11:00:23	2018-05-01	9
118363	8	22805	2018-05-01 12:00:26	2018-05-01	10
118364	8	22805	2018-05-01 13:00:39	2018-05-01	11
118365	8	22805	2018-05-01 14:20:23	2018-05-01	12
118366	8	22805	2018-05-01 15:20:29	2018-05-01	13
118367	8	22805	2018-05-01 16:40:18	2018-05-01	14
118368	8	22805	2018-05-01 17:40:22	2018-05-01	15
118369	8	22805	2018-05-01 18:40:25	2018-05-01	16
118370	8	22805	2018-05-01 19:40:26	2018-05-01	17
118371	8	22805	2018-05-01 21:00:15	2018-05-01	19
118372	8	22805	2018-05-01 22:00:16	2018-05-01	20
118373	8	22805	2018-05-01 23:00:19	2018-05-01	21
118374	8	22805	2018-05-02 00:20:22	2018-05-01	22
118375	8	22805	2018-05-02 01:20:26	2018-05-01	23
118376	8	22805	2018-05-02 02:40:23	2018-05-02	0
118377	8	22805	2018-05-02 03:40:26	2018-05-02	1
118378	8	22805	2018-05-02 05:00:41	2018-05-02	3
118379	8	22805	2018-05-02 06:00:45	2018-05-02	4
118380	8	22805	2018-05-02 07:20:37	2018-05-02	5
118381	8	22805	2018-05-02 08:20:59	2018-05-02	6
118382	8	22805	2018-05-02 09:40:50	2018-05-02	7
118383	8	22805	2018-05-02 11:00:44	2018-05-02	9
118384	8	22805	2018-05-02 12:20:22	2018-05-02	10
118385	8	22805	2018-05-02 13:20:26	2018-05-02	11
118386	8	22805	2018-05-02 14:20:26	2018-05-02	12
118387	8	22805	2018-05-02 15:20:50	2018-05-02	13
118388	8	22805	2018-05-02 16:40:34	2018-05-02	14
118389	8	22805	2018-05-02 17:40:36	2018-05-02	15
118390	8	22805	2018-05-02 19:00:23	2018-05-02	17
118391	8	22805	2018-05-02 20:00:27	2018-05-02	18
118392	8	22805	2018-05-02 21:00:31	2018-05-02	19
118393	8	22805	2018-05-02 22:00:33	2018-05-02	20
118394	8	22805	2018-05-02 23:00:38	2018-05-02	21
118395	8	22805	2018-05-03 00:00:51	2018-05-02	22
118396	8	22805	2018-05-03 01:20:11	2018-05-02	23
118397	8	22805	2018-05-03 02:20:34	2018-05-03	0
118398	8	22805	2018-05-03 03:40:26	2018-05-03	1
118399	8	22805	2018-05-03 04:40:50	2018-05-03	2
118400	8	22805	2018-05-03 06:00:16	2018-05-03	4
118401	8	22805	2018-05-03 07:00:33	2018-05-03	5
118402	8	22805	2018-05-03 08:00:46	2018-05-03	6
118403	8	22805	2018-05-03 09:20:54	2018-05-03	7
118404	8	22805	2018-05-03 10:21:24	2018-05-03	8
118405	8	22805	2018-05-03 11:21:24	2018-05-03	9
118406	8	22805	2018-05-03 12:41:09	2018-05-03	10
118407	21	22805	2018-05-03 12:41:09	2018-05-03	10
118408	21	22805	2018-05-03 12:41:10	2018-05-03	10
118409	14	22805	2018-05-03 12:41:11	2018-05-03	10
118410	0	22805	2018-06-29 16:40:16	2018-06-29	14
118411	14	22805	2018-06-29 16:40:17	2018-06-29	14
118412	12	22805	2018-07-27 12:22:42	2018-07-27	10
118413	13	22805	2018-07-27 12:26:27	2018-07-27	10
118414	14	22805	2018-07-27 12:26:31	2018-07-27	10
118415	14	22805	2018-07-27 12:26:48	2018-07-27	10
118416	14	22805	2018-07-27 12:26:48	2018-07-27	10
118417	21	22805	2018-07-27 12:26:49	2018-07-27	10
118418	26	22805	2018-10-25 12:40:12	2018-10-25	10
118419	0	22806	2018-04-20 09:32:41	2018-04-20	7
118420	0	22806	2018-04-20 09:32:44	2018-04-20	7
118421	0	22806	2018-04-20 09:32:44	2018-04-20	7
118422	7	22806	2018-04-20 09:32:46	2018-04-20	7
118423	8	22806	2018-04-20 09:32:47	2018-04-20	7
118424	8	22806	2018-04-20 10:40:05	2018-04-20	8
118425	8	22806	2018-04-20 11:40:05	2018-04-20	9
118426	8	22806	2018-04-20 12:40:05	2018-04-20	10
118427	8	22806	2018-04-20 13:40:21	2018-04-20	11
118428	8	22806	2018-04-20 14:40:24	2018-04-20	12
118429	8	22806	2018-04-20 15:40:35	2018-04-20	13
118430	8	22806	2018-04-20 17:00:13	2018-04-20	15
118431	8	22806	2018-04-20 18:00:22	2018-04-20	16
118432	8	22806	2018-04-20 19:00:28	2018-04-20	17
118433	8	22806	2018-04-20 20:20:13	2018-04-20	18
118434	8	22806	2018-04-20 21:20:22	2018-04-20	19
118435	8	22806	2018-04-20 22:20:30	2018-04-20	20
118436	8	22806	2018-04-20 23:20:35	2018-04-20	21
118437	8	22806	2018-04-21 00:40:13	2018-04-20	22
118438	8	22806	2018-04-21 01:40:30	2018-04-20	23
118439	8	22806	2018-04-21 03:00:07	2018-04-21	1
118440	8	22806	2018-04-21 04:00:21	2018-04-21	2
118441	8	22806	2018-04-21 05:00:29	2018-04-21	3
118442	8	22806	2018-04-21 06:00:36	2018-04-21	4
118443	8	22806	2018-04-21 07:20:12	2018-04-21	5
118444	8	22806	2018-04-21 08:20:14	2018-04-21	6
118445	8	22806	2018-04-21 09:20:15	2018-04-21	7
118446	8	22806	2018-04-21 10:20:25	2018-04-21	8
118447	8	22806	2018-04-21 11:20:26	2018-04-21	9
118448	8	22806	2018-04-21 12:20:29	2018-04-21	10
118449	8	22806	2018-04-21 13:20:36	2018-04-21	11
118450	8	22806	2018-04-21 14:40:19	2018-04-21	12
118451	8	22806	2018-04-21 15:40:25	2018-04-21	13
118452	8	22806	2018-04-21 16:40:29	2018-04-21	14
118453	8	22806	2018-04-21 17:40:31	2018-04-21	15
118454	8	22806	2018-04-21 18:40:39	2018-04-21	16
118455	8	22806	2018-04-21 20:00:31	2018-04-21	18
118456	8	22806	2018-04-21 21:00:42	2018-04-21	19
118457	8	22806	2018-04-21 22:20:27	2018-04-21	20
118458	8	22806	2018-04-21 23:20:27	2018-04-21	21
118459	8	22806	2018-04-22 00:20:37	2018-04-21	22
118460	8	22806	2018-04-22 01:20:43	2018-04-21	23
118461	8	22806	2018-04-22 02:40:13	2018-04-22	0
118462	8	22806	2018-04-22 03:40:35	2018-04-22	1
118463	8	22806	2018-04-22 05:00:12	2018-04-22	3
118464	8	22806	2018-04-22 06:00:30	2018-04-22	4
118465	8	22806	2018-04-22 07:20:18	2018-04-22	5
118466	8	22806	2018-04-22 08:20:33	2018-04-22	6
118467	8	22806	2018-04-22 09:40:11	2018-04-22	7
118468	8	22806	2018-04-22 10:40:22	2018-04-22	8
118469	8	22806	2018-04-22 11:40:23	2018-04-22	9
118470	8	22806	2018-04-22 12:40:23	2018-04-22	10
118471	8	22806	2018-04-22 14:00:07	2018-04-22	12
118472	8	22806	2018-04-22 15:00:10	2018-04-22	13
118473	8	22806	2018-04-22 16:00:21	2018-04-22	14
118474	8	22806	2018-04-22 17:00:34	2018-04-22	15
118475	8	22806	2018-04-22 18:20:24	2018-04-22	16
118476	8	22806	2018-04-22 19:20:30	2018-04-22	17
118477	8	22806	2018-04-22 20:20:31	2018-04-22	18
118478	8	22806	2018-04-22 21:20:43	2018-04-22	19
118479	8	22806	2018-04-22 22:20:43	2018-04-22	20
118480	8	22806	2018-04-22 23:40:30	2018-04-22	21
118481	8	22806	2018-04-23 00:40:34	2018-04-22	22
118482	8	22806	2018-04-23 02:00:10	2018-04-23	0
118483	8	22806	2018-04-23 03:00:23	2018-04-23	1
118484	8	22806	2018-04-23 04:00:33	2018-04-23	2
118485	8	22806	2018-04-23 05:00:41	2018-04-23	3
118486	8	22806	2018-04-23 06:20:05	2018-04-23	4
118487	8	22806	2018-04-23 07:20:08	2018-04-23	5
118488	8	22806	2018-04-23 08:20:09	2018-04-23	6
118489	8	22806	2018-04-23 09:20:13	2018-04-23	7
118490	8	22806	2018-04-23 10:40:44	2018-04-23	8
118491	8	22806	2018-04-23 11:40:51	2018-04-23	9
118492	8	22806	2018-04-23 13:00:20	2018-04-23	11
118493	8	22806	2018-04-23 14:00:25	2018-04-23	12
118494	8	22806	2018-04-23 15:00:36	2018-04-23	13
118495	8	22806	2018-04-23 16:20:21	2018-04-23	14
118496	8	22806	2018-04-23 17:20:25	2018-04-23	15
118497	8	22806	2018-04-23 18:20:33	2018-04-23	16
118498	8	22806	2018-04-23 19:20:36	2018-04-23	17
118499	8	22806	2018-04-23 20:20:36	2018-04-23	18
118500	8	22806	2018-04-23 21:40:24	2018-04-23	19
118501	8	22806	2018-04-23 22:40:26	2018-04-23	20
118502	8	22806	2018-04-23 23:40:33	2018-04-23	21
118503	8	22806	2018-04-24 01:00:22	2018-04-23	23
118504	8	22806	2018-04-24 02:00:28	2018-04-24	0
118505	8	22806	2018-04-24 03:00:29	2018-04-24	1
118506	8	22806	2018-04-24 04:20:24	2018-04-24	2
118507	8	22806	2018-04-24 05:20:25	2018-04-24	3
118508	8	22806	2018-04-24 06:20:35	2018-04-24	4
118509	8	22806	2018-04-24 07:20:39	2018-04-24	5
118510	21	22806	2018-04-24 07:20:39	2018-04-24	5
118511	21	22806	2018-04-24 07:20:40	2018-04-24	5
118512	26	22806	2018-07-23 07:40:22	2018-07-23	5
118513	0	22807	2018-04-20 08:53:08	2018-04-20	6
118514	0	22807	2018-04-20 08:53:11	2018-04-20	6
118515	0	22807	2018-04-20 08:53:12	2018-04-20	6
118516	7	22807	2018-04-20 08:53:13	2018-04-20	6
118517	8	22807	2018-04-20 08:53:14	2018-04-20	6
118518	8	22807	2018-04-20 10:00:25	2018-04-20	8
118519	8	22807	2018-04-20 11:00:28	2018-04-20	9
118520	8	22807	2018-04-20 12:20:12	2018-04-20	10
118521	8	22807	2018-04-20 13:20:25	2018-04-20	11
118522	8	22807	2018-04-20 14:20:36	2018-04-20	12
118523	8	22807	2018-04-20 15:40:07	2018-04-20	13
118524	8	22807	2018-04-20 16:40:08	2018-04-20	14
118525	8	22807	2018-04-20 17:40:18	2018-04-20	15
118526	8	22807	2018-04-20 18:40:25	2018-04-20	16
118527	8	22807	2018-04-20 19:40:29	2018-04-20	17
118528	8	22807	2018-04-20 21:00:17	2018-04-20	19
118529	8	22807	2018-04-20 22:00:25	2018-04-20	20
118530	8	22807	2018-04-20 23:20:11	2018-04-20	21
118531	8	22807	2018-04-21 00:20:17	2018-04-20	22
118532	8	22807	2018-04-21 01:20:17	2018-04-20	23
118533	8	22807	2018-04-21 02:20:27	2018-04-21	0
118534	8	22807	2018-04-21 03:40:18	2018-04-21	1
118535	8	22807	2018-04-21 04:40:28	2018-04-21	2
118536	8	22807	2018-04-21 06:00:15	2018-04-21	4
118537	8	22807	2018-04-21 07:00:28	2018-04-21	5
118538	8	22807	2018-04-21 08:00:30	2018-04-21	6
118539	8	22807	2018-04-21 09:00:31	2018-04-21	7
118540	8	22807	2018-04-21 10:20:25	2018-04-21	8
118541	8	22807	2018-04-21 11:20:25	2018-04-21	9
118542	8	22807	2018-04-21 12:20:29	2018-04-21	10
118543	8	22807	2018-04-21 13:20:35	2018-04-21	11
118544	8	22807	2018-04-21 14:40:18	2018-04-21	12
118545	8	22807	2018-04-21 15:40:24	2018-04-21	13
118546	8	22807	2018-04-21 16:40:28	2018-04-21	14
118547	8	22807	2018-04-21 17:40:31	2018-04-21	15
118548	8	22807	2018-04-21 18:40:38	2018-04-21	16
118549	8	22807	2018-04-21 20:00:31	2018-04-21	18
118550	8	22807	2018-04-21 21:00:41	2018-04-21	19
118551	8	22807	2018-04-21 22:20:26	2018-04-21	20
118552	8	22807	2018-04-21 23:20:27	2018-04-21	21
118553	8	22807	2018-04-22 00:20:37	2018-04-21	22
118554	8	22807	2018-04-22 01:20:43	2018-04-21	23
118555	8	22807	2018-04-22 02:40:12	2018-04-22	0
118556	8	22807	2018-04-22 03:40:35	2018-04-22	1
118557	8	22807	2018-04-22 05:00:16	2018-04-22	3
118558	8	22807	2018-04-22 06:00:29	2018-04-22	4
118559	8	22807	2018-04-22 07:20:18	2018-04-22	5
118560	8	22807	2018-04-22 08:20:35	2018-04-22	6
118561	8	22807	2018-04-22 09:40:11	2018-04-22	7
118562	8	22807	2018-04-22 10:40:22	2018-04-22	8
118563	8	22807	2018-04-22 11:40:22	2018-04-22	9
118564	8	22807	2018-04-22 12:40:22	2018-04-22	10
118565	8	22807	2018-04-22 14:00:07	2018-04-22	12
118566	8	22807	2018-04-22 15:00:10	2018-04-22	13
118567	8	22807	2018-04-22 16:00:20	2018-04-22	14
118568	8	22807	2018-04-22 17:00:33	2018-04-22	15
118569	8	22807	2018-04-22 18:20:24	2018-04-22	16
118570	8	22807	2018-04-22 19:20:30	2018-04-22	17
118571	8	22807	2018-04-22 20:20:30	2018-04-22	18
118572	8	22807	2018-04-22 21:20:42	2018-04-22	19
118573	8	22807	2018-04-22 22:20:43	2018-04-22	20
118574	8	22807	2018-04-22 23:40:30	2018-04-22	21
118575	8	22807	2018-04-23 00:40:33	2018-04-22	22
118576	8	22807	2018-04-23 02:00:09	2018-04-23	0
118577	8	22807	2018-04-23 03:00:23	2018-04-23	1
118578	8	22807	2018-04-23 04:00:33	2018-04-23	2
118579	8	22807	2018-04-23 05:00:41	2018-04-23	3
118580	8	22807	2018-04-23 06:20:05	2018-04-23	4
118581	8	22807	2018-04-23 07:20:08	2018-04-23	5
118582	8	22807	2018-04-23 08:20:08	2018-04-23	6
118583	8	22807	2018-04-23 09:20:13	2018-04-23	7
118584	8	22807	2018-04-23 10:40:43	2018-04-23	8
118585	8	22807	2018-04-23 11:40:50	2018-04-23	9
118586	8	22807	2018-04-23 13:00:20	2018-04-23	11
118587	8	22807	2018-04-23 14:00:25	2018-04-23	12
118588	8	22807	2018-04-23 15:00:36	2018-04-23	13
118589	8	22807	2018-04-23 16:20:21	2018-04-23	14
118590	8	22807	2018-04-23 17:20:21	2018-04-23	15
118591	8	22807	2018-04-23 18:20:32	2018-04-23	16
118592	8	22807	2018-04-23 19:20:35	2018-04-23	17
118593	8	22807	2018-04-23 20:20:36	2018-04-23	18
118594	8	22807	2018-04-23 21:40:24	2018-04-23	19
118595	8	22807	2018-04-23 22:40:26	2018-04-23	20
118596	8	22807	2018-04-23 23:40:32	2018-04-23	21
118597	8	22807	2018-04-24 01:00:20	2018-04-23	23
118598	8	22807	2018-04-24 02:00:27	2018-04-24	0
118599	8	22807	2018-04-24 03:00:27	2018-04-24	1
118600	8	22807	2018-04-24 04:20:23	2018-04-24	2
118601	8	22807	2018-04-24 05:20:25	2018-04-24	3
118602	8	22807	2018-04-24 06:20:35	2018-04-24	4
118603	8	22807	2018-04-24 07:20:38	2018-04-24	5
118604	8	22807	2018-04-24 08:40:29	2018-04-24	6
118605	8	22807	2018-04-24 09:40:34	2018-04-24	7
118606	8	22807	2018-04-24 10:40:40	2018-04-24	8
118607	8	22807	2018-04-24 11:40:51	2018-04-24	9
118608	21	22807	2018-04-24 11:40:51	2018-04-24	9
118609	21	22807	2018-04-24 11:40:52	2018-04-24	9
118610	14	22807	2018-04-24 11:40:53	2018-04-24	9
118611	21	22807	2018-04-24 12:26:45	2018-04-24	10
118612	21	22807	2018-04-24 12:26:46	2018-04-24	10
118613	14	22807	2018-04-24 12:26:46	2018-04-24	10
118614	0	22807	2018-06-29 16:40:15	2018-06-29	14
118615	14	22807	2018-06-29 16:40:15	2018-06-29	14
118616	12	22807	2018-07-26 11:48:32	2018-07-26	9
118617	13	22807	2018-07-26 14:30:40	2018-07-26	12
118618	14	22807	2018-07-26 14:30:43	2018-07-26	12
118619	14	22807	2018-07-26 14:31:41	2018-07-26	12
118620	14	22807	2018-07-26 14:31:42	2018-07-26	12
118621	21	22807	2018-07-26 14:31:42	2018-07-26	12
118622	26	22807	2018-10-24 14:40:19	2018-10-24	12
118623	0	22808	2018-04-20 08:47:03	2018-04-20	6
118624	0	22808	2018-04-20 08:47:06	2018-04-20	6
118625	0	22808	2018-04-20 08:47:07	2018-04-20	6
118626	7	22808	2018-04-20 08:47:09	2018-04-20	6
118627	31	22808	2018-04-20 08:47:10	2018-04-20	6
118628	8	22808	2018-04-20 08:47:12	2018-04-20	6
118629	8	22808	2018-04-20 10:00:21	2018-04-20	8
118630	8	22808	2018-04-20 11:00:28	2018-04-20	9
118631	8	22808	2018-04-20 12:20:12	2018-04-20	10
118632	8	22808	2018-04-20 13:20:24	2018-04-20	11
118633	8	22808	2018-04-20 14:20:36	2018-04-20	12
118634	8	22808	2018-04-20 15:40:07	2018-04-20	13
118635	8	22808	2018-04-20 16:40:07	2018-04-20	14
118636	8	22808	2018-04-20 17:40:17	2018-04-20	15
118637	8	22808	2018-04-20 18:40:25	2018-04-20	16
118638	8	22808	2018-04-20 19:40:28	2018-04-20	17
118639	8	22808	2018-04-20 21:00:16	2018-04-20	19
118640	8	22808	2018-04-20 22:00:24	2018-04-20	20
118641	8	22808	2018-04-20 23:20:14	2018-04-20	21
118642	8	22808	2018-04-21 00:20:16	2018-04-20	22
118643	8	22808	2018-04-21 01:20:17	2018-04-20	23
118644	8	22808	2018-04-21 02:20:28	2018-04-21	0
118645	8	22808	2018-04-21 03:40:18	2018-04-21	1
118646	8	22808	2018-04-21 04:40:27	2018-04-21	2
118647	8	22808	2018-04-21 06:00:10	2018-04-21	4
118648	8	22808	2018-04-21 07:00:28	2018-04-21	5
118649	8	22808	2018-04-21 08:00:30	2018-04-21	6
118650	8	22808	2018-04-21 09:00:30	2018-04-21	7
118651	8	22808	2018-04-21 10:20:25	2018-04-21	8
118652	8	22808	2018-04-21 11:20:25	2018-04-21	9
118653	8	22808	2018-04-21 12:20:28	2018-04-21	10
118654	8	22808	2018-04-21 13:20:35	2018-04-21	11
118655	8	22808	2018-04-21 14:40:18	2018-04-21	12
118656	8	22808	2018-04-21 15:40:24	2018-04-21	13
118657	8	22808	2018-04-21 16:40:28	2018-04-21	14
118658	8	22808	2018-04-21 17:40:31	2018-04-21	15
118659	8	22808	2018-04-21 18:40:38	2018-04-21	16
118660	8	22808	2018-04-21 20:00:30	2018-04-21	18
118661	8	22808	2018-04-21 21:00:41	2018-04-21	19
118662	8	22808	2018-04-21 22:20:26	2018-04-21	20
118663	8	22808	2018-04-21 23:20:26	2018-04-21	21
118664	8	22808	2018-04-22 00:20:37	2018-04-21	22
118665	8	22808	2018-04-22 01:20:42	2018-04-21	23
118666	8	22808	2018-04-22 02:40:18	2018-04-22	0
118667	8	22808	2018-04-22 03:40:34	2018-04-22	1
118668	8	22808	2018-04-22 05:00:20	2018-04-22	3
118669	8	22808	2018-04-22 06:00:29	2018-04-22	4
118670	8	22808	2018-04-22 07:20:17	2018-04-22	5
118671	8	22808	2018-04-22 08:20:37	2018-04-22	6
118672	8	22808	2018-04-22 09:40:11	2018-04-22	7
118673	8	22808	2018-04-22 10:40:21	2018-04-22	8
118674	8	22808	2018-04-22 11:40:22	2018-04-22	9
118675	8	22808	2018-04-22 12:40:22	2018-04-22	10
118676	8	22808	2018-04-22 13:40:23	2018-04-22	11
118677	8	22808	2018-04-22 14:40:34	2018-04-22	12
118678	8	22808	2018-04-22 16:00:20	2018-04-22	14
118679	8	22808	2018-04-22 17:00:33	2018-04-22	15
118680	8	22808	2018-04-22 18:20:23	2018-04-22	16
118681	8	22808	2018-04-22 19:20:29	2018-04-22	17
118682	8	22808	2018-04-22 20:20:30	2018-04-22	18
118683	8	22808	2018-04-22 21:20:42	2018-04-22	19
118684	8	22808	2018-04-22 22:20:42	2018-04-22	20
118685	8	22808	2018-04-22 23:40:30	2018-04-22	21
118686	8	22808	2018-04-23 00:40:33	2018-04-22	22
118687	8	22808	2018-04-23 02:00:09	2018-04-23	0
118688	8	22808	2018-04-23 03:00:22	2018-04-23	1
118689	8	22808	2018-04-23 04:00:33	2018-04-23	2
118690	8	22808	2018-04-23 05:00:40	2018-04-23	3
118691	8	22808	2018-04-23 06:20:23	2018-04-23	4
118692	8	22808	2018-04-23 07:20:37	2018-04-23	5
118693	8	22808	2018-04-23 08:20:39	2018-04-23	6
118694	8	22808	2018-04-23 09:20:47	2018-04-23	7
118695	8	22808	2018-04-23 10:40:43	2018-04-23	8
118696	8	22808	2018-04-23 11:40:48	2018-04-23	9
118697	8	22808	2018-04-23 13:00:20	2018-04-23	11
118698	8	22808	2018-04-23 14:00:24	2018-04-23	12
118699	8	22808	2018-04-23 15:00:35	2018-04-23	13
118700	8	22808	2018-04-23 16:20:20	2018-04-23	14
118701	8	22808	2018-04-23 17:20:20	2018-04-23	15
118702	8	22808	2018-04-23 18:20:32	2018-04-23	16
118703	8	22808	2018-04-23 19:20:35	2018-04-23	17
118704	8	22808	2018-04-23 20:20:35	2018-04-23	18
118705	8	22808	2018-04-23 21:40:24	2018-04-23	19
118706	8	22808	2018-04-23 22:40:25	2018-04-23	20
118707	8	22808	2018-04-23 23:40:32	2018-04-23	21
118708	8	22808	2018-04-24 01:00:20	2018-04-23	23
118709	8	22808	2018-04-24 02:00:27	2018-04-24	0
118710	8	22808	2018-04-24 03:00:28	2018-04-24	1
118711	8	22808	2018-04-24 04:20:23	2018-04-24	2
118712	8	22808	2018-04-24 05:20:24	2018-04-24	3
118713	8	22808	2018-04-24 06:20:34	2018-04-24	4
118714	8	22808	2018-04-24 07:20:38	2018-04-24	5
118715	8	22808	2018-04-24 08:40:29	2018-04-24	6
118716	8	22808	2018-04-24 09:40:33	2018-04-24	7
118717	8	22808	2018-04-24 10:40:40	2018-04-24	8
118718	8	22808	2018-04-24 11:40:50	2018-04-24	9
118719	8	22808	2018-04-24 13:00:39	2018-04-24	11
118720	8	22808	2018-04-24 14:20:20	2018-04-24	12
118721	8	22808	2018-04-24 15:20:33	2018-04-24	13
118722	8	22808	2018-04-24 16:40:15	2018-04-24	14
118723	8	22808	2018-04-24 17:40:20	2018-04-24	15
118724	8	22808	2018-04-24 18:40:30	2018-04-24	16
118725	8	22808	2018-04-24 20:00:16	2018-04-24	18
118726	8	22808	2018-04-24 21:00:28	2018-04-24	19
118727	8	22808	2018-04-24 22:20:13	2018-04-24	20
118728	8	22808	2018-04-24 23:20:24	2018-04-24	21
118729	8	22808	2018-04-25 00:40:12	2018-04-24	22
118730	8	22808	2018-04-25 01:40:23	2018-04-24	23
118731	8	22808	2018-04-25 03:00:15	2018-04-25	1
118732	8	22808	2018-04-25 04:00:17	2018-04-25	2
118733	8	22808	2018-04-25 05:00:24	2018-04-25	3
118734	8	22808	2018-04-25 06:20:19	2018-04-25	4
118735	8	22808	2018-04-25 07:20:28	2018-04-25	5
118736	8	22808	2018-04-25 08:20:31	2018-04-25	6
118737	8	22808	2018-04-25 09:20:55	2018-04-25	7
118738	8	22808	2018-04-25 10:40:25	2018-04-25	8
118739	8	22808	2018-04-25 11:40:32	2018-04-25	9
118740	8	22808	2018-04-25 12:40:44	2018-04-25	10
118741	8	22808	2018-04-25 14:00:12	2018-04-25	12
118742	8	22808	2018-04-25 15:00:12	2018-04-25	13
118743	8	22808	2018-04-25 16:00:18	2018-04-25	14
118744	8	22808	2018-04-25 17:00:24	2018-04-25	15
118745	8	22808	2018-04-25 18:00:25	2018-04-25	16
118746	8	22808	2018-04-25 19:20:12	2018-04-25	17
118747	8	22808	2018-04-25 20:20:14	2018-04-25	18
118748	8	22808	2018-04-25 21:20:25	2018-04-25	19
118749	8	22808	2018-04-25 22:20:27	2018-04-25	20
118750	8	22808	2018-04-25 23:40:15	2018-04-25	21
118751	8	22808	2018-04-26 00:40:24	2018-04-25	22
118752	8	22808	2018-04-26 01:40:35	2018-04-25	23
118753	8	22808	2018-04-26 03:00:13	2018-04-26	1
118754	8	22808	2018-04-26 04:00:15	2018-04-26	2
118755	8	22808	2018-04-26 05:00:23	2018-04-26	3
118756	8	22808	2018-04-26 06:00:37	2018-04-26	4
118757	8	22808	2018-04-26 07:20:10	2018-04-26	5
118758	8	22808	2018-04-26 08:20:11	2018-04-26	6
118759	8	22808	2018-04-26 09:20:20	2018-04-26	7
118760	8	22808	2018-04-26 10:20:40	2018-04-26	8
118761	8	22808	2018-04-26 11:40:18	2018-04-26	9
118762	8	22808	2018-04-26 12:40:20	2018-04-26	10
118763	8	22808	2018-04-26 13:40:29	2018-04-26	11
118764	8	22808	2018-04-26 15:00:24	2018-04-26	13
118765	8	22808	2018-04-26 16:00:27	2018-04-26	14
118766	8	22808	2018-04-26 17:20:06	2018-04-26	15
118767	8	22808	2018-04-26 18:20:11	2018-04-26	16
118768	8	22808	2018-04-26 19:20:30	2018-04-26	17
118769	8	22808	2018-04-26 20:20:30	2018-04-26	18
118770	8	22808	2018-04-26 21:40:12	2018-04-26	19
118771	8	22808	2018-04-26 22:40:20	2018-04-26	20
118772	8	22808	2018-04-27 00:00:08	2018-04-26	22
118773	8	22808	2018-04-27 01:00:12	2018-04-26	23
118774	8	22808	2018-04-27 02:00:13	2018-04-27	0
118775	8	22808	2018-04-27 03:20:05	2018-04-27	1
118776	8	22808	2018-04-27 04:20:07	2018-04-27	2
118777	8	22808	2018-04-27 05:20:08	2018-04-27	3
118778	8	22808	2018-04-27 06:20:10	2018-04-27	4
118779	8	22808	2018-04-27 07:40:05	2018-04-27	5
118780	8	22808	2018-04-27 08:40:06	2018-04-27	6
118781	8	22808	2018-04-27 09:40:37	2018-04-27	7
118782	8	22808	2018-04-27 11:00:27	2018-04-27	9
118783	8	22808	2018-04-27 12:20:10	2018-04-27	10
118784	8	22808	2018-04-27 13:20:10	2018-04-27	11
118785	8	22808	2018-04-27 14:20:10	2018-04-27	12
118786	8	22808	2018-04-27 15:20:19	2018-04-27	13
118787	8	22808	2018-04-27 16:20:21	2018-04-27	14
118788	8	22808	2018-04-27 17:20:24	2018-04-27	15
118789	8	22808	2018-04-27 18:40:34	2018-04-27	16
118790	8	22808	2018-04-27 20:00:06	2018-04-27	18
118791	8	22808	2018-04-27 21:00:07	2018-04-27	19
118792	8	22808	2018-04-27 22:00:07	2018-04-27	20
118793	8	22808	2018-04-27 23:00:07	2018-04-27	21
118794	8	22808	2018-04-28 00:00:07	2018-04-27	22
118795	8	22808	2018-04-28 01:00:07	2018-04-27	23
118796	8	22808	2018-04-28 02:00:12	2018-04-28	0
118797	8	22808	2018-04-28 03:20:05	2018-04-28	1
118798	8	22808	2018-04-28 04:20:05	2018-04-28	2
118799	8	22808	2018-04-28 05:20:05	2018-04-28	3
118800	8	22808	2018-04-28 06:20:05	2018-04-28	4
118801	8	22808	2018-04-28 07:20:05	2018-04-28	5
118802	8	22808	2018-04-28 08:20:05	2018-04-28	6
118803	8	22808	2018-04-28 09:20:05	2018-04-28	7
118804	8	22808	2018-04-28 10:20:05	2018-04-28	8
118805	8	22808	2018-04-28 11:20:14	2018-04-28	9
118806	8	22808	2018-04-28 12:20:50	2018-04-28	10
118807	8	22808	2018-04-28 13:40:06	2018-04-28	11
118808	8	22808	2018-04-28 14:40:11	2018-04-28	12
118809	8	22808	2018-04-28 15:40:19	2018-04-28	13
118810	8	22808	2018-04-28 16:40:46	2018-04-28	14
118811	8	22808	2018-04-28 17:40:52	2018-04-28	15
118812	8	22808	2018-04-28 19:00:07	2018-04-28	17
118813	8	22808	2018-04-28 20:00:54	2018-04-28	18
118814	8	22808	2018-04-28 21:20:05	2018-04-28	19
118815	8	22808	2018-04-28 22:20:05	2018-04-28	20
118816	8	22808	2018-04-28 23:20:08	2018-04-28	21
118817	8	22808	2018-04-29 00:20:14	2018-04-28	22
118818	8	22808	2018-04-29 01:20:14	2018-04-28	23
118819	8	22808	2018-04-29 02:20:14	2018-04-29	0
118820	8	22808	2018-04-29 03:20:18	2018-04-29	1
118821	8	22808	2018-04-29 04:20:36	2018-04-29	2
118822	8	22808	2018-04-29 05:40:07	2018-04-29	3
118823	8	22808	2018-04-29 06:40:10	2018-04-29	4
118824	8	22808	2018-04-29 07:40:11	2018-04-29	5
118825	8	22808	2018-04-29 08:40:13	2018-04-29	6
118826	8	22808	2018-04-29 09:40:20	2018-04-29	7
118827	8	22808	2018-04-29 10:40:34	2018-04-29	8
118828	8	22808	2018-04-29 12:00:05	2018-04-29	10
118829	8	22808	2018-04-29 13:00:05	2018-04-29	11
118830	8	22808	2018-04-29 14:00:05	2018-04-29	12
118831	8	22808	2018-04-29 15:00:05	2018-04-29	13
118832	8	22808	2018-04-29 16:00:12	2018-04-29	14
118833	8	22808	2018-04-29 17:00:13	2018-04-29	15
118834	8	22808	2018-04-29 18:00:14	2018-04-29	16
118835	8	22808	2018-04-29 19:20:19	2018-04-29	17
118836	8	22808	2018-04-29 20:20:23	2018-04-29	18
118837	8	22808	2018-04-29 21:40:11	2018-04-29	19
118838	8	22808	2018-04-29 22:40:14	2018-04-29	20
118839	8	22808	2018-04-29 23:40:18	2018-04-29	21
118840	8	22808	2018-04-30 01:00:04	2018-04-29	23
118841	8	22808	2018-04-30 02:00:10	2018-04-30	0
118842	8	22808	2018-04-30 03:00:13	2018-04-30	1
118843	8	22808	2018-04-30 04:00:15	2018-04-30	2
118844	8	22808	2018-04-30 05:20:10	2018-04-30	3
118845	8	22808	2018-04-30 06:20:14	2018-04-30	4
118846	8	22808	2018-04-30 07:40:09	2018-04-30	5
118847	8	22808	2018-04-30 08:40:13	2018-04-30	6
118848	8	22808	2018-04-30 09:40:14	2018-04-30	7
118849	8	22808	2018-04-30 11:00:18	2018-04-30	9
118850	8	22808	2018-04-30 12:00:18	2018-04-30	10
118851	8	22808	2018-04-30 13:00:21	2018-04-30	11
118852	8	22808	2018-04-30 14:00:22	2018-04-30	12
118853	8	22808	2018-04-30 15:00:23	2018-04-30	13
118854	8	22808	2018-04-30 16:20:24	2018-04-30	14
118855	8	22808	2018-04-30 17:40:15	2018-04-30	15
118856	8	22808	2018-04-30 18:40:22	2018-04-30	16
118857	8	22808	2018-04-30 19:40:25	2018-04-30	17
118858	8	22808	2018-04-30 21:00:06	2018-04-30	19
118859	8	22808	2018-04-30 22:00:06	2018-04-30	20
118860	8	22808	2018-04-30 23:00:10	2018-04-30	21
118861	8	22808	2018-05-01 00:00:14	2018-04-30	22
118862	8	22808	2018-05-01 01:00:26	2018-04-30	23
118863	8	22808	2018-05-01 02:20:12	2018-05-01	0
118864	8	22808	2018-05-01 03:20:23	2018-05-01	1
118865	8	22808	2018-05-01 04:20:29	2018-05-01	2
118866	8	22808	2018-05-01 05:40:05	2018-05-01	3
118867	8	22808	2018-05-01 06:40:05	2018-05-01	4
118868	8	22808	2018-05-01 07:40:05	2018-05-01	5
118869	8	22808	2018-05-01 08:40:05	2018-05-01	6
118870	8	22808	2018-05-01 09:40:05	2018-05-01	7
118871	8	22808	2018-05-01 10:40:14	2018-05-01	8
118872	8	22808	2018-05-01 11:40:17	2018-05-01	9
118873	8	22808	2018-05-01 13:00:06	2018-05-01	11
118874	8	22808	2018-05-01 14:00:06	2018-05-01	12
118875	8	22808	2018-05-01 15:00:06	2018-05-01	13
118876	8	22808	2018-05-01 16:00:07	2018-05-01	14
118877	8	22808	2018-05-01 17:00:10	2018-05-01	15
118878	8	22808	2018-05-01 18:00:26	2018-05-01	16
118879	8	22808	2018-05-01 19:20:06	2018-05-01	17
118880	8	22808	2018-05-01 20:20:13	2018-05-01	18
118881	8	22808	2018-05-01 21:20:17	2018-05-01	19
118882	8	22808	2018-05-01 22:40:18	2018-05-01	20
118883	8	22808	2018-05-01 23:40:22	2018-05-01	21
118884	8	22808	2018-05-02 01:00:05	2018-05-01	23
118885	8	22808	2018-05-02 02:00:10	2018-05-02	0
118886	8	22808	2018-05-02 03:00:14	2018-05-02	1
118887	8	22808	2018-05-02 04:00:14	2018-05-02	2
118888	8	22808	2018-05-02 05:00:26	2018-05-02	3
118889	8	22808	2018-05-02 06:00:33	2018-05-02	4
118890	8	22808	2018-05-02 07:20:29	2018-05-02	5
118891	8	22808	2018-05-02 08:20:50	2018-05-02	6
118892	8	22808	2018-05-02 09:40:41	2018-05-02	7
118893	8	22808	2018-05-02 11:00:17	2018-05-02	9
118894	8	22808	2018-05-02 12:00:20	2018-05-02	10
118895	8	22808	2018-05-02 13:00:38	2018-05-02	11
118896	8	22808	2018-05-02 14:00:43	2018-05-02	12
118897	8	22808	2018-05-02 15:20:27	2018-05-02	13
118898	8	22808	2018-05-02 16:40:04	2018-05-02	14
118899	8	22808	2018-05-02 17:40:04	2018-05-02	15
118900	8	22808	2018-05-02 18:40:04	2018-05-02	16
118901	8	22808	2018-05-02 19:40:12	2018-05-02	17
118902	8	22808	2018-05-02 20:40:16	2018-05-02	18
118903	8	22808	2018-05-02 21:40:19	2018-05-02	19
118904	8	22808	2018-05-02 22:40:27	2018-05-02	20
118905	8	22808	2018-05-03 00:00:15	2018-05-02	22
118906	8	22808	2018-05-03 01:00:17	2018-05-02	23
118907	8	22808	2018-05-03 02:20:10	2018-05-03	0
118908	8	22808	2018-05-03 03:20:14	2018-05-03	1
118909	8	22808	2018-05-03 04:20:15	2018-05-03	2
118910	8	22808	2018-05-03 05:40:10	2018-05-03	3
118911	8	22808	2018-05-03 06:40:10	2018-05-03	4
118912	8	22808	2018-05-03 07:40:14	2018-05-03	5
118913	8	22808	2018-05-03 08:40:16	2018-05-03	6
118914	8	22808	2018-05-03 09:40:21	2018-05-03	7
118915	8	22808	2018-05-03 10:40:23	2018-05-03	8
118916	8	22808	2018-05-03 11:40:25	2018-05-03	9
118917	8	22808	2018-05-03 12:40:33	2018-05-03	10
118918	8	22808	2018-05-03 13:41:31	2018-05-03	11
118919	8	22808	2018-05-03 15:00:37	2018-05-03	13
118920	8	22808	2018-05-03 16:20:59	2018-05-03	14
118921	8	22808	2018-05-03 17:40:26	2018-05-03	15
118922	8	22808	2018-05-03 18:40:30	2018-05-03	16
118923	8	22808	2018-05-03 19:40:40	2018-05-03	17
118924	8	22808	2018-05-03 21:00:23	2018-05-03	19
118925	8	22808	2018-05-03 22:00:24	2018-05-03	20
118926	8	22808	2018-05-03 23:00:28	2018-05-03	21
118927	8	22808	2018-05-04 00:20:22	2018-05-03	22
118928	8	22808	2018-05-04 01:20:26	2018-05-03	23
118929	8	22808	2018-05-04 02:20:26	2018-05-04	0
118930	8	22808	2018-05-04 03:40:14	2018-05-04	1
118931	8	22808	2018-05-04 04:40:26	2018-05-04	2
118932	8	22808	2018-05-04 06:00:15	2018-05-04	4
118933	8	22808	2018-05-04 07:00:16	2018-05-04	5
118934	8	22808	2018-05-04 08:00:24	2018-05-04	6
118935	8	22808	2018-05-04 09:00:31	2018-05-04	7
118936	8	22808	2018-05-04 10:20:32	2018-05-04	8
118937	8	22808	2018-05-04 11:40:08	2018-05-04	9
118938	8	22808	2018-05-04 12:40:22	2018-05-04	10
118939	8	22808	2018-05-04 13:40:24	2018-05-04	11
118940	8	22808	2018-05-04 14:40:37	2018-05-04	12
118941	8	22808	2018-05-04 16:00:15	2018-05-04	14
118942	8	22808	2018-05-04 17:00:15	2018-05-04	15
118943	8	22808	2018-05-04 18:00:34	2018-05-04	16
118944	8	22808	2018-05-04 19:20:08	2018-05-04	17
118945	8	22808	2018-05-04 20:20:13	2018-05-04	18
118946	8	22808	2018-05-04 21:20:17	2018-05-04	19
118947	8	22808	2018-05-04 22:20:17	2018-05-04	20
118948	8	22808	2018-05-04 23:20:25	2018-05-04	21
118949	8	22808	2018-05-05 00:20:26	2018-05-04	22
118950	8	22808	2018-05-05 01:20:34	2018-05-04	23
118951	8	22808	2018-05-05 02:40:06	2018-05-05	0
118952	8	22808	2018-05-05 03:40:07	2018-05-05	1
118953	8	22808	2018-05-05 04:40:15	2018-05-05	2
118954	8	22808	2018-05-05 05:40:21	2018-05-05	3
118955	8	22808	2018-05-05 07:00:08	2018-05-05	5
118956	8	22808	2018-05-05 08:00:11	2018-05-05	6
118957	8	22808	2018-05-05 09:00:14	2018-05-05	7
118958	8	22808	2018-05-05 10:00:17	2018-05-05	8
118959	8	22808	2018-05-05 11:20:08	2018-05-05	9
118960	8	22808	2018-05-05 12:20:09	2018-05-05	10
118961	8	22808	2018-05-05 13:20:11	2018-05-05	11
118962	8	22808	2018-05-05 14:20:16	2018-05-05	12
118963	8	22808	2018-05-05 15:20:41	2018-05-05	13
118964	8	22808	2018-05-05 16:40:07	2018-05-05	14
118965	8	22808	2018-05-05 17:40:08	2018-05-05	15
118966	8	22808	2018-05-05 18:40:10	2018-05-05	16
118967	8	22808	2018-05-05 19:40:14	2018-05-05	17
118968	8	22808	2018-05-05 20:40:14	2018-05-05	18
118969	8	22808	2018-05-05 21:40:26	2018-05-05	19
118970	8	22808	2018-05-05 22:40:36	2018-05-05	20
118971	8	22808	2018-05-06 00:00:38	2018-05-05	22
118972	8	22808	2018-05-06 01:20:43	2018-05-05	23
118973	8	22808	2018-05-06 02:40:24	2018-05-06	0
118974	8	22808	2018-05-06 03:40:31	2018-05-06	1
118975	8	22808	2018-05-06 04:40:41	2018-05-06	2
118976	8	22808	2018-05-06 05:40:54	2018-05-06	3
118977	8	22808	2018-05-06 07:00:27	2018-05-06	5
118978	8	22808	2018-05-06 08:00:29	2018-05-06	6
118979	8	22808	2018-05-06 09:20:34	2018-05-06	7
118980	8	22808	2018-05-06 10:20:43	2018-05-06	8
118981	8	22808	2018-05-06 11:40:21	2018-05-06	9
118982	8	22808	2018-05-06 12:40:22	2018-05-06	10
118983	8	22808	2018-05-06 13:40:38	2018-05-06	11
118984	8	22808	2018-05-06 14:40:44	2018-05-06	12
118985	8	22808	2018-05-06 16:00:50	2018-05-06	14
118986	8	22808	2018-05-06 17:20:35	2018-05-06	15
118987	8	22808	2018-05-06 18:21:06	2018-05-06	16
118988	8	22808	2018-05-06 19:40:08	2018-05-06	17
118989	8	22808	2018-05-06 20:40:12	2018-05-06	18
118990	8	22808	2018-05-06 21:41:06	2018-05-06	19
118991	8	22808	2018-05-06 22:41:15	2018-05-06	20
118992	8	22808	2018-05-07 00:00:08	2018-05-06	22
118993	8	22808	2018-05-07 01:00:11	2018-05-06	23
118994	8	22808	2018-05-07 02:00:18	2018-05-07	0
118995	8	22808	2018-05-07 03:00:22	2018-05-07	1
118996	8	22808	2018-05-07 04:00:24	2018-05-07	2
118997	8	22808	2018-05-07 05:20:16	2018-05-07	3
118998	8	22808	2018-05-07 06:20:18	2018-05-07	4
118999	8	22808	2018-05-07 07:20:24	2018-05-07	5
119000	8	22808	2018-05-07 08:20:24	2018-05-07	6
119001	8	22808	2018-05-07 09:20:26	2018-05-07	7
119002	8	22808	2018-05-07 10:40:49	2018-05-07	8
119003	8	22808	2018-05-07 12:00:25	2018-05-07	10
119004	8	22808	2018-05-07 13:20:16	2018-05-07	11
119005	8	22808	2018-05-07 14:20:17	2018-05-07	12
119006	8	22808	2018-05-07 15:20:28	2018-05-07	13
119007	8	22808	2018-05-07 16:40:18	2018-05-07	14
119008	8	22808	2018-05-07 17:40:21	2018-05-07	15
119009	8	22808	2018-05-07 19:00:07	2018-05-07	17
119010	8	22808	2018-05-07 20:00:08	2018-05-07	18
119011	8	22808	2018-05-07 21:00:08	2018-05-07	19
119012	8	22808	2018-05-07 22:00:08	2018-05-07	20
119013	8	22808	2018-05-07 23:00:08	2018-05-07	21
119014	8	22808	2018-05-08 00:00:16	2018-05-07	22
119015	8	22808	2018-05-08 01:00:17	2018-05-07	23
119016	8	22808	2018-05-08 02:00:18	2018-05-08	0
119017	8	22808	2018-05-08 03:00:22	2018-05-08	1
119018	8	22808	2018-05-08 04:00:25	2018-05-08	2
119019	8	22808	2018-05-08 05:00:25	2018-05-08	3
119020	8	22808	2018-05-08 06:20:25	2018-05-08	4
119021	8	22808	2018-05-08 07:20:30	2018-05-08	5
119022	8	22808	2018-05-08 08:40:21	2018-05-08	6
119023	8	22808	2018-05-08 09:40:27	2018-05-08	7
119024	8	22808	2018-05-08 10:40:36	2018-05-08	8
119025	8	22808	2018-05-08 12:00:20	2018-05-08	10
119026	8	22808	2018-05-08 13:00:26	2018-05-08	11
119027	8	22808	2018-05-08 15:41:07	2018-05-08	13
119028	8	22808	2018-05-08 16:41:07	2018-05-08	14
119029	8	22808	2018-05-08 18:00:09	2018-05-08	16
119030	8	22808	2018-05-08 19:00:10	2018-05-08	17
119031	8	22808	2018-05-08 20:00:17	2018-05-08	18
119032	8	22808	2018-05-08 21:20:21	2018-05-08	19
119033	8	22808	2018-05-08 22:20:34	2018-05-08	20
119034	8	22808	2018-05-08 23:40:10	2018-05-08	21
119035	8	22808	2018-05-09 00:40:15	2018-05-08	22
119036	8	22808	2018-05-09 01:41:28	2018-05-08	23
119037	8	22808	2018-05-09 03:00:22	2018-05-09	1
119038	8	22808	2018-05-09 04:00:24	2018-05-09	2
119039	8	22808	2018-05-09 05:00:29	2018-05-09	3
119040	8	22808	2018-05-09 06:00:32	2018-05-09	4
119041	8	22808	2018-05-09 07:00:41	2018-05-09	5
119042	8	22808	2018-05-09 08:00:52	2018-05-09	6
119043	8	22808	2018-05-09 09:20:27	2018-05-09	7
119044	8	22808	2018-05-09 10:20:43	2018-05-09	8
119045	8	22808	2018-05-09 11:20:56	2018-05-09	9
119046	8	22808	2018-05-09 12:40:28	2018-05-09	10
119047	8	22808	2018-05-09 13:41:07	2018-05-09	11
119048	8	22808	2018-05-09 15:00:42	2018-05-09	13
119049	8	22808	2018-05-09 16:20:04	2018-05-09	14
119050	8	22808	2018-05-09 17:20:06	2018-05-09	15
119051	8	22808	2018-05-09 18:20:12	2018-05-09	16
119052	8	22808	2018-05-09 19:20:13	2018-05-09	17
119053	8	22808	2018-05-09 20:20:24	2018-05-09	18
119054	8	22808	2018-05-09 21:40:05	2018-05-09	19
119055	8	22808	2018-05-09 22:40:05	2018-05-09	20
119056	8	22808	2018-05-09 23:40:05	2018-05-09	21
119057	8	22808	2018-05-10 00:40:10	2018-05-09	22
119058	8	22808	2018-05-10 01:40:13	2018-05-09	23
119059	8	22808	2018-05-10 02:40:22	2018-05-10	0
119060	8	22808	2018-05-10 03:41:10	2018-05-10	1
119061	8	22808	2018-05-10 05:00:04	2018-05-10	3
119062	8	22808	2018-05-10 06:00:05	2018-05-10	4
119063	8	22808	2018-05-10 07:00:06	2018-05-10	5
119064	8	22808	2018-05-10 08:00:14	2018-05-10	6
119065	8	22808	2018-05-10 09:00:14	2018-05-10	7
119066	8	22808	2018-05-10 10:00:15	2018-05-10	8
119067	8	22808	2018-05-10 11:20:05	2018-05-10	9
119068	8	22808	2018-05-10 12:20:05	2018-05-10	10
119069	8	22808	2018-05-10 13:20:05	2018-05-10	11
119070	8	22808	2018-05-10 14:20:08	2018-05-10	12
119071	8	22808	2018-05-10 15:20:56	2018-05-10	13
119072	8	22808	2018-05-10 16:40:05	2018-05-10	14
119073	8	22808	2018-05-10 17:40:05	2018-05-10	15
119074	8	22808	2018-05-10 18:40:05	2018-05-10	16
119075	8	22808	2018-05-10 19:40:05	2018-05-10	17
119076	8	22808	2018-05-10 20:40:06	2018-05-10	18
119077	8	22808	2018-05-10 21:40:19	2018-05-10	19
119078	8	22808	2018-05-10 23:00:28	2018-05-10	21
119079	8	22808	2018-05-11 00:00:45	2018-05-10	22
119080	8	22808	2018-05-11 01:20:28	2018-05-10	23
119081	8	22808	2018-05-11 02:20:49	2018-05-11	0
119082	8	22808	2018-05-11 03:40:19	2018-05-11	1
119083	8	22808	2018-05-11 04:40:24	2018-05-11	2
119084	8	22808	2018-05-11 05:40:29	2018-05-11	3
119085	8	22808	2018-05-11 06:40:39	2018-05-11	4
119086	8	22808	2018-05-11 08:00:07	2018-05-11	6
119087	8	22808	2018-05-11 09:00:12	2018-05-11	7
119088	8	22808	2018-05-11 10:00:14	2018-05-11	8
119089	8	22808	2018-05-11 11:00:16	2018-05-11	9
119090	8	22808	2018-05-11 12:20:07	2018-05-11	10
119091	8	22808	2018-05-11 13:20:13	2018-05-11	11
119092	8	22808	2018-05-11 14:20:17	2018-05-11	12
119093	8	22808	2018-05-11 15:40:06	2018-05-11	13
119094	8	22808	2018-05-11 16:40:12	2018-05-11	14
119095	8	22808	2018-05-11 17:40:13	2018-05-11	15
119096	8	22808	2018-05-11 19:00:06	2018-05-11	17
119097	8	22808	2018-05-11 20:00:11	2018-05-11	18
119098	8	22808	2018-05-11 21:20:07	2018-05-11	19
119099	8	22808	2018-05-11 22:20:12	2018-05-11	20
119100	8	22808	2018-05-11 23:40:06	2018-05-11	21
119101	8	22808	2018-05-12 00:40:06	2018-05-11	22
119102	8	22808	2018-05-12 01:40:07	2018-05-11	23
119103	8	22808	2018-05-12 02:40:07	2018-05-12	0
119104	8	22808	2018-05-12 03:40:07	2018-05-12	1
119105	8	22808	2018-05-12 04:40:16	2018-05-12	2
119106	8	22808	2018-05-12 05:40:16	2018-05-12	3
119107	8	22808	2018-05-12 06:40:43	2018-05-12	4
119108	8	22808	2018-05-12 08:00:11	2018-05-12	6
119109	8	22808	2018-05-12 09:00:16	2018-05-12	7
119110	8	22808	2018-05-12 10:00:24	2018-05-12	8
119111	8	22808	2018-05-12 11:20:11	2018-05-12	9
119112	8	22808	2018-05-12 12:20:11	2018-05-12	10
119113	8	22808	2018-05-12 13:20:14	2018-05-12	11
119114	8	22808	2018-05-12 14:20:24	2018-05-12	12
119115	8	22808	2018-05-12 15:20:48	2018-05-12	13
119116	8	22808	2018-05-12 16:40:10	2018-05-12	14
119117	8	22808	2018-05-12 17:40:11	2018-05-12	15
119118	8	22808	2018-05-12 18:40:23	2018-05-12	16
119119	8	22808	2018-05-12 19:40:53	2018-05-12	17
119120	8	22808	2018-05-12 21:00:11	2018-05-12	19
119121	8	22808	2018-05-12 22:00:12	2018-05-12	20
119122	8	22808	2018-05-12 23:00:17	2018-05-12	21
119123	8	22808	2018-05-13 00:00:19	2018-05-12	22
119124	8	22808	2018-05-13 01:00:23	2018-05-12	23
119125	8	22808	2018-05-13 02:00:27	2018-05-13	0
119126	8	22808	2018-05-13 03:20:21	2018-05-13	1
119127	8	22808	2018-05-13 04:20:28	2018-05-13	2
119128	8	22808	2018-05-13 05:20:30	2018-05-13	3
119129	8	22808	2018-05-13 06:40:18	2018-05-13	4
119130	8	22808	2018-05-13 07:40:23	2018-05-13	5
119131	8	22808	2018-05-13 08:40:27	2018-05-13	6
119132	8	22808	2018-05-13 10:00:30	2018-05-13	8
119133	8	22808	2018-05-13 11:00:31	2018-05-13	9
119134	8	22808	2018-05-13 12:00:39	2018-05-13	10
119135	8	22808	2018-05-13 13:20:07	2018-05-13	11
119136	8	22808	2018-05-13 14:20:07	2018-05-13	12
119137	8	22808	2018-05-13 15:20:07	2018-05-13	13
119138	8	22808	2018-05-13 16:20:07	2018-05-13	14
119139	8	22808	2018-05-13 17:20:10	2018-05-13	15
119140	8	22808	2018-05-13 18:20:11	2018-05-13	16
119141	8	22808	2018-05-13 19:20:11	2018-05-13	17
119142	8	22808	2018-05-13 20:20:18	2018-05-13	18
119143	8	22808	2018-05-13 21:20:44	2018-05-13	19
119144	8	22808	2018-05-13 22:40:08	2018-05-13	20
119145	8	22808	2018-05-13 23:40:13	2018-05-13	21
119146	8	22808	2018-05-14 00:40:36	2018-05-13	22
119147	8	22808	2018-05-14 02:00:12	2018-05-14	0
119148	8	22808	2018-05-14 03:00:28	2018-05-14	1
119149	8	22808	2018-05-14 04:00:29	2018-05-14	2
119150	8	22808	2018-05-14 05:00:41	2018-05-14	3
119151	8	22808	2018-05-14 06:20:18	2018-05-14	4
119152	8	22808	2018-05-14 07:20:22	2018-05-14	5
119153	8	22808	2018-05-14 08:20:23	2018-05-14	6
119154	8	22808	2018-05-14 09:20:29	2018-05-14	7
119155	8	22808	2018-05-14 10:20:59	2018-05-14	8
119156	8	22808	2018-05-14 11:40:28	2018-05-14	9
119157	8	22808	2018-05-14 12:40:46	2018-05-14	10
119158	8	22808	2018-05-14 14:00:39	2018-05-14	12
119159	8	22808	2018-05-14 15:20:41	2018-05-14	13
119160	8	22808	2018-05-14 16:40:32	2018-05-14	14
119161	8	22808	2018-05-14 18:00:19	2018-05-14	16
119162	8	22808	2018-05-14 19:00:23	2018-05-14	17
119163	8	22808	2018-05-14 20:00:38	2018-05-14	18
119164	8	22808	2018-05-14 21:20:21	2018-05-14	19
119165	8	22808	2018-05-14 22:20:39	2018-05-14	20
119166	8	22808	2018-05-14 23:20:40	2018-05-14	21
119167	8	22808	2018-05-15 00:40:49	2018-05-14	22
119168	8	22808	2018-05-15 02:00:17	2018-05-15	0
119169	8	22808	2018-05-15 03:00:21	2018-05-15	1
119170	8	22808	2018-05-15 04:01:03	2018-05-15	2
119171	8	22808	2018-05-15 05:20:13	2018-05-15	3
119172	8	22808	2018-05-15 06:20:18	2018-05-15	4
119173	8	22808	2018-05-15 07:21:01	2018-05-15	5
119174	8	22808	2018-05-15 08:21:23	2018-05-15	6
119175	8	22808	2018-05-15 09:40:29	2018-05-15	7
119176	8	22808	2018-05-15 10:40:33	2018-05-15	8
119177	8	22808	2018-05-15 11:40:46	2018-05-15	9
119178	8	22808	2018-05-15 12:40:56	2018-05-15	10
119179	8	22808	2018-05-15 13:41:02	2018-05-15	11
119180	8	22808	2018-05-15 15:01:22	2018-05-15	13
119181	8	22808	2018-05-15 16:20:26	2018-05-15	14
119182	8	22808	2018-05-15 17:21:29	2018-05-15	15
119183	8	22808	2018-05-15 18:40:25	2018-05-15	16
119184	8	22808	2018-05-15 19:40:36	2018-05-15	17
119185	8	22808	2018-05-15 20:40:55	2018-05-15	18
119186	8	22808	2018-05-15 22:00:16	2018-05-15	20
119187	8	22808	2018-05-15 23:00:38	2018-05-15	21
119188	8	22808	2018-05-16 00:00:44	2018-05-15	22
119189	8	22808	2018-05-16 01:20:21	2018-05-15	23
119190	8	22808	2018-05-16 02:20:50	2018-05-16	0
119191	8	22808	2018-05-16 03:40:08	2018-05-16	1
119192	8	22808	2018-05-16 04:40:16	2018-05-16	2
119193	8	22808	2018-05-16 05:40:21	2018-05-16	3
119194	8	22808	2018-05-16 06:40:23	2018-05-16	4
119195	8	22808	2018-05-16 08:00:13	2018-05-16	6
119196	8	22808	2018-05-16 09:00:17	2018-05-16	7
119197	8	22808	2018-05-16 10:00:23	2018-05-16	8
119198	8	22808	2018-05-16 11:00:26	2018-05-16	9
119199	8	22808	2018-05-16 12:00:28	2018-05-16	10
119200	8	22808	2018-05-16 13:00:45	2018-05-16	11
119201	8	22808	2018-05-16 14:20:14	2018-05-16	12
119202	8	22808	2018-05-16 15:20:16	2018-05-16	13
119203	8	22808	2018-05-16 16:20:19	2018-05-16	14
119204	8	22808	2018-05-16 17:20:27	2018-05-16	15
119205	8	22808	2018-05-16 18:40:19	2018-05-16	16
119206	8	22808	2018-05-16 20:00:09	2018-05-16	18
119207	8	22808	2018-05-16 21:00:09	2018-05-16	19
119208	8	22808	2018-05-16 22:00:10	2018-05-16	20
119209	8	22808	2018-05-16 23:00:15	2018-05-16	21
119210	8	22808	2018-05-17 00:00:19	2018-05-16	22
119211	8	22808	2018-05-17 01:00:20	2018-05-16	23
119212	8	22808	2018-05-17 02:20:09	2018-05-17	0
119213	8	22808	2018-05-17 03:20:10	2018-05-17	1
119214	8	22808	2018-05-17 04:20:17	2018-05-17	2
119215	8	22808	2018-05-17 05:20:25	2018-05-17	3
119216	8	22808	2018-05-17 06:20:57	2018-05-17	4
119217	8	22808	2018-05-17 07:40:17	2018-05-17	5
119218	8	22808	2018-05-17 08:41:00	2018-05-17	6
119219	8	22808	2018-05-17 10:00:21	2018-05-17	8
119220	8	22808	2018-05-17 11:00:32	2018-05-17	9
119221	8	22808	2018-05-17 12:00:37	2018-05-17	10
119222	8	22808	2018-05-17 13:00:59	2018-05-17	11
119223	8	22808	2018-05-17 14:20:34	2018-05-17	12
119224	8	22808	2018-05-17 15:40:15	2018-05-17	13
119225	8	22808	2018-05-17 16:40:21	2018-05-17	14
119226	8	22808	2018-05-17 17:41:17	2018-05-17	15
119227	8	22808	2018-05-17 19:00:10	2018-05-17	17
119228	8	22808	2018-05-17 20:00:21	2018-05-17	18
119229	8	22808	2018-05-17 21:00:24	2018-05-17	19
119230	8	22808	2018-05-17 22:20:04	2018-05-17	20
119231	8	22808	2018-05-17 23:20:06	2018-05-17	21
119232	8	22808	2018-05-18 00:20:06	2018-05-17	22
119233	8	22808	2018-05-18 01:20:10	2018-05-17	23
119234	8	22808	2018-05-18 02:20:10	2018-05-18	0
119235	8	22808	2018-05-18 03:20:14	2018-05-18	1
119236	8	22808	2018-05-18 04:20:47	2018-05-18	2
119237	8	22808	2018-05-18 05:21:24	2018-05-18	3
119238	8	22808	2018-05-18 06:40:39	2018-05-18	4
119239	8	22808	2018-05-18 07:40:40	2018-05-18	5
119240	8	22808	2018-05-18 09:00:17	2018-05-18	7
119241	8	22808	2018-05-18 10:00:21	2018-05-18	8
119242	8	22808	2018-05-18 11:00:28	2018-05-18	9
119243	8	22808	2018-05-18 12:20:17	2018-05-18	10
119244	8	22808	2018-05-18 13:20:19	2018-05-18	11
119245	8	22808	2018-05-18 14:20:24	2018-05-18	12
119246	8	22808	2018-05-18 15:40:13	2018-05-18	13
119247	8	22808	2018-05-18 16:40:18	2018-05-18	14
119248	8	22808	2018-05-18 17:40:52	2018-05-18	15
119249	8	22808	2018-05-18 19:00:06	2018-05-18	17
119250	8	22808	2018-05-18 20:00:07	2018-05-18	18
119251	8	22808	2018-05-18 21:00:09	2018-05-18	19
119252	8	22808	2018-05-18 22:00:13	2018-05-18	20
119253	8	22808	2018-05-18 23:00:44	2018-05-18	21
119254	8	22808	2018-05-19 00:00:48	2018-05-18	22
119255	8	22808	2018-05-19 01:20:05	2018-05-18	23
119256	8	22808	2018-05-19 02:20:05	2018-05-19	0
119257	8	22808	2018-05-19 03:20:11	2018-05-19	1
119258	8	22808	2018-05-19 04:20:11	2018-05-19	2
119259	8	22808	2018-05-19 05:20:19	2018-05-19	3
119260	8	22808	2018-05-19 06:40:14	2018-05-19	4
119261	8	22808	2018-05-19 07:40:19	2018-05-19	5
119262	8	22808	2018-05-19 08:40:22	2018-05-19	6
119263	8	22808	2018-05-19 10:00:07	2018-05-19	8
119264	8	22808	2018-05-19 11:00:12	2018-05-19	9
119265	8	22808	2018-05-19 12:00:20	2018-05-19	10
119266	8	22808	2018-05-19 13:20:08	2018-05-19	11
119267	8	22808	2018-05-19 14:20:08	2018-05-19	12
119268	8	22808	2018-05-19 15:20:21	2018-05-19	13
119269	8	22808	2018-05-19 16:40:09	2018-05-19	14
119270	8	22808	2018-05-19 17:40:14	2018-05-19	15
119271	8	22808	2018-05-19 18:40:19	2018-05-19	16
119272	8	22808	2018-05-19 19:40:20	2018-05-19	17
119273	8	22808	2018-05-19 20:40:33	2018-05-19	18
119274	8	22808	2018-05-19 22:00:14	2018-05-19	20
119275	8	22808	2018-05-19 23:00:17	2018-05-19	21
119276	8	22808	2018-05-20 00:00:28	2018-05-19	22
119277	8	22808	2018-05-20 01:20:12	2018-05-19	23
119278	8	22808	2018-05-20 02:20:17	2018-05-20	0
119279	8	22808	2018-05-20 03:20:26	2018-05-20	1
119280	8	22808	2018-05-20 04:40:10	2018-05-20	2
119281	8	22808	2018-05-20 05:40:15	2018-05-20	3
119282	8	22808	2018-05-20 06:40:22	2018-05-20	4
119283	8	22808	2018-05-20 07:40:30	2018-05-20	5
119284	8	22808	2018-05-20 08:40:32	2018-05-20	6
119285	8	22808	2018-05-20 10:00:06	2018-05-20	8
119286	8	22808	2018-05-20 11:00:08	2018-05-20	9
119287	8	22808	2018-05-20 12:00:09	2018-05-20	10
119288	8	22808	2018-05-20 13:00:14	2018-05-20	11
119289	8	22808	2018-05-20 14:00:33	2018-05-20	12
119290	8	22808	2018-05-20 15:20:34	2018-05-20	13
119291	8	22808	2018-05-20 16:20:37	2018-05-20	14
119292	8	22808	2018-05-20 17:41:01	2018-05-20	15
119293	8	22808	2018-05-20 19:00:20	2018-05-20	17
119294	8	22808	2018-05-20 20:00:23	2018-05-20	18
119295	8	22808	2018-05-20 21:00:25	2018-05-20	19
119296	8	22808	2018-05-20 22:00:53	2018-05-20	20
119297	8	22808	2018-05-20 23:20:38	2018-05-20	21
119298	8	22808	2018-05-21 00:20:41	2018-05-20	22
119299	8	22808	2018-05-21 01:20:46	2018-05-20	23
119300	8	22808	2018-05-21 02:21:01	2018-05-21	0
119301	8	22808	2018-05-21 03:40:11	2018-05-21	1
119302	8	22808	2018-05-21 04:40:11	2018-05-21	2
119303	8	22808	2018-05-21 05:40:36	2018-05-21	3
119304	8	22808	2018-05-21 06:40:37	2018-05-21	4
119305	8	22808	2018-05-21 07:40:43	2018-05-21	5
119306	8	22808	2018-05-21 08:40:48	2018-05-21	6
119307	8	22808	2018-05-21 10:00:22	2018-05-21	8
119308	8	22808	2018-05-21 11:00:24	2018-05-21	9
119309	8	22808	2018-05-21 12:00:29	2018-05-21	10
119310	8	22808	2018-05-21 13:00:46	2018-05-21	11
119311	8	22808	2018-05-21 14:20:26	2018-05-21	12
119312	8	22808	2018-05-21 15:40:11	2018-05-21	13
119313	8	22808	2018-05-21 16:40:11	2018-05-21	14
119314	8	22808	2018-05-21 17:40:39	2018-05-21	15
119315	8	22808	2018-05-21 19:00:09	2018-05-21	17
119316	8	22808	2018-05-21 20:00:10	2018-05-21	18
119317	8	22808	2018-05-21 21:00:54	2018-05-21	19
119318	8	22808	2018-05-21 22:20:14	2018-05-21	20
119319	8	22808	2018-05-21 23:20:28	2018-05-21	21
119320	8	22808	2018-05-22 00:20:41	2018-05-21	22
119321	8	22808	2018-05-22 01:20:44	2018-05-21	23
119322	8	22808	2018-05-22 02:40:11	2018-05-22	0
119323	8	22808	2018-05-22 03:40:11	2018-05-22	1
119324	8	22808	2018-05-22 04:40:20	2018-05-22	2
119325	8	22808	2018-05-22 05:40:23	2018-05-22	3
119326	8	22808	2018-05-22 06:40:24	2018-05-22	4
119327	8	22808	2018-05-22 08:00:19	2018-05-22	6
119328	8	22808	2018-05-22 09:00:21	2018-05-22	7
119329	8	22808	2018-05-22 10:00:28	2018-05-22	8
119330	8	22808	2018-05-22 11:00:31	2018-05-22	9
119331	8	22808	2018-05-22 12:20:17	2018-05-22	10
119332	8	22808	2018-05-22 13:20:21	2018-05-22	11
119333	32	22808	2018-05-22 13:20:22	2018-05-22	11
119334	8	22808	2018-05-23 11:40:18	2018-05-23	9
119335	21	22808	2018-05-23 11:40:20	2018-05-23	9
119336	21	22808	2018-05-23 11:40:21	2018-05-23	9
119337	21	22808	2018-05-23 11:40:22	2018-05-23	9
119338	26	22808	2018-08-21 11:40:44	2018-08-21	9
119339	0	22809	2018-04-19 15:02:52	2018-04-19	13
119340	0	22809	2018-04-19 15:02:55	2018-04-19	13
119341	0	22809	2018-04-19 15:02:55	2018-04-19	13
119342	7	22809	2018-04-19 15:02:57	2018-04-19	13
119343	8	22809	2018-04-19 15:02:58	2018-04-19	13
119344	8	22809	2018-04-19 16:20:07	2018-04-19	14
119345	8	22809	2018-04-19 17:20:07	2018-04-19	15
119346	8	22809	2018-04-19 18:20:07	2018-04-19	16
119347	8	22809	2018-04-19 19:20:07	2018-04-19	17
119348	8	22809	2018-04-19 20:20:15	2018-04-19	18
119349	8	22809	2018-04-19 21:20:19	2018-04-19	19
119350	8	22809	2018-04-19 22:40:06	2018-04-19	20
119351	8	22809	2018-04-19 23:40:07	2018-04-19	21
119352	8	22809	2018-04-20 00:40:19	2018-04-19	22
119353	8	22809	2018-04-20 02:00:09	2018-04-20	0
119354	8	22809	2018-04-20 03:00:14	2018-04-20	1
119355	8	22809	2018-04-20 04:00:15	2018-04-20	2
119356	8	22809	2018-04-20 05:00:15	2018-04-20	3
119357	8	22809	2018-04-20 06:20:08	2018-04-20	4
119358	8	22809	2018-04-20 07:20:18	2018-04-20	5
119359	8	22809	2018-04-20 08:40:07	2018-04-20	6
119360	8	22809	2018-04-20 09:40:16	2018-04-20	7
119361	8	22809	2018-04-20 10:40:17	2018-04-20	8
119362	8	22809	2018-04-20 11:40:18	2018-04-20	9
119363	8	22809	2018-04-20 12:40:18	2018-04-20	10
119364	8	22809	2018-04-20 13:40:20	2018-04-20	11
119365	8	22809	2018-04-20 14:40:23	2018-04-20	12
119366	8	22809	2018-04-20 15:40:34	2018-04-20	13
119367	8	22809	2018-04-20 17:00:12	2018-04-20	15
119368	8	22809	2018-04-20 18:00:19	2018-04-20	16
119369	8	22809	2018-04-20 19:00:25	2018-04-20	17
119370	8	22809	2018-04-20 20:20:09	2018-04-20	18
119371	8	22809	2018-04-20 21:20:18	2018-04-20	19
119372	8	22809	2018-04-20 22:20:27	2018-04-20	20
119373	8	22809	2018-04-20 23:20:35	2018-04-20	21
119374	8	22809	2018-04-21 00:40:13	2018-04-20	22
119375	8	22809	2018-04-21 01:40:30	2018-04-20	23
119376	8	22809	2018-04-21 03:00:07	2018-04-21	1
119377	8	22809	2018-04-21 04:00:21	2018-04-21	2
119378	8	22809	2018-04-21 05:00:29	2018-04-21	3
119379	8	22809	2018-04-21 06:00:36	2018-04-21	4
119380	8	22809	2018-04-21 07:20:12	2018-04-21	5
119381	8	22809	2018-04-21 08:20:14	2018-04-21	6
119382	8	22809	2018-04-21 09:20:14	2018-04-21	7
119383	8	22809	2018-04-21 10:20:24	2018-04-21	8
119384	8	22809	2018-04-21 11:20:24	2018-04-21	9
119385	8	22809	2018-04-21 12:20:28	2018-04-21	10
119386	8	22809	2018-04-21 13:20:35	2018-04-21	11
119387	8	22809	2018-04-21 14:40:18	2018-04-21	12
119388	8	22809	2018-04-21 15:40:24	2018-04-21	13
119389	8	22809	2018-04-21 16:40:28	2018-04-21	14
119390	8	22809	2018-04-21 17:40:30	2018-04-21	15
119391	8	22809	2018-04-21 18:40:38	2018-04-21	16
119392	8	22809	2018-04-21 20:00:30	2018-04-21	18
119393	8	22809	2018-04-21 21:00:40	2018-04-21	19
119394	8	22809	2018-04-21 22:20:25	2018-04-21	20
119395	8	22809	2018-04-21 23:20:26	2018-04-21	21
119396	8	22809	2018-04-22 00:20:36	2018-04-21	22
119397	8	22809	2018-04-22 01:20:42	2018-04-21	23
119398	8	22809	2018-04-22 02:40:12	2018-04-22	0
119399	8	22809	2018-04-22 03:40:34	2018-04-22	1
119400	8	22809	2018-04-22 05:00:11	2018-04-22	3
119401	8	22809	2018-04-22 06:00:11	2018-04-22	4
119402	8	22809	2018-04-22 07:00:20	2018-04-22	5
119403	8	22809	2018-04-22 08:20:09	2018-04-22	6
119404	8	22809	2018-04-22 09:20:17	2018-04-22	7
119405	8	22809	2018-04-22 10:20:19	2018-04-22	8
119406	8	22809	2018-04-22 11:20:21	2018-04-22	9
119407	8	22809	2018-04-22 12:20:21	2018-04-22	10
119408	8	22809	2018-04-22 13:20:23	2018-04-22	11
119409	8	22809	2018-04-22 14:40:12	2018-04-22	12
119410	8	22809	2018-04-22 15:40:21	2018-04-22	13
119411	8	22809	2018-04-22 17:00:09	2018-04-22	15
119412	8	22809	2018-04-22 18:00:17	2018-04-22	16
119413	8	22809	2018-04-22 19:20:29	2018-04-22	17
119414	8	22809	2018-04-22 20:20:29	2018-04-22	18
119415	8	22809	2018-04-22 21:20:42	2018-04-22	19
119416	8	22809	2018-04-22 22:20:42	2018-04-22	20
119417	8	22809	2018-04-22 23:40:29	2018-04-22	21
119418	8	22809	2018-04-23 00:40:32	2018-04-22	22
119419	8	22809	2018-04-23 02:00:08	2018-04-23	0
119420	8	22809	2018-04-23 03:00:22	2018-04-23	1
119421	8	22809	2018-04-23 04:00:32	2018-04-23	2
119422	8	22809	2018-04-23 05:00:40	2018-04-23	3
119423	8	22809	2018-04-23 06:20:18	2018-04-23	4
119424	8	22809	2018-04-23 07:20:37	2018-04-23	5
119425	8	22809	2018-04-23 08:20:39	2018-04-23	6
119426	8	22809	2018-04-23 09:20:47	2018-04-23	7
119427	8	22809	2018-04-23 10:40:42	2018-04-23	8
119428	8	22809	2018-04-23 11:40:47	2018-04-23	9
119429	8	22809	2018-04-23 13:00:19	2018-04-23	11
119430	8	22809	2018-04-23 14:00:24	2018-04-23	12
119431	8	22809	2018-04-23 15:00:35	2018-04-23	13
119432	8	22809	2018-04-23 16:20:20	2018-04-23	14
119433	8	22809	2018-04-23 17:20:20	2018-04-23	15
119434	8	22809	2018-04-23 18:20:31	2018-04-23	16
119435	8	22809	2018-04-23 19:20:35	2018-04-23	17
119436	8	22809	2018-04-23 20:20:35	2018-04-23	18
119437	8	22809	2018-04-23 21:40:23	2018-04-23	19
119438	8	22809	2018-04-23 22:40:25	2018-04-23	20
119439	8	22809	2018-04-23 23:40:31	2018-04-23	21
119440	8	22809	2018-04-24 01:00:19	2018-04-23	23
119441	8	22809	2018-04-24 02:00:26	2018-04-24	0
119442	8	22809	2018-04-24 03:00:27	2018-04-24	1
119443	8	22809	2018-04-24 04:20:23	2018-04-24	2
119444	8	22809	2018-04-24 05:20:24	2018-04-24	3
119445	8	22809	2018-04-24 06:20:34	2018-04-24	4
119446	8	22809	2018-04-24 07:20:37	2018-04-24	5
119447	8	22809	2018-04-24 08:40:28	2018-04-24	6
119448	8	22809	2018-04-24 09:40:33	2018-04-24	7
119449	8	22809	2018-04-24 10:40:39	2018-04-24	8
119450	8	22809	2018-04-24 11:40:49	2018-04-24	9
119451	8	22809	2018-04-24 13:00:38	2018-04-24	11
119452	8	22809	2018-04-24 14:20:19	2018-04-24	12
119453	8	22809	2018-04-24 15:20:32	2018-04-24	13
119454	8	22809	2018-04-24 16:40:13	2018-04-24	14
119455	8	22809	2018-04-24 17:40:19	2018-04-24	15
119456	8	22809	2018-04-24 18:40:30	2018-04-24	16
119457	8	22809	2018-04-24 20:00:08	2018-04-24	18
119458	8	22809	2018-04-24 21:00:09	2018-04-24	19
119459	8	22809	2018-04-24 22:00:17	2018-04-24	20
119460	8	22809	2018-04-24 23:00:27	2018-04-24	21
119461	8	22809	2018-04-25 00:00:27	2018-04-24	22
119462	8	22809	2018-04-25 01:20:06	2018-04-24	23
119463	8	22809	2018-04-25 02:20:06	2018-04-25	0
119464	8	22809	2018-04-25 03:20:06	2018-04-25	1
119465	8	22809	2018-04-25 04:20:06	2018-04-25	2
119466	8	22809	2018-04-25 05:20:16	2018-04-25	3
119467	8	22809	2018-04-25 06:20:18	2018-04-25	4
119468	8	22809	2018-04-25 07:20:28	2018-04-25	5
119469	8	22809	2018-04-25 08:20:30	2018-04-25	6
119470	8	22809	2018-04-25 09:20:54	2018-04-25	7
119471	8	22809	2018-04-25 10:40:25	2018-04-25	8
119472	8	22809	2018-04-25 11:40:32	2018-04-25	9
119473	8	22809	2018-04-25 12:40:44	2018-04-25	10
119474	8	22809	2018-04-25 14:00:10	2018-04-25	12
119475	8	22809	2018-04-25 15:00:12	2018-04-25	13
119476	8	22809	2018-04-25 16:00:17	2018-04-25	14
119477	8	22809	2018-04-25 17:00:24	2018-04-25	15
119478	8	22809	2018-04-25 18:00:25	2018-04-25	16
119479	8	22809	2018-04-25 19:20:11	2018-04-25	17
119480	8	22809	2018-04-25 20:20:14	2018-04-25	18
119481	8	22809	2018-04-25 21:20:25	2018-04-25	19
119482	8	22809	2018-04-25 22:20:26	2018-04-25	20
119483	8	22809	2018-04-25 23:40:15	2018-04-25	21
119484	8	22809	2018-04-26 00:40:24	2018-04-25	22
119485	8	22809	2018-04-26 01:40:35	2018-04-25	23
119486	8	22809	2018-04-26 03:00:13	2018-04-26	1
119487	8	22809	2018-04-26 04:00:14	2018-04-26	2
119488	8	22809	2018-04-26 05:00:14	2018-04-26	3
119489	8	22809	2018-04-26 06:00:37	2018-04-26	4
119490	8	22809	2018-04-26 07:20:10	2018-04-26	5
119491	8	22809	2018-04-26 08:20:38	2018-04-26	6
119492	8	22809	2018-04-26 09:40:16	2018-04-26	7
119493	8	22809	2018-04-26 10:40:24	2018-04-26	8
119494	8	22809	2018-04-26 11:40:52	2018-04-26	9
119495	8	22809	2018-04-26 13:00:12	2018-04-26	11
119496	8	22809	2018-04-26 14:00:20	2018-04-26	12
119497	8	22809	2018-04-26 15:00:24	2018-04-26	13
119498	8	22809	2018-04-26 16:00:27	2018-04-26	14
119499	8	22809	2018-04-26 17:20:06	2018-04-26	15
119500	8	22809	2018-04-26 18:20:10	2018-04-26	16
119501	8	22809	2018-04-26 19:20:29	2018-04-26	17
119502	8	22809	2018-04-26 20:20:30	2018-04-26	18
119503	8	22809	2018-04-26 21:40:12	2018-04-26	19
119504	8	22809	2018-04-26 22:40:20	2018-04-26	20
119505	8	22809	2018-04-27 00:00:07	2018-04-26	22
119506	8	22809	2018-04-27 01:00:11	2018-04-26	23
119507	8	22809	2018-04-27 02:00:12	2018-04-27	0
119508	8	22809	2018-04-27 03:20:04	2018-04-27	1
119509	8	22809	2018-04-27 04:20:07	2018-04-27	2
119510	8	22809	2018-04-27 05:20:11	2018-04-27	3
119511	8	22809	2018-04-27 06:20:14	2018-04-27	4
119512	8	22809	2018-04-27 07:40:12	2018-04-27	5
119513	8	22809	2018-04-27 08:40:35	2018-04-27	6
119514	8	22809	2018-04-27 09:40:44	2018-04-27	7
119515	8	22809	2018-04-27 11:00:35	2018-04-27	9
119516	8	22809	2018-04-27 12:20:15	2018-04-27	10
119517	8	22809	2018-04-27 13:20:27	2018-04-27	11
119518	8	22809	2018-04-27 14:40:13	2018-04-27	12
119519	8	22809	2018-04-27 15:40:16	2018-04-27	13
119520	8	22809	2018-04-27 16:40:16	2018-04-27	14
119521	8	22809	2018-04-27 17:40:24	2018-04-27	15
119522	8	22809	2018-04-27 18:40:37	2018-04-27	16
119523	8	22809	2018-04-27 20:00:09	2018-04-27	18
119524	8	22809	2018-04-27 21:00:13	2018-04-27	19
119525	8	22809	2018-04-27 22:00:39	2018-04-27	20
119526	8	22809	2018-04-27 23:20:11	2018-04-27	21
119527	8	22809	2018-04-28 00:20:15	2018-04-27	22
119528	8	22809	2018-04-28 01:20:23	2018-04-27	23
119529	8	22809	2018-04-28 02:20:32	2018-04-28	0
119530	8	22809	2018-04-28 03:20:45	2018-04-28	1
119531	8	22809	2018-04-28 04:40:07	2018-04-28	2
119532	8	22809	2018-04-28 05:40:24	2018-04-28	3
119533	8	22809	2018-04-28 06:40:39	2018-04-28	4
119534	8	22809	2018-04-28 07:40:43	2018-04-28	5
119535	8	22809	2018-04-28 09:00:26	2018-04-28	7
119536	8	22809	2018-04-28 10:00:56	2018-04-28	8
119537	8	22809	2018-04-28 11:20:05	2018-04-28	9
119538	8	22809	2018-04-28 12:20:40	2018-04-28	10
119539	8	22809	2018-04-28 13:20:49	2018-04-28	11
119540	8	22809	2018-04-28 14:40:16	2018-04-28	12
119541	8	22809	2018-04-28 15:40:21	2018-04-28	13
119542	8	22809	2018-04-28 16:40:47	2018-04-28	14
119543	8	22809	2018-04-28 17:40:59	2018-04-28	15
119544	8	22809	2018-04-28 19:00:14	2018-04-28	17
119545	8	22809	2018-04-28 20:00:59	2018-04-28	18
119546	8	22809	2018-04-28 21:20:10	2018-04-28	19
119547	8	22809	2018-04-28 22:21:00	2018-04-28	20
119548	8	22809	2018-04-28 23:40:24	2018-04-28	21
119549	8	22809	2018-04-29 01:00:11	2018-04-28	23
119550	8	22809	2018-04-29 02:00:12	2018-04-29	0
119551	8	22809	2018-04-29 03:00:14	2018-04-29	1
119552	8	22809	2018-04-29 04:00:20	2018-04-29	2
119553	8	22809	2018-04-29 05:20:05	2018-04-29	3
119554	8	22809	2018-04-29 06:20:06	2018-04-29	4
119555	8	22809	2018-04-29 07:20:07	2018-04-29	5
119556	8	22809	2018-04-29 08:20:07	2018-04-29	6
119557	8	22809	2018-04-29 09:20:08	2018-04-29	7
119558	8	22809	2018-04-29 10:20:12	2018-04-29	8
119559	8	22809	2018-04-29 11:40:05	2018-04-29	9
119560	8	22809	2018-04-29 12:40:08	2018-04-29	10
119561	8	22809	2018-04-29 13:40:11	2018-04-29	11
119562	8	22809	2018-04-29 14:40:12	2018-04-29	12
119563	8	22809	2018-04-29 16:00:08	2018-04-29	14
119564	8	22809	2018-04-29 17:00:10	2018-04-29	15
119565	8	22809	2018-04-29 18:00:11	2018-04-29	16
119566	8	22809	2018-04-29 19:20:07	2018-04-29	17
119567	8	22809	2018-04-29 20:20:07	2018-04-29	18
119568	8	22809	2018-04-29 21:20:07	2018-04-29	19
119569	8	22809	2018-04-29 22:20:12	2018-04-29	20
119570	8	22809	2018-04-29 23:40:05	2018-04-29	21
119571	8	22809	2018-04-30 00:40:09	2018-04-29	22
119572	8	22809	2018-04-30 01:40:09	2018-04-29	23
119573	8	22809	2018-04-30 02:40:22	2018-04-30	0
119574	8	22809	2018-04-30 04:00:05	2018-04-30	2
119575	8	22809	2018-04-30 05:00:05	2018-04-30	3
119576	8	22809	2018-04-30 06:00:05	2018-04-30	4
119577	8	22809	2018-04-30 07:00:06	2018-04-30	5
119578	8	22809	2018-04-30 08:00:06	2018-04-30	6
119579	8	22809	2018-04-30 09:00:10	2018-04-30	7
119580	8	22809	2018-04-30 10:00:13	2018-04-30	8
119581	8	22809	2018-04-30 11:00:39	2018-04-30	9
119582	8	22809	2018-04-30 12:00:39	2018-04-30	10
119583	8	22809	2018-04-30 13:20:11	2018-04-30	11
119584	8	22809	2018-04-30 14:20:13	2018-04-30	12
119585	8	22809	2018-04-30 15:20:27	2018-04-30	13
119586	8	22809	2018-04-30 16:20:44	2018-04-30	14
119587	8	22809	2018-04-30 17:40:05	2018-04-30	15
119588	8	22809	2018-04-30 18:40:06	2018-04-30	16
119589	8	22809	2018-04-30 19:40:10	2018-04-30	17
119590	8	22809	2018-04-30 20:40:10	2018-04-30	18
119591	8	22809	2018-04-30 21:40:11	2018-04-30	19
119592	8	22809	2018-04-30 22:40:14	2018-04-30	20
119593	8	22809	2018-04-30 23:40:35	2018-04-30	21
119594	8	22809	2018-05-01 01:00:11	2018-04-30	23
119595	8	22809	2018-05-01 02:00:14	2018-05-01	0
119596	8	22809	2018-05-01 03:20:08	2018-05-01	1
119597	8	22809	2018-05-01 04:20:08	2018-05-01	2
119598	8	22809	2018-05-01 05:20:08	2018-05-01	3
119599	8	22809	2018-05-01 06:20:29	2018-05-01	4
119600	8	22809	2018-05-01 07:40:09	2018-05-01	5
119601	8	22809	2018-05-01 08:40:23	2018-05-01	6
119602	8	22809	2018-05-01 09:40:24	2018-05-01	7
119603	8	22809	2018-05-01 11:00:07	2018-05-01	9
119604	8	22809	2018-05-01 12:00:09	2018-05-01	10
119605	8	22809	2018-05-01 13:00:22	2018-05-01	11
119606	8	22809	2018-05-01 14:00:22	2018-05-01	12
119607	8	22809	2018-05-01 15:20:05	2018-05-01	13
119608	8	22809	2018-05-01 16:20:07	2018-05-01	14
119609	8	22809	2018-05-01 17:20:09	2018-05-01	15
119610	8	22809	2018-05-01 18:20:10	2018-05-01	16
119611	8	22809	2018-05-01 19:20:18	2018-05-01	17
119612	8	22809	2018-05-01 20:20:41	2018-05-01	18
119613	8	22809	2018-05-01 21:40:10	2018-05-01	19
119614	8	22809	2018-05-01 22:40:15	2018-05-01	20
119615	8	22809	2018-05-01 23:40:15	2018-05-01	21
119616	8	22809	2018-05-02 00:40:17	2018-05-01	22
119617	8	22809	2018-05-02 01:40:21	2018-05-01	23
119618	8	22809	2018-05-02 02:40:39	2018-05-02	0
119619	8	22809	2018-05-02 04:00:06	2018-05-02	2
119620	8	22809	2018-05-02 05:00:08	2018-05-02	3
119621	8	22809	2018-05-02 06:00:09	2018-05-02	4
119622	8	22809	2018-05-02 07:00:12	2018-05-02	5
119623	8	22809	2018-05-02 08:20:08	2018-05-02	6
119624	8	22809	2018-05-02 09:20:18	2018-05-02	7
119625	8	22809	2018-05-02 10:20:18	2018-05-02	8
119626	8	22809	2018-05-02 11:40:18	2018-05-02	9
119627	8	22809	2018-05-02 12:40:19	2018-05-02	10
119628	8	22809	2018-05-02 13:40:21	2018-05-02	11
119629	8	22809	2018-05-02 14:40:30	2018-05-02	12
119630	8	22809	2018-05-02 16:00:17	2018-05-02	14
119631	8	22809	2018-05-02 17:20:08	2018-05-02	15
119632	8	22809	2018-05-02 18:20:12	2018-05-02	16
119633	8	22809	2018-05-02 19:20:12	2018-05-02	17
119634	8	22809	2018-05-02 20:20:16	2018-05-02	18
119635	8	22809	2018-05-02 21:40:07	2018-05-02	19
119636	8	22809	2018-05-02 22:40:07	2018-05-02	20
119637	8	22809	2018-05-02 23:40:07	2018-05-02	21
119638	8	22809	2018-05-03 00:40:11	2018-05-02	22
119639	8	22809	2018-05-03 01:40:16	2018-05-02	23
119640	8	22809	2018-05-03 03:00:08	2018-05-03	1
119641	8	22809	2018-05-03 04:00:09	2018-05-03	2
119642	8	22809	2018-05-03 05:00:18	2018-05-03	3
119643	8	22809	2018-05-03 06:00:30	2018-05-03	4
119644	8	22809	2018-05-03 07:00:49	2018-05-03	5
119645	8	22809	2018-05-03 08:20:12	2018-05-03	6
119646	8	22809	2018-05-03 09:20:27	2018-05-03	7
119647	8	22809	2018-05-03 10:20:48	2018-05-03	8
119648	8	22809	2018-05-03 11:20:50	2018-05-03	9
119649	8	22809	2018-05-03 12:40:57	2018-05-03	10
119650	8	22809	2018-05-03 13:41:10	2018-05-03	11
119651	8	22809	2018-05-03 15:00:13	2018-05-03	13
119652	8	22809	2018-05-03 16:00:17	2018-05-03	14
119653	8	22809	2018-05-03 17:00:19	2018-05-03	15
119654	8	22809	2018-05-03 18:20:10	2018-05-03	16
119655	8	22809	2018-05-03 19:20:18	2018-05-03	17
119656	8	22809	2018-05-03 20:20:20	2018-05-03	18
119657	8	22809	2018-05-03 21:40:07	2018-05-03	19
119658	8	22809	2018-05-03 22:40:08	2018-05-03	20
119659	8	22809	2018-05-03 23:40:13	2018-05-03	21
119660	8	22809	2018-05-04 00:40:14	2018-05-03	22
119661	8	22809	2018-05-04 01:40:18	2018-05-03	23
119662	8	22809	2018-05-04 02:40:42	2018-05-04	0
119663	8	22809	2018-05-04 03:40:42	2018-05-04	1
119664	8	22809	2018-05-04 04:40:54	2018-05-04	2
119665	8	22809	2018-05-04 06:00:25	2018-05-04	4
119666	8	22809	2018-05-04 07:00:29	2018-05-04	5
119667	8	22809	2018-05-04 08:00:35	2018-05-04	6
119668	8	22809	2018-05-04 09:00:44	2018-05-04	7
119669	8	22809	2018-05-04 10:20:24	2018-05-04	8
119670	8	22809	2018-05-04 11:20:37	2018-05-04	9
119671	8	22809	2018-05-04 12:40:14	2018-05-04	10
119672	8	22809	2018-05-04 13:40:16	2018-05-04	11
119673	8	22809	2018-05-04 14:40:26	2018-05-04	12
119674	8	22809	2018-05-04 16:00:14	2018-05-04	14
119675	8	22809	2018-05-04 17:00:15	2018-05-04	15
119676	8	22809	2018-05-04 18:00:30	2018-05-04	16
119677	8	22809	2018-05-04 19:20:28	2018-05-04	17
119678	8	22809	2018-05-04 20:40:13	2018-05-04	18
119679	8	22809	2018-05-04 21:40:17	2018-05-04	19
119680	8	22809	2018-05-04 22:40:18	2018-05-04	20
119681	8	22809	2018-05-04 23:40:19	2018-05-04	21
119682	8	22809	2018-05-05 00:40:54	2018-05-04	22
119683	8	22809	2018-05-05 02:00:10	2018-05-05	0
119684	8	22809	2018-05-05 03:00:10	2018-05-05	1
119685	8	22809	2018-05-05 04:00:12	2018-05-05	2
119686	8	22809	2018-05-05 05:00:16	2018-05-05	3
119687	8	22809	2018-05-05 06:00:31	2018-05-05	4
119688	8	22809	2018-05-05 07:00:47	2018-05-05	5
119689	8	22809	2018-05-05 08:20:15	2018-05-05	6
119690	8	22809	2018-05-05 09:20:31	2018-05-05	7
119691	8	22809	2018-05-05 10:20:36	2018-05-05	8
119692	8	22809	2018-05-05 11:20:37	2018-05-05	9
119693	8	22809	2018-05-05 12:40:13	2018-05-05	10
119694	8	22809	2018-05-05 13:40:18	2018-05-05	11
119695	8	22809	2018-05-05 14:40:42	2018-05-05	12
119696	8	22809	2018-05-05 16:00:06	2018-05-05	14
119697	8	22809	2018-05-05 17:00:06	2018-05-05	15
119698	8	22809	2018-05-05 18:20:04	2018-05-05	16
119699	8	22809	2018-05-05 19:20:04	2018-05-05	17
119700	8	22809	2018-05-05 20:20:04	2018-05-05	18
119701	8	22809	2018-05-05 21:20:05	2018-05-05	19
119702	8	22809	2018-05-05 22:20:06	2018-05-05	20
119703	8	22809	2018-05-05 23:20:09	2018-05-05	21
119704	8	22809	2018-05-06 00:20:11	2018-05-05	22
119705	8	22809	2018-05-06 01:20:13	2018-05-05	23
119706	8	22809	2018-05-06 02:20:19	2018-05-06	0
119707	8	22809	2018-05-06 03:20:24	2018-05-06	1
119708	8	22809	2018-05-06 04:20:26	2018-05-06	2
119709	8	22809	2018-05-06 05:40:14	2018-05-06	3
119710	8	22809	2018-05-06 06:40:19	2018-05-06	4
119711	8	22809	2018-05-06 08:00:09	2018-05-06	6
119712	8	22809	2018-05-06 09:00:14	2018-05-06	7
119713	8	22809	2018-05-06 10:20:06	2018-05-06	8
119714	8	22809	2018-05-06 11:20:06	2018-05-06	9
119715	8	22809	2018-05-06 12:20:14	2018-05-06	10
119716	8	22809	2018-05-06 13:40:04	2018-05-06	11
119717	8	22809	2018-05-06 14:40:04	2018-05-06	12
119718	8	22809	2018-05-06 15:40:04	2018-05-06	13
119719	8	22809	2018-05-06 16:40:05	2018-05-06	14
119720	8	22809	2018-05-06 17:40:09	2018-05-06	15
119721	8	22809	2018-05-06 18:40:10	2018-05-06	16
119722	8	22809	2018-05-06 19:40:15	2018-05-06	17
119723	8	22809	2018-05-06 21:00:06	2018-05-06	19
119724	8	22809	2018-05-06 22:00:09	2018-05-06	20
119725	8	22809	2018-05-06 23:20:05	2018-05-06	21
119726	8	22809	2018-05-07 00:20:08	2018-05-06	22
119727	8	22809	2018-05-07 01:20:12	2018-05-06	23
119728	8	22809	2018-05-07 02:40:05	2018-05-07	0
119729	8	22809	2018-05-07 03:40:09	2018-05-07	1
119730	8	22809	2018-05-07 04:40:12	2018-05-07	2
119731	8	22809	2018-05-07 06:00:04	2018-05-07	4
119732	8	22809	2018-05-07 07:00:05	2018-05-07	5
119733	8	22809	2018-05-07 08:00:05	2018-05-07	6
119734	8	22809	2018-05-07 09:00:05	2018-05-07	7
119735	8	22809	2018-05-07 10:00:09	2018-05-07	8
119736	8	22809	2018-05-07 11:00:09	2018-05-07	9
119737	8	22809	2018-05-07 12:00:11	2018-05-07	10
119738	8	22809	2018-05-07 13:00:17	2018-05-07	11
119739	8	22809	2018-05-07 14:20:28	2018-05-07	12
119740	8	22809	2018-05-07 15:20:37	2018-05-07	13
119741	8	22809	2018-05-07 16:40:26	2018-05-07	14
119742	8	22809	2018-05-07 17:40:26	2018-05-07	15
119743	8	22809	2018-05-07 19:00:18	2018-05-07	17
119744	8	22809	2018-05-07 20:00:25	2018-05-07	18
119745	8	22809	2018-05-07 21:20:17	2018-05-07	19
119746	8	22809	2018-05-07 22:20:22	2018-05-07	20
119747	8	22809	2018-05-07 23:20:36	2018-05-07	21
119748	8	22809	2018-05-08 00:40:13	2018-05-07	22
119749	8	22809	2018-05-08 01:40:28	2018-05-07	23
119750	8	22809	2018-05-08 02:40:31	2018-05-08	0
119751	8	22809	2018-05-08 04:00:13	2018-05-08	2
119752	8	22809	2018-05-08 05:00:14	2018-05-08	3
119753	8	22809	2018-05-08 06:20:06	2018-05-08	4
119754	8	22809	2018-05-08 07:20:07	2018-05-08	5
119755	8	22809	2018-05-08 08:20:08	2018-05-08	6
119756	8	22809	2018-05-08 09:20:20	2018-05-08	7
119757	8	22809	2018-05-08 10:40:07	2018-05-08	8
119758	8	22809	2018-05-08 11:40:11	2018-05-08	9
119759	8	22809	2018-05-08 12:40:16	2018-05-08	10
119760	8	22809	2018-05-08 14:17:46	2018-05-08	12
119761	8	22809	2018-05-08 15:41:27	2018-05-08	13
119762	8	22809	2018-05-08 17:00:05	2018-05-08	15
119763	8	22809	2018-05-08 18:00:06	2018-05-08	16
119764	8	22809	2018-05-08 19:00:07	2018-05-08	17
119765	8	22809	2018-05-08 20:00:13	2018-05-08	18
119766	8	22809	2018-05-08 21:00:15	2018-05-08	19
119767	8	22809	2018-05-08 22:00:15	2018-05-08	20
119768	8	22809	2018-05-08 23:20:07	2018-05-08	21
119769	8	22809	2018-05-09 00:20:07	2018-05-08	22
119770	8	22809	2018-05-09 01:20:11	2018-05-08	23
119771	8	22809	2018-05-09 02:20:14	2018-05-09	0
119772	8	22809	2018-05-09 03:40:11	2018-05-09	1
119773	8	22809	2018-05-09 04:40:14	2018-05-09	2
119774	8	22809	2018-05-09 05:40:16	2018-05-09	3
119775	8	22809	2018-05-09 07:00:08	2018-05-09	5
119776	8	22809	2018-05-09 08:00:08	2018-05-09	6
119777	8	22809	2018-05-09 09:00:09	2018-05-09	7
119778	8	22809	2018-05-09 10:00:14	2018-05-09	8
119779	8	22809	2018-05-09 11:20:13	2018-05-09	9
119780	8	22809	2018-05-09 12:20:18	2018-05-09	10
119781	8	22809	2018-05-09 13:40:07	2018-05-09	11
119782	8	22809	2018-05-09 14:40:07	2018-05-09	12
119783	8	22809	2018-05-09 15:40:07	2018-05-09	13
119784	8	22809	2018-05-09 16:40:14	2018-05-09	14
119785	8	22809	2018-05-09 17:40:20	2018-05-09	15
119786	8	22809	2018-05-09 18:40:24	2018-05-09	16
119787	8	22809	2018-05-09 19:40:30	2018-05-09	17
119788	8	22809	2018-05-09 21:00:20	2018-05-09	19
119789	8	22809	2018-05-09 22:00:30	2018-05-09	20
119790	8	22809	2018-05-09 23:00:33	2018-05-09	21
119791	8	22809	2018-05-10 00:20:24	2018-05-09	22
119792	8	22809	2018-05-10 01:20:25	2018-05-09	23
119793	8	22809	2018-05-10 02:20:28	2018-05-10	0
119794	8	22809	2018-05-10 03:40:22	2018-05-10	1
119795	8	22809	2018-05-10 04:40:29	2018-05-10	2
119796	8	22809	2018-05-10 06:00:12	2018-05-10	4
119797	8	22809	2018-05-10 07:00:26	2018-05-10	5
119798	8	22809	2018-05-10 08:00:34	2018-05-10	6
119799	8	22809	2018-05-10 09:20:41	2018-05-10	7
119800	8	22809	2018-05-10 10:40:11	2018-05-10	8
119801	8	22809	2018-05-10 11:41:08	2018-05-10	9
119802	8	22809	2018-05-10 13:00:07	2018-05-10	11
119803	8	22809	2018-05-10 14:00:07	2018-05-10	12
119804	8	22809	2018-05-10 15:00:08	2018-05-10	13
119805	8	22809	2018-05-10 16:00:20	2018-05-10	14
119806	8	22809	2018-05-10 17:00:20	2018-05-10	15
119807	8	22809	2018-05-10 18:20:12	2018-05-10	16
119808	8	22809	2018-05-10 19:20:21	2018-05-10	17
119809	8	22809	2018-05-10 20:40:39	2018-05-10	18
119810	8	22809	2018-05-10 21:40:52	2018-05-10	19
119811	8	22809	2018-05-10 23:00:29	2018-05-10	21
119812	8	22809	2018-05-11 00:00:29	2018-05-10	22
119813	8	22809	2018-05-11 01:20:16	2018-05-10	23
119814	8	22809	2018-05-11 02:20:38	2018-05-11	0
119815	8	22809	2018-05-11 03:40:09	2018-05-11	1
119816	8	22809	2018-05-11 04:40:10	2018-05-11	2
119817	8	22809	2018-05-11 05:40:11	2018-05-11	3
119818	8	22809	2018-05-11 06:40:14	2018-05-11	4
119819	8	22809	2018-05-11 07:40:19	2018-05-11	5
119820	8	22809	2018-05-11 09:00:29	2018-05-11	7
119821	8	22809	2018-05-11 10:00:31	2018-05-11	8
119822	8	22809	2018-05-11 11:20:18	2018-05-11	9
119823	8	22809	2018-05-11 12:20:25	2018-05-11	10
119824	8	22809	2018-05-11 13:40:49	2018-05-11	11
119825	8	22809	2018-05-11 15:00:12	2018-05-11	13
119826	8	22809	2018-05-11 16:00:23	2018-05-11	14
119827	8	22809	2018-05-11 17:00:39	2018-05-11	15
119828	8	22809	2018-05-11 18:00:50	2018-05-11	16
119829	8	22809	2018-05-11 19:20:06	2018-05-11	17
119830	8	22809	2018-05-11 20:20:10	2018-05-11	18
119831	8	22809	2018-05-11 21:20:27	2018-05-11	19
119832	8	22809	2018-05-11 22:20:29	2018-05-11	20
119833	8	22809	2018-05-11 23:40:29	2018-05-11	21
119834	8	22809	2018-05-12 01:00:16	2018-05-11	23
119835	8	22809	2018-05-12 02:00:58	2018-05-12	0
119836	8	22809	2018-05-12 03:20:12	2018-05-12	1
119837	8	22809	2018-05-12 04:20:17	2018-05-12	2
119838	8	22809	2018-05-12 05:20:35	2018-05-12	3
119839	8	22809	2018-05-12 06:40:09	2018-05-12	4
119840	8	22809	2018-05-12 07:40:12	2018-05-12	5
119841	8	22809	2018-05-12 08:40:52	2018-05-12	6
119842	8	22809	2018-05-12 10:00:05	2018-05-12	8
119843	8	22809	2018-05-12 11:00:09	2018-05-12	9
119844	8	22809	2018-05-12 12:00:50	2018-05-12	10
119845	8	22809	2018-05-12 13:00:55	2018-05-12	11
119846	8	22809	2018-05-12 14:20:04	2018-05-12	12
119847	8	22809	2018-05-12 15:20:04	2018-05-12	13
119848	8	22809	2018-05-12 16:20:05	2018-05-12	14
119849	8	22809	2018-05-12 17:20:52	2018-05-12	15
119850	8	22809	2018-05-12 18:40:06	2018-05-12	16
119851	8	22809	2018-05-12 19:40:12	2018-05-12	17
119852	8	22809	2018-05-12 20:40:14	2018-05-12	18
119853	8	22809	2018-05-12 22:00:17	2018-05-12	20
119854	8	22809	2018-05-12 23:00:23	2018-05-12	21
119855	8	22809	2018-05-13 00:00:28	2018-05-12	22
119856	8	22809	2018-05-13 01:20:10	2018-05-12	23
119857	8	22809	2018-05-13 02:20:15	2018-05-13	0
119858	8	22809	2018-05-13 03:20:56	2018-05-13	1
119859	8	22809	2018-05-13 04:40:07	2018-05-13	2
119860	8	22809	2018-05-13 05:40:11	2018-05-13	3
119861	8	22809	2018-05-13 06:40:53	2018-05-13	4
119862	8	22809	2018-05-13 08:00:07	2018-05-13	6
119863	8	22809	2018-05-13 09:00:08	2018-05-13	7
119864	8	22809	2018-05-13 10:00:10	2018-05-13	8
119865	8	22809	2018-05-13 11:00:16	2018-05-13	9
119866	8	22809	2018-05-13 12:00:18	2018-05-13	10
119867	8	22809	2018-05-13 13:00:23	2018-05-13	11
119868	8	22809	2018-05-13 14:00:24	2018-05-13	12
119869	8	22809	2018-05-13 15:00:24	2018-05-13	13
119870	8	22809	2018-05-13 16:20:16	2018-05-13	14
119871	8	22809	2018-05-13 17:20:20	2018-05-13	15
119872	8	22809	2018-05-13 18:20:28	2018-05-13	16
119873	8	22809	2018-05-13 19:20:31	2018-05-13	17
119874	8	22809	2018-05-13 20:40:09	2018-05-13	18
119875	8	22809	2018-05-13 21:40:14	2018-05-13	19
119876	8	22809	2018-05-13 22:40:38	2018-05-13	20
119877	8	22809	2018-05-14 00:00:09	2018-05-13	22
119878	8	22809	2018-05-14 01:00:11	2018-05-13	23
119879	8	22809	2018-05-14 02:00:35	2018-05-14	0
119880	8	22809	2018-05-14 03:20:04	2018-05-14	1
119881	8	22809	2018-05-14 04:20:05	2018-05-14	2
119882	8	22809	2018-05-14 05:20:10	2018-05-14	3
119883	8	22809	2018-05-14 06:20:25	2018-05-14	4
119884	8	22809	2018-05-14 07:40:05	2018-05-14	5
119885	8	22809	2018-05-14 08:40:05	2018-05-14	6
119886	8	22809	2018-05-14 09:40:05	2018-05-14	7
119887	8	22809	2018-05-14 10:40:05	2018-05-14	8
119888	8	22809	2018-05-14 11:40:16	2018-05-14	9
119889	8	22809	2018-05-14 12:40:37	2018-05-14	10
119890	8	22809	2018-05-14 14:00:23	2018-05-14	12
119891	8	22809	2018-05-14 15:20:19	2018-05-14	13
119892	8	22809	2018-05-14 16:40:07	2018-05-14	14
119893	8	22809	2018-05-14 17:40:10	2018-05-14	15
119894	8	22809	2018-05-14 18:40:11	2018-05-14	16
119895	8	22809	2018-05-14 19:40:14	2018-05-14	17
119896	8	22809	2018-05-14 20:40:14	2018-05-14	18
119897	8	22809	2018-05-14 21:40:20	2018-05-14	19
119898	8	22809	2018-05-14 23:00:15	2018-05-14	21
119899	8	22809	2018-05-15 00:00:22	2018-05-14	22
119900	8	22809	2018-05-15 01:20:09	2018-05-14	23
119901	8	22809	2018-05-15 02:20:13	2018-05-15	0
119902	8	22809	2018-05-15 03:20:24	2018-05-15	1
119903	8	22809	2018-05-15 04:40:08	2018-05-15	2
119904	8	22809	2018-05-15 05:40:13	2018-05-15	3
119905	8	22809	2018-05-15 06:40:18	2018-05-15	4
119906	8	22809	2018-05-15 07:40:22	2018-05-15	5
119907	8	22809	2018-05-15 09:00:17	2018-05-15	7
119908	8	22809	2018-05-15 10:20:06	2018-05-15	8
119909	8	22809	2018-05-15 11:20:12	2018-05-15	9
119910	8	22809	2018-05-15 12:40:17	2018-05-15	10
119911	8	22809	2018-05-15 13:40:25	2018-05-15	11
119912	8	22809	2018-05-15 15:00:45	2018-05-15	13
119913	8	22809	2018-05-15 16:01:01	2018-05-15	14
119914	8	22809	2018-05-15 17:20:47	2018-05-15	15
119915	8	22809	2018-05-15 18:40:12	2018-05-15	16
119916	8	22809	2018-05-15 19:40:14	2018-05-15	17
119917	8	22809	2018-05-15 20:40:17	2018-05-15	18
119918	8	22809	2018-05-15 21:40:23	2018-05-15	19
119919	8	22809	2018-05-15 23:00:17	2018-05-15	21
119920	8	22809	2018-05-16 00:00:19	2018-05-15	22
119921	8	22809	2018-05-16 01:00:22	2018-05-15	23
119922	8	22809	2018-05-16 02:20:16	2018-05-16	0
119923	8	22809	2018-05-16 03:20:23	2018-05-16	1
119924	8	22809	2018-05-16 04:40:35	2018-05-16	2
119925	8	22809	2018-05-16 06:00:23	2018-05-16	4
119926	8	22809	2018-05-16 07:00:39	2018-05-16	5
119927	8	22809	2018-05-16 08:00:40	2018-05-16	6
119928	8	22809	2018-05-16 09:00:52	2018-05-16	7
119929	8	22809	2018-05-16 10:20:21	2018-05-16	8
119930	8	22809	2018-05-16 11:40:07	2018-05-16	9
119931	8	22809	2018-05-16 12:40:12	2018-05-16	10
119932	8	22809	2018-05-16 13:40:36	2018-05-16	11
119933	8	22809	2018-05-16 14:40:38	2018-05-16	12
119934	8	22809	2018-05-16 15:40:45	2018-05-16	13
119935	8	22809	2018-05-16 17:00:20	2018-05-16	15
119936	8	22809	2018-05-16 18:00:21	2018-05-16	16
119937	8	22809	2018-05-16 19:20:11	2018-05-16	17
119938	8	22809	2018-05-16 20:20:16	2018-05-16	18
119939	8	22809	2018-05-16 21:20:19	2018-05-16	19
119940	8	22809	2018-05-16 22:20:22	2018-05-16	20
119941	8	22809	2018-05-16 23:20:56	2018-05-16	21
119942	8	22809	2018-05-17 00:40:21	2018-05-16	22
119943	8	22809	2018-05-17 01:40:35	2018-05-16	23
119944	8	22809	2018-05-17 02:40:39	2018-05-17	0
119945	8	22809	2018-05-17 04:00:23	2018-05-17	2
119946	8	22809	2018-05-17 05:00:31	2018-05-17	3
119947	8	22809	2018-05-17 06:20:16	2018-05-17	4
119948	8	22809	2018-05-17 07:20:22	2018-05-17	5
119949	8	22809	2018-05-17 08:40:13	2018-05-17	6
119950	8	22809	2018-05-17 09:40:26	2018-05-17	7
119951	8	22809	2018-05-17 10:40:28	2018-05-17	8
119952	8	22809	2018-05-17 11:40:30	2018-05-17	9
119953	8	22809	2018-05-17 12:40:31	2018-05-17	10
119954	8	22809	2018-05-17 13:40:39	2018-05-17	11
119955	8	22809	2018-05-17 15:00:31	2018-05-17	13
119956	8	22809	2018-05-17 16:20:26	2018-05-17	14
119957	8	22809	2018-05-17 17:40:51	2018-05-17	15
119958	8	22809	2018-05-17 19:00:23	2018-05-17	17
119959	8	22809	2018-05-17 20:01:04	2018-05-17	18
119960	8	22809	2018-05-17 21:20:15	2018-05-17	19
119961	8	22809	2018-05-17 22:20:23	2018-05-17	20
119962	8	22809	2018-05-17 23:20:28	2018-05-17	21
119963	8	22809	2018-05-18 00:40:09	2018-05-17	22
119964	8	22809	2018-05-18 01:40:14	2018-05-17	23
119965	8	22809	2018-05-18 03:00:32	2018-05-18	1
119966	8	22809	2018-05-18 04:00:38	2018-05-18	2
119967	8	22809	2018-05-18 05:20:14	2018-05-18	3
119968	8	22809	2018-05-18 06:20:18	2018-05-18	4
119969	8	22809	2018-05-18 07:40:07	2018-05-18	5
119970	8	22809	2018-05-18 08:40:31	2018-05-18	6
119971	8	22809	2018-05-18 09:40:31	2018-05-18	7
119972	8	22809	2018-05-18 11:00:33	2018-05-18	9
119973	8	22809	2018-05-18 12:20:25	2018-05-18	10
119974	8	22809	2018-05-18 13:20:25	2018-05-18	11
119975	8	22809	2018-05-18 14:20:31	2018-05-18	12
119976	8	22809	2018-05-18 15:40:19	2018-05-18	13
119977	8	22809	2018-05-18 16:40:24	2018-05-18	14
119978	8	22809	2018-05-18 17:40:57	2018-05-18	15
119979	8	22809	2018-05-18 19:00:10	2018-05-18	17
119980	8	22809	2018-05-18 20:00:16	2018-05-18	18
119981	8	22809	2018-05-18 21:00:32	2018-05-18	19
119982	8	22809	2018-05-18 22:20:12	2018-05-18	20
119983	8	22809	2018-05-18 23:20:20	2018-05-18	21
119984	8	22809	2018-05-19 00:40:12	2018-05-18	22
119985	8	22809	2018-05-19 01:40:16	2018-05-18	23
119986	8	22809	2018-05-19 02:40:18	2018-05-19	0
119987	8	22809	2018-05-19 03:40:22	2018-05-19	1
119988	8	22809	2018-05-19 04:40:28	2018-05-19	2
119989	8	22809	2018-05-19 06:00:11	2018-05-19	4
119990	8	22809	2018-05-19 07:00:16	2018-05-19	5
119991	8	22809	2018-05-19 08:00:30	2018-05-19	6
119992	8	22809	2018-05-19 09:20:11	2018-05-19	7
119993	8	22809	2018-05-19 10:20:16	2018-05-19	8
119994	8	22809	2018-05-19 11:20:32	2018-05-19	9
119995	8	22809	2018-05-19 12:40:14	2018-05-19	10
119996	8	22809	2018-05-19 13:40:16	2018-05-19	11
119997	8	22809	2018-05-19 14:40:45	2018-05-19	12
119998	8	22809	2018-05-19 16:00:15	2018-05-19	14
119999	8	22809	2018-05-19 17:00:17	2018-05-19	15
120000	8	22809	2018-05-19 18:00:44	2018-05-19	16
120001	8	22809	2018-05-19 19:20:16	2018-05-19	17
120002	8	22809	2018-05-19 20:20:18	2018-05-19	18
120003	8	22809	2018-05-19 21:20:43	2018-05-19	19
120004	8	22809	2018-05-19 22:40:16	2018-05-19	20
120005	8	22809	2018-05-19 23:40:20	2018-05-19	21
120006	8	22809	2018-05-20 00:40:38	2018-05-19	22
120007	8	22809	2018-05-20 02:00:18	2018-05-20	0
120008	8	22809	2018-05-20 03:00:21	2018-05-20	1
120009	8	22809	2018-05-20 04:00:39	2018-05-20	2
120010	8	22809	2018-05-20 05:20:19	2018-05-20	3
120011	8	22809	2018-05-20 06:20:25	2018-05-20	4
120012	8	22809	2018-05-20 07:20:36	2018-05-20	5
120013	8	22809	2018-05-20 08:40:33	2018-05-20	6
120014	8	22809	2018-05-20 10:00:07	2018-05-20	8
120015	8	22809	2018-05-20 11:00:10	2018-05-20	9
120016	8	22809	2018-05-20 12:00:10	2018-05-20	10
120017	8	22809	2018-05-20 13:00:15	2018-05-20	11
120018	8	22809	2018-05-20 14:00:34	2018-05-20	12
120019	8	22809	2018-05-20 15:20:36	2018-05-20	13
120020	8	22809	2018-05-20 16:20:38	2018-05-20	14
120021	8	22809	2018-05-20 17:41:02	2018-05-20	15
120022	8	22809	2018-05-20 19:00:21	2018-05-20	17
120023	8	22809	2018-05-20 20:00:25	2018-05-20	18
120024	8	22809	2018-05-20 21:00:26	2018-05-20	19
120025	8	22809	2018-05-20 22:00:55	2018-05-20	20
120026	8	22809	2018-05-20 23:20:05	2018-05-20	21
120027	8	22809	2018-05-21 00:20:56	2018-05-20	22
120028	8	22809	2018-05-21 01:40:06	2018-05-20	23
120029	8	22809	2018-05-21 02:40:10	2018-05-21	0
120030	8	22809	2018-05-21 03:40:16	2018-05-21	1
120031	8	22809	2018-05-21 04:40:22	2018-05-21	2
120032	8	22809	2018-05-21 05:40:44	2018-05-21	3
120033	8	22809	2018-05-21 07:00:31	2018-05-21	5
120034	8	22809	2018-05-21 08:00:34	2018-05-21	6
120035	8	22809	2018-05-21 09:20:11	2018-05-21	7
120036	8	22809	2018-05-21 10:20:19	2018-05-21	8
120037	8	22809	2018-05-21 11:20:20	2018-05-21	9
120038	8	22809	2018-05-21 12:20:37	2018-05-21	10
120039	8	22809	2018-05-21 13:40:12	2018-05-21	11
120040	8	22809	2018-05-21 14:40:18	2018-05-21	12
120041	8	22809	2018-05-21 15:40:37	2018-05-21	13
120042	8	22809	2018-05-21 17:00:11	2018-05-21	15
120043	8	22809	2018-05-21 18:00:16	2018-05-21	16
120044	8	22809	2018-05-21 19:00:26	2018-05-21	17
120045	8	22809	2018-05-21 20:20:05	2018-05-21	18
120046	8	22809	2018-05-21 21:20:06	2018-05-21	19
120047	8	22809	2018-05-21 22:20:06	2018-05-21	20
120048	8	22809	2018-05-21 23:20:21	2018-05-21	21
120049	8	22809	2018-05-22 00:20:24	2018-05-21	22
120050	8	22809	2018-05-22 01:20:29	2018-05-21	23
120051	8	22809	2018-05-22 02:40:44	2018-05-22	0
120052	8	22809	2018-05-22 04:00:07	2018-05-22	2
120053	8	22809	2018-05-22 05:00:08	2018-05-22	3
120054	8	22809	2018-05-22 06:00:08	2018-05-22	4
120055	8	22809	2018-05-22 07:00:24	2018-05-22	5
120056	8	22809	2018-05-22 08:00:43	2018-05-22	6
120057	8	22809	2018-05-22 09:00:45	2018-05-22	7
120058	8	22809	2018-05-22 10:20:06	2018-05-22	8
120059	8	22809	2018-05-22 11:20:07	2018-05-22	9
120060	8	22809	2018-05-22 12:20:39	2018-05-22	10
120061	8	22809	2018-05-22 13:20:53	2018-05-22	11
120062	32	22809	2018-05-22 13:20:53	2018-05-22	11
120063	8	22809	2018-05-23 11:40:17	2018-05-23	9
120064	8	22809	2018-05-23 12:40:17	2018-05-23	10
120065	8	22809	2018-05-23 13:40:30	2018-05-23	11
120066	8	22809	2018-05-23 15:00:16	2018-05-23	13
120067	8	22809	2018-05-23 16:00:18	2018-05-23	14
120068	8	22809	2018-05-23 17:00:26	2018-05-23	15
120069	8	22809	2018-05-23 18:20:21	2018-05-23	16
120070	8	22809	2018-05-23 19:20:31	2018-05-23	17
120071	8	22809	2018-05-23 20:40:13	2018-05-23	18
120072	8	22809	2018-05-23 21:40:16	2018-05-23	19
120073	8	22809	2018-05-23 22:40:21	2018-05-23	20
120074	8	22809	2018-05-23 23:40:23	2018-05-23	21
120075	8	22809	2018-05-24 01:00:13	2018-05-23	23
120076	8	22809	2018-05-24 02:00:14	2018-05-24	0
120077	8	22809	2018-05-24 03:00:18	2018-05-24	1
120078	8	22809	2018-05-24 04:00:20	2018-05-24	2
120079	8	22809	2018-05-24 05:20:17	2018-05-24	3
120080	8	22809	2018-05-24 06:20:19	2018-05-24	4
120081	8	22809	2018-05-24 07:40:18	2018-05-24	5
120082	8	22809	2018-05-24 08:40:22	2018-05-24	6
120083	8	22809	2018-05-24 09:40:34	2018-05-24	7
120084	8	22809	2018-05-24 11:01:49	2018-05-24	9
120085	8	22809	2018-05-24 12:20:22	2018-05-24	10
120086	8	22809	2018-05-24 13:20:30	2018-05-24	11
120087	8	22809	2018-05-24 14:41:30	2018-05-24	12
120088	8	22809	2018-05-24 16:02:34	2018-05-24	14
120089	8	22809	2018-05-24 17:20:51	2018-05-24	15
120090	8	22809	2018-05-24 18:40:24	2018-05-24	16
120091	8	22809	2018-05-24 19:40:31	2018-05-24	17
120092	8	22809	2018-05-24 20:40:48	2018-05-24	18
120093	8	22809	2018-05-24 22:00:12	2018-05-24	20
120094	32	22809	2018-05-29 12:20:12	2018-05-29	10
120095	8	22809	2018-05-30 12:25:27	2018-05-30	10
120096	32	22809	2018-05-30 13:35:14	2018-05-30	11
120097	8	22809	2018-05-31 13:40:13	2018-05-31	11
120098	8	22809	2018-07-19 08:40:47	2018-07-19	6
120099	32	22809	2018-07-21 16:40:12	2018-07-21	14
120100	8	22809	2018-07-22 16:40:21	2018-07-22	14
120101	32	22809	2018-07-24 16:40:28	2018-07-24	14
120102	8	22809	2018-07-24 17:51:15	2018-07-24	15
120103	32	22809	2018-07-24 17:51:18	2018-07-24	15
120104	8	22809	2018-07-24 17:54:44	2018-07-24	15
120105	32	22809	2018-07-30 05:40:26	2018-07-30	3
120106	8	22809	2018-07-31 06:00:14	2018-07-31	4
120107	8	22809	2018-08-07 21:38:02	2018-08-07	19
120108	8	22809	2018-08-20 22:20:14	2018-08-20	20
120109	32	22809	2018-09-28 16:51:19	2018-09-28	14
120110	8	22809	2018-09-29 17:00:13	2018-09-29	15
120111	32	22809	2018-10-10 09:40:32	2018-10-10	7
120112	8	22809	2018-10-11 10:00:13	2018-10-11	8
120113	8	22809	2018-11-12 14:21:19	2018-11-12	13
120114	6	22809	2018-11-12 14:21:21	2018-11-12	13
120115	14	22809	2018-11-12 14:21:21	2018-11-12	13
120116	21	22809	2018-11-12 14:21:22	2018-11-12	13
120117	0	22810	2018-04-19 10:57:07	2018-04-19	8
120118	0	22810	2018-04-19 10:57:09	2018-04-19	8
120119	0	22810	2018-04-19 10:57:10	2018-04-19	8
120120	7	22810	2018-04-19 10:57:11	2018-04-19	8
120121	8	22810	2018-04-19 10:57:12	2018-04-19	8
120122	8	22810	2018-04-19 12:00:09	2018-04-19	10
120123	8	22810	2018-04-19 13:00:13	2018-04-19	11
120124	8	22810	2018-04-19 14:00:15	2018-04-19	12
120125	8	22810	2018-04-19 15:00:24	2018-04-19	13
120126	8	22810	2018-04-19 16:00:49	2018-04-19	14
120127	8	22810	2018-04-19 17:20:18	2018-04-19	15
120128	8	22810	2018-04-19 18:20:26	2018-04-19	16
120129	8	22810	2018-04-19 19:40:06	2018-04-19	17
120130	8	22810	2018-04-19 20:40:22	2018-04-19	18
120131	8	22810	2018-04-19 22:00:14	2018-04-19	20
120132	8	22810	2018-04-19 23:00:22	2018-04-19	21
120133	8	22810	2018-04-20 00:00:36	2018-04-19	22
120134	8	22810	2018-04-20 01:20:17	2018-04-19	23
120135	8	22810	2018-04-20 02:20:17	2018-04-20	0
120136	8	22810	2018-04-20 03:20:29	2018-04-20	1
120137	8	22810	2018-04-20 04:20:31	2018-04-20	2
120138	8	22810	2018-04-20 05:20:40	2018-04-20	3
120139	8	22810	2018-04-20 06:20:44	2018-04-20	4
120140	8	22810	2018-04-20 07:40:33	2018-04-20	5
120141	8	22810	2018-04-20 08:40:46	2018-04-20	6
120142	8	22810	2018-04-20 10:00:29	2018-04-20	8
120143	8	22810	2018-04-20 11:20:24	2018-04-20	9
120144	8	22810	2018-04-20 12:20:38	2018-04-20	10
120145	8	22810	2018-04-20 13:40:20	2018-04-20	11
120146	8	22810	2018-04-20 14:40:23	2018-04-20	12
120147	8	22810	2018-04-20 15:40:34	2018-04-20	13
120148	8	22810	2018-04-20 17:00:12	2018-04-20	15
120149	8	22810	2018-04-20 18:00:21	2018-04-20	16
120150	8	22810	2018-04-20 19:00:27	2018-04-20	17
120151	8	22810	2018-04-20 20:20:10	2018-04-20	18
120152	8	22810	2018-04-20 21:20:19	2018-04-20	19
120153	8	22810	2018-04-20 22:20:27	2018-04-20	20
120154	8	22810	2018-04-20 23:20:34	2018-04-20	21
120155	8	22810	2018-04-21 00:40:12	2018-04-20	22
120156	8	22810	2018-04-21 01:40:27	2018-04-20	23
120157	8	22810	2018-04-21 03:00:12	2018-04-21	1
120158	8	22810	2018-04-21 04:00:21	2018-04-21	2
120159	8	22810	2018-04-21 05:00:28	2018-04-21	3
120160	8	22810	2018-04-21 06:00:35	2018-04-21	4
120161	8	22810	2018-04-21 07:20:12	2018-04-21	5
120162	8	22810	2018-04-21 08:20:13	2018-04-21	6
120163	8	22810	2018-04-21 09:20:14	2018-04-21	7
120164	8	22810	2018-04-21 10:20:24	2018-04-21	8
120165	8	22810	2018-04-21 11:20:24	2018-04-21	9
120166	8	22810	2018-04-21 12:20:27	2018-04-21	10
120167	8	22810	2018-04-21 13:20:34	2018-04-21	11
120168	8	22810	2018-04-21 14:40:17	2018-04-21	12
120169	8	22810	2018-04-21 15:40:23	2018-04-21	13
120170	8	22810	2018-04-21 16:40:27	2018-04-21	14
120171	8	22810	2018-04-21 17:40:30	2018-04-21	15
120172	8	22810	2018-04-21 18:40:37	2018-04-21	16
120173	8	22810	2018-04-21 20:00:30	2018-04-21	18
120174	8	22810	2018-04-21 21:00:40	2018-04-21	19
120175	8	22810	2018-04-21 22:20:25	2018-04-21	20
120176	8	22810	2018-04-21 23:20:25	2018-04-21	21
120177	8	22810	2018-04-22 00:20:36	2018-04-21	22
120178	8	22810	2018-04-22 01:20:42	2018-04-21	23
120179	8	22810	2018-04-22 02:40:29	2018-04-22	0
120180	8	22810	2018-04-22 03:40:34	2018-04-22	1
120181	8	22810	2018-04-22 05:00:26	2018-04-22	3
120182	8	22810	2018-04-22 06:00:28	2018-04-22	4
120183	8	22810	2018-04-22 07:20:17	2018-04-22	5
120184	8	22810	2018-04-22 08:20:17	2018-04-22	6
120185	8	22810	2018-04-22 09:20:26	2018-04-22	7
120186	8	22810	2018-04-22 10:40:21	2018-04-22	8
120187	8	22810	2018-04-22 11:40:22	2018-04-22	9
120188	8	22810	2018-04-22 12:40:22	2018-04-22	10
120189	8	22810	2018-04-22 13:40:28	2018-04-22	11
120190	8	22810	2018-04-22 14:40:34	2018-04-22	12
120191	8	22810	2018-04-22 16:00:19	2018-04-22	14
120192	8	22810	2018-04-22 17:00:33	2018-04-22	15
120193	8	22810	2018-04-22 18:20:23	2018-04-22	16
120194	8	22810	2018-04-22 19:20:29	2018-04-22	17
120195	8	22810	2018-04-22 20:20:29	2018-04-22	18
120196	8	22810	2018-04-22 21:20:41	2018-04-22	19
120197	8	22810	2018-04-22 22:20:42	2018-04-22	20
120198	8	22810	2018-04-22 23:40:29	2018-04-22	21
120199	8	22810	2018-04-23 00:40:32	2018-04-22	22
120200	8	22810	2018-04-23 01:40:36	2018-04-22	23
120201	8	22810	2018-04-23 03:00:22	2018-04-23	1
120202	8	22810	2018-04-23 04:00:32	2018-04-23	2
120203	8	22810	2018-04-23 05:00:40	2018-04-23	3
120204	8	22810	2018-04-23 06:20:28	2018-04-23	4
120205	8	22810	2018-04-23 07:20:36	2018-04-23	5
120206	8	22810	2018-04-23 08:20:38	2018-04-23	6
120207	8	22810	2018-04-23 09:20:46	2018-04-23	7
120208	8	22810	2018-04-23 10:40:42	2018-04-23	8
120209	8	22810	2018-04-23 11:40:45	2018-04-23	9
120210	8	22810	2018-04-23 13:00:19	2018-04-23	11
120211	8	22810	2018-04-23 14:00:23	2018-04-23	12
120212	8	22810	2018-04-23 15:00:34	2018-04-23	13
120213	8	22810	2018-04-23 16:20:19	2018-04-23	14
120214	8	22810	2018-04-23 17:20:23	2018-04-23	15
120215	8	22810	2018-04-23 18:20:31	2018-04-23	16
120216	8	22810	2018-04-23 19:20:34	2018-04-23	17
120217	8	22810	2018-04-23 20:20:34	2018-04-23	18
120218	8	22810	2018-04-23 21:40:23	2018-04-23	19
120219	8	22810	2018-04-23 22:40:24	2018-04-23	20
120220	8	22810	2018-04-23 23:40:31	2018-04-23	21
120221	8	22810	2018-04-24 01:00:14	2018-04-23	23
120222	8	22810	2018-04-24 02:00:26	2018-04-24	0
120223	8	22810	2018-04-24 03:20:12	2018-04-24	1
120224	8	22810	2018-04-24 04:20:22	2018-04-24	2
120225	8	22810	2018-04-24 05:20:23	2018-04-24	3
120226	8	22810	2018-04-24 06:20:33	2018-04-24	4
120227	8	22810	2018-04-24 07:20:37	2018-04-24	5
120228	8	22810	2018-04-24 08:40:28	2018-04-24	6
120229	8	22810	2018-04-24 09:40:33	2018-04-24	7
120230	8	22810	2018-04-24 10:40:39	2018-04-24	8
120231	8	22810	2018-04-24 11:40:48	2018-04-24	9
120232	8	22810	2018-04-24 13:00:38	2018-04-24	11
120233	8	22810	2018-04-24 14:20:33	2018-04-24	12
120234	8	22810	2018-04-24 15:40:23	2018-04-24	13
120235	8	22810	2018-04-24 16:40:47	2018-04-24	14
120236	8	22810	2018-04-24 18:00:11	2018-04-24	16
120237	8	22810	2018-04-24 19:00:19	2018-04-24	17
120238	8	22810	2018-04-24 20:00:35	2018-04-24	18
120239	8	22810	2018-04-24 21:20:08	2018-04-24	19
120240	8	22810	2018-04-24 22:20:08	2018-04-24	20
120241	8	22810	2018-04-24 23:20:08	2018-04-24	21
120242	8	22810	2018-04-25 00:20:16	2018-04-24	22
120243	8	22810	2018-04-25 01:20:24	2018-04-24	23
120244	8	22810	2018-04-25 02:20:25	2018-04-25	0
120245	8	22810	2018-04-25 03:40:06	2018-04-25	1
120246	8	22810	2018-04-25 04:40:23	2018-04-25	2
120247	8	22810	2018-04-25 06:00:06	2018-04-25	4
120248	8	22810	2018-04-25 07:00:08	2018-04-25	5
120249	8	22810	2018-04-25 08:00:24	2018-04-25	6
120250	8	22810	2018-04-25 09:20:20	2018-04-25	7
120251	8	22810	2018-04-25 10:20:40	2018-04-25	8
120252	8	22810	2018-04-25 11:40:31	2018-04-25	9
120253	8	22810	2018-04-25 12:40:36	2018-04-25	10
120254	8	22810	2018-04-25 14:00:27	2018-04-25	12
120255	21	22810	2018-04-25 14:00:27	2018-04-25	12
120256	21	22810	2018-04-25 14:00:28	2018-04-25	12
120257	26	22810	2018-07-24 14:01:26	2018-07-24	12
120258	0	22811	2018-04-19 10:44:39	2018-04-19	8
120259	0	22811	2018-04-19 10:44:41	2018-04-19	8
120260	0	22811	2018-04-19 10:44:42	2018-04-19	8
120261	7	22811	2018-04-19 10:44:43	2018-04-19	8
120262	8	22811	2018-04-19 10:44:43	2018-04-19	8
120263	8	22811	2018-04-19 12:00:06	2018-04-19	10
120264	8	22811	2018-04-19 13:00:12	2018-04-19	11
120265	8	22811	2018-04-19 14:00:14	2018-04-19	12
120266	8	22811	2018-04-19 15:00:23	2018-04-19	13
120267	8	22811	2018-04-19 16:00:49	2018-04-19	14
120268	8	22811	2018-04-19 17:20:16	2018-04-19	15
120269	8	22811	2018-04-19 18:20:24	2018-04-19	16
120270	8	22811	2018-04-19 19:20:25	2018-04-19	17
120271	8	22811	2018-04-19 20:40:21	2018-04-19	18
120272	8	22811	2018-04-19 21:40:23	2018-04-19	19
120273	8	22811	2018-04-19 22:40:25	2018-04-19	20
120274	8	22811	2018-04-20 00:00:12	2018-04-19	22
120275	8	22811	2018-04-20 01:00:25	2018-04-19	23
120276	8	22811	2018-04-20 02:00:29	2018-04-20	0
120277	8	22811	2018-04-20 03:20:29	2018-04-20	1
120278	8	22811	2018-04-20 04:20:30	2018-04-20	2
120279	8	22811	2018-04-20 05:20:40	2018-04-20	3
120280	8	22811	2018-04-20 06:20:43	2018-04-20	4
120281	8	22811	2018-04-20 07:40:32	2018-04-20	5
120282	8	22811	2018-04-20 08:40:46	2018-04-20	6
120283	8	22811	2018-04-20 10:00:32	2018-04-20	8
120284	8	22811	2018-04-20 11:20:24	2018-04-20	9
120285	8	22811	2018-04-20 12:20:38	2018-04-20	10
120286	8	22811	2018-04-20 13:40:20	2018-04-20	11
120287	8	22811	2018-04-20 14:40:23	2018-04-20	12
120288	8	22811	2018-04-20 15:40:33	2018-04-20	13
120289	8	22811	2018-04-20 17:00:12	2018-04-20	15
120290	8	22811	2018-04-20 18:00:19	2018-04-20	16
120291	8	22811	2018-04-20 19:00:25	2018-04-20	17
120292	8	22811	2018-04-20 20:20:07	2018-04-20	18
120293	8	22811	2018-04-20 21:20:17	2018-04-20	19
120294	8	22811	2018-04-20 22:20:26	2018-04-20	20
120295	8	22811	2018-04-20 23:20:34	2018-04-20	21
120296	8	22811	2018-04-21 00:40:12	2018-04-20	22
120297	8	22811	2018-04-21 01:40:29	2018-04-20	23
120298	8	22811	2018-04-21 03:00:07	2018-04-21	1
120299	8	22811	2018-04-21 04:00:20	2018-04-21	2
120300	8	22811	2018-04-21 05:00:28	2018-04-21	3
120301	8	22811	2018-04-21 06:00:35	2018-04-21	4
120302	8	22811	2018-04-21 07:20:11	2018-04-21	5
120303	8	22811	2018-04-21 08:20:13	2018-04-21	6
120304	8	22811	2018-04-21 09:20:13	2018-04-21	7
120305	8	22811	2018-04-21 10:20:23	2018-04-21	8
120306	8	22811	2018-04-21 11:20:24	2018-04-21	9
120307	8	22811	2018-04-21 12:20:27	2018-04-21	10
120308	8	22811	2018-04-21 13:20:34	2018-04-21	11
120309	8	22811	2018-04-21 14:40:17	2018-04-21	12
120310	8	22811	2018-04-21 15:40:23	2018-04-21	13
120311	8	22811	2018-04-21 16:40:27	2018-04-21	14
120312	8	22811	2018-04-21 17:40:29	2018-04-21	15
120313	8	22811	2018-04-21 18:40:37	2018-04-21	16
120314	8	22811	2018-04-21 20:00:29	2018-04-21	18
120315	8	22811	2018-04-21 21:00:40	2018-04-21	19
120316	8	22811	2018-04-21 22:20:25	2018-04-21	20
120317	8	22811	2018-04-21 23:20:25	2018-04-21	21
120318	8	22811	2018-04-22 00:20:35	2018-04-21	22
120319	8	22811	2018-04-22 01:20:41	2018-04-21	23
120320	8	22811	2018-04-22 02:40:28	2018-04-22	0
120321	8	22811	2018-04-22 03:40:33	2018-04-22	1
120322	8	22811	2018-04-22 05:00:10	2018-04-22	3
120323	8	22811	2018-04-22 06:00:11	2018-04-22	4
120324	8	22811	2018-04-22 07:00:21	2018-04-22	5
120325	8	22811	2018-04-22 08:20:10	2018-04-22	6
120326	8	22811	2018-04-22 09:20:19	2018-04-22	7
120327	8	22811	2018-04-22 10:20:19	2018-04-22	8
120328	8	22811	2018-04-22 11:20:21	2018-04-22	9
120329	8	22811	2018-04-22 12:20:21	2018-04-22	10
120330	8	22811	2018-04-22 13:20:23	2018-04-22	11
120331	8	22811	2018-04-22 14:40:11	2018-04-22	12
120332	8	22811	2018-04-22 15:40:17	2018-04-22	13
120333	8	22811	2018-04-22 16:40:17	2018-04-22	14
120334	8	22811	2018-04-22 17:40:18	2018-04-22	15
120335	8	22811	2018-04-22 18:40:21	2018-04-22	16
120336	8	22811	2018-04-22 20:00:08	2018-04-22	18
120337	8	22811	2018-04-22 21:00:16	2018-04-22	19
120338	8	22811	2018-04-22 22:20:10	2018-04-22	20
120339	8	22811	2018-04-22 23:20:20	2018-04-22	21
120340	8	22811	2018-04-23 00:40:31	2018-04-22	22
120341	8	22811	2018-04-23 02:00:08	2018-04-23	0
120342	8	22811	2018-04-23 03:00:21	2018-04-23	1
120343	8	22811	2018-04-23 04:00:31	2018-04-23	2
120344	8	22811	2018-04-23 05:00:39	2018-04-23	3
120345	8	22811	2018-04-23 06:20:17	2018-04-23	4
120346	8	22811	2018-04-23 07:20:36	2018-04-23	5
120347	8	22811	2018-04-23 08:20:38	2018-04-23	6
120348	8	22811	2018-04-23 09:20:46	2018-04-23	7
120349	8	22811	2018-04-23 10:40:41	2018-04-23	8
120350	8	22811	2018-04-23 11:40:44	2018-04-23	9
120351	8	22811	2018-04-23 13:00:18	2018-04-23	11
120352	8	22811	2018-04-23 14:00:23	2018-04-23	12
120353	8	22811	2018-04-23 15:00:34	2018-04-23	13
120354	8	22811	2018-04-23 16:20:19	2018-04-23	14
120355	8	22811	2018-04-23 17:20:19	2018-04-23	15
120356	8	22811	2018-04-23 18:20:30	2018-04-23	16
120357	8	22811	2018-04-23 19:20:34	2018-04-23	17
120358	8	22811	2018-04-23 20:20:34	2018-04-23	18
120359	8	22811	2018-04-23 21:40:22	2018-04-23	19
120360	8	22811	2018-04-23 22:40:24	2018-04-23	20
120361	8	22811	2018-04-23 23:40:31	2018-04-23	21
120362	8	22811	2018-04-24 01:00:18	2018-04-23	23
120363	8	22811	2018-04-24 02:00:26	2018-04-24	0
120364	8	22811	2018-04-24 03:20:12	2018-04-24	1
120365	8	22811	2018-04-24 04:20:22	2018-04-24	2
120366	8	22811	2018-04-24 05:20:23	2018-04-24	3
120367	8	22811	2018-04-24 06:20:33	2018-04-24	4
120368	8	22811	2018-04-24 07:20:37	2018-04-24	5
120369	8	22811	2018-04-24 08:40:27	2018-04-24	6
120370	8	22811	2018-04-24 09:40:32	2018-04-24	7
120371	8	22811	2018-04-24 10:40:38	2018-04-24	8
120372	8	22811	2018-04-24 11:40:47	2018-04-24	9
120373	8	22811	2018-04-24 13:00:37	2018-04-24	11
120374	8	22811	2018-04-24 14:20:19	2018-04-24	12
120375	8	22811	2018-04-24 15:20:32	2018-04-24	13
120376	8	22811	2018-04-24 16:40:13	2018-04-24	14
120377	8	22811	2018-04-24 17:40:19	2018-04-24	15
120378	8	22811	2018-04-24 18:40:29	2018-04-24	16
120379	8	22811	2018-04-24 20:00:07	2018-04-24	18
120380	8	22811	2018-04-24 21:00:08	2018-04-24	19
120381	8	22811	2018-04-24 22:00:08	2018-04-24	20
120382	8	22811	2018-04-24 23:00:15	2018-04-24	21
120383	8	22811	2018-04-25 00:00:16	2018-04-24	22
120384	8	22811	2018-04-25 01:00:23	2018-04-24	23
120385	8	22811	2018-04-25 02:00:27	2018-04-25	0
120386	8	22811	2018-04-25 03:00:41	2018-04-25	1
120387	8	22811	2018-04-25 04:00:42	2018-04-25	2
120388	8	22811	2018-04-25 05:20:16	2018-04-25	3
120389	8	22811	2018-04-25 06:20:18	2018-04-25	4
120390	8	22811	2018-04-25 07:20:27	2018-04-25	5
120391	8	22811	2018-04-25 08:20:30	2018-04-25	6
120392	8	22811	2018-04-25 09:20:54	2018-04-25	7
120393	8	22811	2018-04-25 10:40:24	2018-04-25	8
120394	8	22811	2018-04-25 11:40:31	2018-04-25	9
120395	8	22811	2018-04-25 12:40:38	2018-04-25	10
120396	8	22811	2018-04-25 14:00:31	2018-04-25	12
120397	8	22811	2018-04-25 15:20:19	2018-04-25	13
120398	8	22811	2018-04-25 16:20:24	2018-04-25	14
120399	8	22811	2018-04-25 17:20:35	2018-04-25	15
120400	8	22811	2018-04-25 18:40:15	2018-04-25	16
120401	8	22811	2018-04-25 19:40:25	2018-04-25	17
120402	8	22811	2018-04-25 20:40:27	2018-04-25	18
120403	8	22811	2018-04-25 21:40:31	2018-04-25	19
120404	8	22811	2018-04-25 23:00:23	2018-04-25	21
120405	8	22811	2018-04-26 00:20:17	2018-04-25	22
120406	8	22811	2018-04-26 01:20:29	2018-04-25	23
120407	8	22811	2018-04-26 02:20:34	2018-04-26	0
120408	8	22811	2018-04-26 03:40:13	2018-04-26	1
120409	8	22811	2018-04-26 04:40:24	2018-04-26	2
120410	8	22811	2018-04-26 06:00:16	2018-04-26	4
120411	8	22811	2018-04-26 07:00:25	2018-04-26	5
120412	8	22811	2018-04-26 08:20:13	2018-04-26	6
120413	8	22811	2018-04-26 09:20:22	2018-04-26	7
120414	8	22811	2018-04-26 10:20:39	2018-04-26	8
120415	8	22811	2018-04-26 11:40:18	2018-04-26	9
120416	8	22811	2018-04-26 12:40:26	2018-04-26	10
120417	8	22811	2018-04-26 13:40:35	2018-04-26	11
120418	8	22811	2018-04-26 15:00:23	2018-04-26	13
120419	8	22811	2018-04-26 16:00:26	2018-04-26	14
120420	8	22811	2018-04-26 17:00:27	2018-04-26	15
120421	8	22811	2018-04-26 18:20:10	2018-04-26	16
120422	8	22811	2018-04-26 19:20:29	2018-04-26	17
120423	8	22811	2018-04-26 20:20:29	2018-04-26	18
120424	8	22811	2018-04-26 21:40:11	2018-04-26	19
120425	8	22811	2018-04-26 22:40:19	2018-04-26	20
120426	8	22811	2018-04-27 00:00:06	2018-04-26	22
120427	8	22811	2018-04-27 01:00:06	2018-04-26	23
120428	8	22811	2018-04-27 02:00:07	2018-04-27	0
120429	8	22811	2018-04-27 03:00:10	2018-04-27	1
120430	8	22811	2018-04-27 04:20:05	2018-04-27	2
120431	8	22811	2018-04-27 05:20:09	2018-04-27	3
120432	8	22811	2018-04-27 06:20:11	2018-04-27	4
120433	8	22811	2018-04-27 07:40:06	2018-04-27	5
120434	8	22811	2018-04-27 08:40:07	2018-04-27	6
120435	8	22811	2018-04-27 09:40:08	2018-04-27	7
120436	8	22811	2018-04-27 10:40:10	2018-04-27	8
120437	8	22811	2018-04-27 11:40:14	2018-04-27	9
120438	8	22811	2018-04-27 13:00:08	2018-04-27	11
120439	8	22811	2018-04-27 14:00:11	2018-04-27	12
120440	8	22811	2018-04-27 15:00:15	2018-04-27	13
120441	8	22811	2018-04-27 16:20:04	2018-04-27	14
120442	8	22811	2018-04-27 17:20:05	2018-04-27	15
120443	8	22811	2018-04-27 18:20:05	2018-04-27	16
120444	8	22811	2018-04-27 19:20:09	2018-04-27	17
120445	8	22811	2018-04-27 20:20:09	2018-04-27	18
120446	8	22811	2018-04-27 21:20:10	2018-04-27	19
120447	8	22811	2018-04-27 22:20:12	2018-04-27	20
120448	8	22811	2018-04-27 23:20:16	2018-04-27	21
120449	8	22811	2018-04-28 00:20:16	2018-04-27	22
120450	8	22811	2018-04-28 01:20:25	2018-04-27	23
120451	8	22811	2018-04-28 02:20:34	2018-04-28	0
120452	8	22811	2018-04-28 03:20:47	2018-04-28	1
120453	8	22811	2018-04-28 04:40:08	2018-04-28	2
120454	8	22811	2018-04-28 05:40:25	2018-04-28	3
120455	8	22811	2018-04-28 06:40:40	2018-04-28	4
120456	8	22811	2018-04-28 07:40:43	2018-04-28	5
120457	8	22811	2018-04-28 09:00:27	2018-04-28	7
120458	8	22811	2018-04-28 10:00:36	2018-04-28	8
120459	8	22811	2018-04-28 11:00:40	2018-04-28	9
120460	8	22811	2018-04-28 12:20:30	2018-04-28	10
120461	8	22811	2018-04-28 13:20:37	2018-04-28	11
120462	8	22811	2018-04-28 14:20:42	2018-04-28	12
120463	8	22811	2018-04-28 15:20:42	2018-04-28	13
120464	8	22811	2018-04-28 16:40:30	2018-04-28	14
120465	8	22811	2018-04-28 17:40:41	2018-04-28	15
120466	8	22811	2018-04-28 18:40:43	2018-04-28	16
120467	8	22811	2018-04-28 20:00:43	2018-04-28	18
120468	8	22811	2018-04-28 21:00:46	2018-04-28	19
120469	8	22811	2018-04-28 22:20:46	2018-04-28	20
120470	8	22811	2018-04-28 23:40:47	2018-04-28	21
120471	8	22811	2018-04-29 01:00:36	2018-04-28	23
120472	8	22811	2018-04-29 02:00:37	2018-04-29	0
120473	8	22811	2018-04-29 03:00:45	2018-04-29	1
120474	8	22811	2018-04-29 04:20:24	2018-04-29	2
120475	8	22811	2018-04-29 05:20:42	2018-04-29	3
120476	8	22811	2018-04-29 06:20:51	2018-04-29	4
120477	8	22811	2018-04-29 07:40:30	2018-04-29	5
120478	8	22811	2018-04-29 08:40:33	2018-04-29	6
120479	8	22811	2018-04-29 09:40:38	2018-04-29	7
120480	8	22811	2018-04-29 10:40:53	2018-04-29	8
120481	8	22811	2018-04-29 12:00:36	2018-04-29	10
120482	8	22811	2018-04-29 13:00:39	2018-04-29	11
120483	8	22811	2018-04-29 14:00:53	2018-04-29	12
120484	8	22811	2018-04-29 15:20:36	2018-04-29	13
120485	8	22811	2018-04-29 16:40:04	2018-04-29	14
120486	8	22811	2018-04-29 17:40:05	2018-04-29	15
120487	8	22811	2018-04-29 18:40:13	2018-04-29	16
120488	8	22811	2018-04-29 19:40:19	2018-04-29	17
120489	8	22811	2018-04-29 21:00:06	2018-04-29	19
120490	8	22811	2018-04-29 22:00:08	2018-04-29	20
120491	8	22811	2018-04-29 23:00:34	2018-04-29	21
120492	8	22811	2018-04-30 00:20:10	2018-04-29	22
120493	8	22811	2018-04-30 01:20:18	2018-04-29	23
120494	8	22811	2018-04-30 02:40:06	2018-04-30	0
120495	8	22811	2018-04-30 03:40:09	2018-04-30	1
120496	8	22811	2018-04-30 04:40:41	2018-04-30	2
120497	8	22811	2018-04-30 06:00:08	2018-04-30	4
120498	8	22811	2018-04-30 07:00:09	2018-04-30	5
120499	8	22811	2018-04-30 08:00:09	2018-04-30	6
120500	8	22811	2018-04-30 09:00:27	2018-04-30	7
120501	8	22811	2018-04-30 10:20:14	2018-04-30	8
120502	8	22811	2018-04-30 11:20:20	2018-04-30	9
120503	8	22811	2018-04-30 12:20:29	2018-04-30	10
120504	8	22811	2018-04-30 13:20:40	2018-04-30	11
120505	8	22811	2018-04-30 14:40:22	2018-04-30	12
120506	8	22811	2018-04-30 15:40:24	2018-04-30	13
120507	8	22811	2018-04-30 17:00:04	2018-04-30	15
120508	8	22811	2018-04-30 18:00:05	2018-04-30	16
120509	8	22811	2018-04-30 19:00:07	2018-04-30	17
120510	8	22811	2018-04-30 20:00:07	2018-04-30	18
120511	8	22811	2018-04-30 21:00:24	2018-04-30	19
120512	8	22811	2018-04-30 22:20:08	2018-04-30	20
120513	8	22811	2018-04-30 23:20:13	2018-04-30	21
120514	8	22811	2018-05-01 00:20:22	2018-04-30	22
120515	8	22811	2018-05-01 01:20:22	2018-04-30	23
120516	8	22811	2018-05-01 02:20:27	2018-05-01	0
120517	8	22811	2018-05-01 03:20:40	2018-05-01	1
120518	8	22811	2018-05-01 04:40:08	2018-05-01	2
120519	8	22811	2018-05-01 05:40:09	2018-05-01	3
120520	8	22811	2018-05-01 06:40:10	2018-05-01	4
120521	8	22811	2018-05-01 07:40:21	2018-05-01	5
120522	8	22811	2018-05-01 08:40:38	2018-05-01	6
120523	8	22811	2018-05-01 09:40:40	2018-05-01	7
120524	8	22811	2018-05-01 11:00:22	2018-05-01	9
120525	8	22811	2018-05-01 12:00:25	2018-05-01	10
120526	8	22811	2018-05-01 13:00:38	2018-05-01	11
120527	8	22811	2018-05-01 14:20:22	2018-05-01	12
120528	8	22811	2018-05-01 15:20:28	2018-05-01	13
120529	8	22811	2018-05-01 16:40:17	2018-05-01	14
120530	8	22811	2018-05-01 17:40:21	2018-05-01	15
120531	8	22811	2018-05-01 18:40:24	2018-05-01	16
120532	8	22811	2018-05-01 19:40:25	2018-05-01	17
120533	8	22811	2018-05-01 21:00:14	2018-05-01	19
120534	8	22811	2018-05-01 22:00:15	2018-05-01	20
120535	8	22811	2018-05-01 23:00:18	2018-05-01	21
120536	8	22811	2018-05-02 00:20:21	2018-05-01	22
120537	8	22811	2018-05-02 01:20:24	2018-05-01	23
120538	8	22811	2018-05-02 02:40:22	2018-05-02	0
120539	8	22811	2018-05-02 03:40:25	2018-05-02	1
120540	8	22811	2018-05-02 05:00:40	2018-05-02	3
120541	8	22811	2018-05-02 06:00:44	2018-05-02	4
120542	8	22811	2018-05-02 07:20:36	2018-05-02	5
120543	8	22811	2018-05-02 08:20:58	2018-05-02	6
120544	8	22811	2018-05-02 09:40:49	2018-05-02	7
120545	8	22811	2018-05-02 11:00:42	2018-05-02	9
120546	8	22811	2018-05-02 12:20:21	2018-05-02	10
120547	8	22811	2018-05-02 13:20:25	2018-05-02	11
120548	8	22811	2018-05-02 14:40:08	2018-05-02	12
120549	8	22811	2018-05-02 15:40:17	2018-05-02	13
120550	8	22811	2018-05-02 16:40:58	2018-05-02	14
120551	8	22811	2018-05-02 18:00:08	2018-05-02	16
120552	8	22811	2018-05-02 19:00:10	2018-05-02	17
120553	8	22811	2018-05-02 20:00:13	2018-05-02	18
120554	8	22811	2018-05-02 21:00:18	2018-05-02	19
120555	8	22811	2018-05-02 22:00:20	2018-05-02	20
120556	8	22811	2018-05-02 23:00:26	2018-05-02	21
120557	8	22811	2018-05-03 00:00:39	2018-05-02	22
120558	8	22811	2018-05-03 01:20:26	2018-05-02	23
120559	8	22811	2018-05-03 02:20:50	2018-05-03	0
120560	8	22811	2018-05-03 03:40:12	2018-05-03	1
120561	8	22811	2018-05-03 04:40:31	2018-05-03	2
120562	8	22811	2018-05-03 05:40:38	2018-05-03	3
120563	8	22811	2018-05-03 07:00:25	2018-05-03	5
120564	8	22811	2018-05-03 08:00:49	2018-05-03	6
120565	8	22811	2018-05-03 09:20:35	2018-05-03	7
120566	8	22811	2018-05-03 10:20:58	2018-05-03	8
120567	8	22811	2018-05-03 11:21:07	2018-05-03	9
120568	8	22811	2018-05-03 12:40:14	2018-05-03	10
120569	8	22811	2018-05-03 13:40:26	2018-05-03	11
120570	8	22811	2018-05-03 15:00:31	2018-05-03	13
120571	8	22811	2018-05-03 16:20:47	2018-05-03	14
120572	8	22811	2018-05-03 17:40:34	2018-05-03	15
120573	8	22811	2018-05-03 18:40:37	2018-05-03	16
120574	8	22811	2018-05-03 19:40:50	2018-05-03	17
120575	8	22811	2018-05-03 21:00:30	2018-05-03	19
120576	8	22811	2018-05-03 22:00:33	2018-05-03	20
120577	8	22811	2018-05-03 23:00:37	2018-05-03	21
120578	8	22811	2018-05-04 00:20:31	2018-05-03	22
120579	8	22811	2018-05-04 01:20:37	2018-05-03	23
120580	8	22811	2018-05-04 02:40:22	2018-05-04	0
120581	8	22811	2018-05-04 03:40:22	2018-05-04	1
120582	8	22811	2018-05-04 04:40:34	2018-05-04	2
120583	8	22811	2018-05-04 06:00:52	2018-05-04	4
120584	8	22811	2018-05-04 07:00:56	2018-05-04	5
120585	8	22811	2018-05-04 08:01:04	2018-05-04	6
120586	8	22811	2018-05-04 09:01:17	2018-05-04	7
120587	8	22811	2018-05-04 10:20:36	2018-05-04	8
120588	8	22811	2018-05-04 11:20:40	2018-05-04	9
120589	8	22811	2018-05-04 12:40:34	2018-05-04	10
120590	8	22811	2018-05-04 13:40:35	2018-05-04	11
120591	8	22811	2018-05-04 14:40:51	2018-05-04	12
120592	8	22811	2018-05-04 16:00:27	2018-05-04	14
120593	8	22811	2018-05-04 17:20:24	2018-05-04	15
120594	8	22811	2018-05-04 18:20:27	2018-05-04	16
120595	8	22811	2018-05-04 19:20:32	2018-05-04	17
120596	8	22811	2018-05-04 20:20:32	2018-05-04	18
120597	8	22811	2018-05-04 21:20:35	2018-05-04	19
120598	8	22811	2018-05-04 22:20:43	2018-05-04	20
120599	8	22811	2018-05-04 23:20:49	2018-05-04	21
120600	8	22811	2018-05-05 00:40:35	2018-05-04	22
120601	8	22811	2018-05-05 01:40:39	2018-05-04	23
120602	8	22811	2018-05-05 02:40:49	2018-05-05	0
120603	8	22811	2018-05-05 04:00:35	2018-05-05	2
120604	8	22811	2018-05-05 05:00:43	2018-05-05	3
120605	8	22811	2018-05-05 06:00:49	2018-05-05	4
120606	8	22811	2018-05-05 07:00:54	2018-05-05	5
120607	8	22811	2018-05-05 08:20:44	2018-05-05	6
120608	8	22811	2018-05-05 09:20:58	2018-05-05	7
120609	8	22811	2018-05-05 10:40:33	2018-05-05	8
120610	8	22811	2018-05-05 11:40:38	2018-05-05	9
120611	8	22811	2018-05-05 12:40:56	2018-05-05	10
120612	8	22811	2018-05-05 14:00:33	2018-05-05	12
120613	8	22811	2018-05-05 15:20:23	2018-05-05	13
120614	8	22811	2018-05-05 16:20:27	2018-05-05	14
120615	8	22811	2018-05-05 17:20:32	2018-05-05	15
120616	8	22811	2018-05-05 18:21:02	2018-05-05	16
120617	8	22811	2018-05-05 19:40:10	2018-05-05	17
120618	8	22811	2018-05-05 20:40:11	2018-05-05	18
120619	8	22811	2018-05-05 21:40:23	2018-05-05	19
120620	8	22811	2018-05-05 22:40:27	2018-05-05	20
120621	8	22811	2018-05-06 00:00:29	2018-05-05	22
120622	8	22811	2018-05-06 01:20:22	2018-05-05	23
120623	8	22811	2018-05-06 02:20:25	2018-05-06	0
120624	8	22811	2018-05-06 03:20:36	2018-05-06	1
120625	8	22811	2018-05-06 04:40:10	2018-05-06	2
120626	8	22811	2018-05-06 05:40:12	2018-05-06	3
120627	8	22811	2018-05-06 06:40:12	2018-05-06	4
120628	8	22811	2018-05-06 07:40:17	2018-05-06	5
120629	8	22811	2018-05-06 08:40:22	2018-05-06	6
120630	8	22811	2018-05-06 09:40:25	2018-05-06	7
120631	8	22811	2018-05-06 11:00:11	2018-05-06	9
120632	8	22811	2018-05-06 12:00:15	2018-05-06	10
120633	8	22811	2018-05-06 13:20:04	2018-05-06	11
120634	8	22811	2018-05-06 14:20:04	2018-05-06	12
120635	8	22811	2018-05-06 15:20:05	2018-05-06	13
120636	8	22811	2018-05-06 16:20:08	2018-05-06	14
120637	8	22811	2018-05-06 17:20:52	2018-05-06	15
120638	8	22811	2018-05-06 18:21:08	2018-05-06	16
120639	8	22811	2018-05-06 19:40:10	2018-05-06	17
120640	8	22811	2018-05-06 20:40:13	2018-05-06	18
120641	8	22811	2018-05-06 21:40:15	2018-05-06	19
120642	8	22811	2018-05-06 22:40:20	2018-05-06	20
120643	8	22811	2018-05-07 00:00:11	2018-05-06	22
120644	8	22811	2018-05-07 01:00:15	2018-05-06	23
120645	8	22811	2018-05-07 02:00:20	2018-05-07	0
120646	8	22811	2018-05-07 03:20:13	2018-05-07	1
120647	8	22811	2018-05-07 04:20:19	2018-05-07	2
120648	8	22811	2018-05-07 05:21:12	2018-05-07	3
120649	8	22811	2018-05-07 06:40:10	2018-05-07	4
120650	8	22811	2018-05-07 07:40:13	2018-05-07	5
120651	8	22811	2018-05-07 08:40:18	2018-05-07	6
120652	8	22811	2018-05-07 09:40:27	2018-05-07	7
120653	8	22811	2018-05-07 10:40:44	2018-05-07	8
120654	8	22811	2018-05-07 12:00:23	2018-05-07	10
120655	8	22811	2018-05-07 13:00:26	2018-05-07	11
120656	8	22811	2018-05-07 14:20:40	2018-05-07	12
120657	8	22811	2018-05-07 15:20:46	2018-05-07	13
120658	8	22811	2018-05-07 16:40:42	2018-05-07	14
120659	8	22811	2018-05-07 17:40:42	2018-05-07	15
120660	8	22811	2018-05-07 19:00:32	2018-05-07	17
120661	8	22811	2018-05-07 20:00:39	2018-05-07	18
120662	8	22811	2018-05-07 21:20:46	2018-05-07	19
120663	8	22811	2018-05-07 22:40:33	2018-05-07	20
120664	8	22811	2018-05-08 00:00:07	2018-05-07	22
120665	8	22811	2018-05-08 01:00:08	2018-05-07	23
120666	8	22811	2018-05-08 02:00:15	2018-05-08	0
120667	8	22811	2018-05-08 03:00:20	2018-05-08	1
120668	8	22811	2018-05-08 04:00:33	2018-05-08	2
120669	8	22811	2018-05-08 05:20:13	2018-05-08	3
120670	8	22811	2018-05-08 06:20:28	2018-05-08	4
120671	8	22811	2018-05-08 07:20:34	2018-05-08	5
120672	8	22811	2018-05-08 08:40:22	2018-05-08	6
120673	8	22811	2018-05-08 09:40:23	2018-05-08	7
120674	8	22811	2018-05-08 10:40:33	2018-05-08	8
120675	8	22811	2018-05-08 12:00:18	2018-05-08	10
120676	8	22811	2018-05-08 13:00:18	2018-05-08	11
120677	8	22811	2018-05-08 15:40:06	2018-05-08	13
120678	8	22811	2018-05-08 16:40:22	2018-05-08	14
120679	8	22811	2018-05-08 17:40:27	2018-05-08	15
120680	8	22811	2018-05-08 19:00:24	2018-05-08	17
120681	8	22811	2018-05-08 20:00:29	2018-05-08	18
120682	8	22811	2018-05-08 21:20:05	2018-05-08	19
120683	8	22811	2018-05-08 22:20:05	2018-05-08	20
120684	8	22811	2018-05-08 23:20:10	2018-05-08	21
120685	8	22811	2018-05-09 00:20:10	2018-05-08	22
120686	8	22811	2018-05-09 01:20:14	2018-05-08	23
120687	8	22811	2018-05-09 02:20:16	2018-05-09	0
120688	8	22811	2018-05-09 03:40:12	2018-05-09	1
120689	8	22811	2018-05-09 04:40:15	2018-05-09	2
120690	8	22811	2018-05-09 05:40:16	2018-05-09	3
120691	8	22811	2018-05-09 07:00:08	2018-05-09	5
120692	8	22811	2018-05-09 08:00:09	2018-05-09	6
120693	8	22811	2018-05-09 09:00:11	2018-05-09	7
120694	8	22811	2018-05-09 10:00:15	2018-05-09	8
120695	8	22811	2018-05-09 11:20:15	2018-05-09	9
120696	8	22811	2018-05-09 12:20:19	2018-05-09	10
120697	8	22811	2018-05-09 13:40:08	2018-05-09	11
120698	8	22811	2018-05-09 14:40:08	2018-05-09	12
120699	8	22811	2018-05-09 15:40:08	2018-05-09	13
120700	8	22811	2018-05-09 16:40:15	2018-05-09	14
120701	8	22811	2018-05-09 17:40:21	2018-05-09	15
120702	8	22811	2018-05-09 18:40:25	2018-05-09	16
120703	8	22811	2018-05-09 19:40:30	2018-05-09	17
120704	8	22811	2018-05-09 21:00:21	2018-05-09	19
120705	8	22811	2018-05-09 22:00:23	2018-05-09	20
120706	8	22811	2018-05-09 23:00:27	2018-05-09	21
120707	8	22811	2018-05-10 00:20:17	2018-05-09	22
120708	8	22811	2018-05-10 01:20:18	2018-05-09	23
120709	8	22811	2018-05-10 02:20:23	2018-05-10	0
120710	8	22811	2018-05-10 03:40:17	2018-05-10	1
120711	8	22811	2018-05-10 04:40:17	2018-05-10	2
120712	8	22811	2018-05-10 05:40:21	2018-05-10	3
120713	8	22811	2018-05-10 07:00:13	2018-05-10	5
120714	8	22811	2018-05-10 08:00:23	2018-05-10	6
120715	8	22811	2018-05-10 09:20:17	2018-05-10	7
120716	8	22811	2018-05-10 10:20:22	2018-05-10	8
120717	8	22811	2018-05-10 11:20:23	2018-05-10	9
120718	8	22811	2018-05-10 12:40:05	2018-05-10	10
120719	8	22811	2018-05-10 13:40:05	2018-05-10	11
120720	8	22811	2018-05-10 14:40:05	2018-05-10	12
120721	8	22811	2018-05-10 15:40:05	2018-05-10	13
120722	8	22811	2018-05-10 16:40:08	2018-05-10	14
120723	8	22811	2018-05-10 17:40:08	2018-05-10	15
120724	8	22811	2018-05-10 18:40:09	2018-05-10	16
120725	8	22811	2018-05-10 19:40:09	2018-05-10	17
120726	8	22811	2018-05-10 20:40:11	2018-05-10	18
120727	8	22811	2018-05-10 21:40:26	2018-05-10	19
120728	8	22811	2018-05-10 23:00:35	2018-05-10	21
120729	8	22811	2018-05-11 00:20:10	2018-05-10	22
120730	8	22811	2018-05-11 01:20:10	2018-05-10	23
120731	8	22811	2018-05-11 02:20:34	2018-05-11	0
120732	8	22811	2018-05-11 03:20:36	2018-05-11	1
120733	8	22811	2018-05-11 04:40:04	2018-05-11	2
120734	8	22811	2018-05-11 05:40:05	2018-05-11	3
120735	8	22811	2018-05-11 06:41:16	2018-05-11	4
120736	8	22811	2018-05-11 08:00:18	2018-05-11	6
120737	8	22811	2018-05-11 09:00:29	2018-05-11	7
120738	8	22811	2018-05-11 10:20:22	2018-05-11	8
120739	8	22811	2018-05-11 11:20:39	2018-05-11	9
120740	8	22811	2018-05-11 12:20:47	2018-05-11	10
120741	8	22811	2018-05-11 13:40:07	2018-05-11	11
120742	8	22811	2018-05-11 14:40:07	2018-05-11	12
120743	8	22811	2018-05-11 15:40:14	2018-05-11	13
120744	8	22811	2018-05-11 16:40:17	2018-05-11	14
120745	8	22811	2018-05-11 17:40:18	2018-05-11	15
120746	8	22811	2018-05-11 19:00:12	2018-05-11	17
120747	8	22811	2018-05-11 20:00:15	2018-05-11	18
120748	8	22811	2018-05-11 21:20:11	2018-05-11	19
120749	8	22811	2018-05-11 22:20:15	2018-05-11	20
120750	8	22811	2018-05-11 23:40:10	2018-05-11	21
120751	8	22811	2018-05-12 00:40:10	2018-05-11	22
120752	8	22811	2018-05-12 01:40:18	2018-05-11	23
120753	8	22811	2018-05-12 02:40:19	2018-05-12	0
120754	8	22811	2018-05-12 04:00:06	2018-05-12	2
120755	8	22811	2018-05-12 05:00:06	2018-05-12	3
120756	8	22811	2018-05-12 06:00:10	2018-05-12	4
120757	8	22811	2018-05-12 07:00:14	2018-05-12	5
120758	8	22811	2018-05-12 08:00:22	2018-05-12	6
120759	8	22811	2018-05-12 09:20:10	2018-05-12	7
120760	8	22811	2018-05-12 10:20:15	2018-05-12	8
120761	8	22811	2018-05-12 11:20:16	2018-05-12	9
120762	8	22811	2018-05-12 12:20:21	2018-05-12	10
120763	8	22811	2018-05-12 13:40:05	2018-05-12	11
120764	8	22811	2018-05-12 14:40:05	2018-05-12	12
120765	8	22811	2018-05-12 15:40:05	2018-05-12	13
120766	8	22811	2018-05-12 16:40:05	2018-05-12	14
120767	8	22811	2018-05-12 17:40:06	2018-05-12	15
120768	8	22811	2018-05-12 18:40:18	2018-05-12	16
120769	8	22811	2018-05-12 19:40:56	2018-05-12	17
120770	8	22811	2018-05-12 21:00:14	2018-05-12	19
120771	8	22811	2018-05-12 22:00:14	2018-05-12	20
120772	8	22811	2018-05-12 23:00:19	2018-05-12	21
120773	8	22811	2018-05-13 00:00:21	2018-05-12	22
120774	8	22811	2018-05-13 01:00:25	2018-05-12	23
120775	8	22811	2018-05-13 02:00:27	2018-05-13	0
120776	8	22811	2018-05-13 03:20:09	2018-05-13	1
120777	8	22811	2018-05-13 04:20:09	2018-05-13	2
120778	8	22811	2018-05-13 05:20:17	2018-05-13	3
120779	8	22811	2018-05-13 06:40:07	2018-05-13	4
120780	8	22811	2018-05-13 07:40:11	2018-05-13	5
120781	8	22811	2018-05-13 08:40:19	2018-05-13	6
120782	8	22811	2018-05-13 10:00:12	2018-05-13	8
120783	8	22811	2018-05-13 11:00:18	2018-05-13	9
120784	8	22811	2018-05-13 12:00:19	2018-05-13	10
120785	8	22811	2018-05-13 13:00:19	2018-05-13	11
120786	8	22811	2018-05-13 14:00:26	2018-05-13	12
120787	8	22811	2018-05-13 15:20:08	2018-05-13	13
120788	8	22811	2018-05-13 16:20:18	2018-05-13	14
120789	8	22811	2018-05-13 17:40:12	2018-05-13	15
120790	8	22811	2018-05-13 18:40:19	2018-05-13	16
120791	8	22811	2018-05-13 20:00:11	2018-05-13	18
120792	8	22811	2018-05-13 21:00:12	2018-05-13	19
120793	8	22811	2018-05-13 22:00:14	2018-05-13	20
120794	8	22811	2018-05-13 23:00:22	2018-05-13	21
120795	8	22811	2018-05-14 00:00:24	2018-05-13	22
120796	8	22811	2018-05-14 01:20:17	2018-05-13	23
120797	8	22811	2018-05-14 02:20:26	2018-05-14	0
120798	8	22811	2018-05-14 03:40:07	2018-05-14	1
120799	8	22811	2018-05-14 04:40:07	2018-05-14	2
120800	8	22811	2018-05-14 05:40:07	2018-05-14	3
120801	8	22811	2018-05-14 06:40:12	2018-05-14	4
120802	8	22811	2018-05-14 07:40:34	2018-05-14	5
120803	8	22811	2018-05-14 09:00:19	2018-05-14	7
120804	8	22811	2018-05-14 10:00:26	2018-05-14	8
120805	8	22811	2018-05-14 11:00:27	2018-05-14	9
120806	8	22811	2018-05-14 12:00:29	2018-05-14	10
120807	8	22811	2018-05-14 13:20:06	2018-05-14	11
120808	8	22811	2018-05-14 14:20:10	2018-05-14	12
120809	8	22811	2018-05-14 15:20:53	2018-05-14	13
120810	8	22811	2018-05-14 16:40:50	2018-05-14	14
120811	8	22811	2018-05-14 18:00:21	2018-05-14	16
120812	8	22811	2018-05-14 19:00:24	2018-05-14	17
120813	8	22811	2018-05-14 20:00:39	2018-05-14	18
120814	8	22811	2018-05-14 21:20:21	2018-05-14	19
120815	8	22811	2018-05-14 22:20:39	2018-05-14	20
120816	8	22811	2018-05-14 23:20:43	2018-05-14	21
120817	8	22811	2018-05-15 00:40:52	2018-05-14	22
120818	8	22811	2018-05-15 02:00:19	2018-05-15	0
120819	8	22811	2018-05-15 03:00:30	2018-05-15	1
120820	8	22811	2018-05-15 04:00:35	2018-05-15	2
120821	8	22811	2018-05-15 05:00:41	2018-05-15	3
120822	8	22811	2018-05-15 06:00:48	2018-05-15	4
120823	8	22811	2018-05-15 07:20:31	2018-05-15	5
120824	8	22811	2018-05-15 08:20:47	2018-05-15	6
120825	8	22811	2018-05-15 09:20:58	2018-05-15	7
120826	8	22811	2018-05-15 10:21:12	2018-05-15	8
120827	8	22811	2018-05-15 11:41:05	2018-05-15	9
120828	8	22811	2018-05-15 12:41:11	2018-05-15	10
120829	8	22811	2018-05-15 14:00:41	2018-05-15	12
120830	8	22811	2018-05-15 15:01:26	2018-05-15	13
120831	8	22811	2018-05-15 16:20:30	2018-05-15	14
120832	8	22811	2018-05-15 17:21:34	2018-05-15	15
120833	8	22811	2018-05-15 18:40:29	2018-05-15	16
120834	8	22811	2018-05-15 19:40:44	2018-05-15	17
120835	8	22811	2018-05-15 21:00:10	2018-05-15	19
120836	8	22811	2018-05-15 22:00:10	2018-05-15	20
120837	8	22811	2018-05-15 23:00:33	2018-05-15	21
120838	8	22811	2018-05-16 00:00:39	2018-05-15	22
120839	8	22811	2018-05-16 01:20:08	2018-05-15	23
120840	8	22811	2018-05-16 02:20:21	2018-05-16	0
120841	8	22811	2018-05-16 03:20:29	2018-05-16	1
120842	8	22811	2018-05-16 04:40:46	2018-05-16	2
120843	8	22811	2018-05-16 05:40:46	2018-05-16	3
120844	8	22811	2018-05-16 07:00:26	2018-05-16	5
120845	8	22811	2018-05-16 08:00:37	2018-05-16	6
120846	8	22811	2018-05-16 09:00:37	2018-05-16	7
120847	8	22811	2018-05-16 10:00:46	2018-05-16	8
120848	8	22811	2018-05-16 11:00:53	2018-05-16	9
120849	8	22811	2018-05-16 12:20:27	2018-05-16	10
120850	8	22811	2018-05-16 13:20:33	2018-05-16	11
120851	8	22811	2018-05-16 14:20:40	2018-05-16	12
120852	8	22811	2018-05-16 15:20:40	2018-05-16	13
120853	8	22811	2018-05-16 16:21:02	2018-05-16	14
120854	8	22811	2018-05-16 17:40:07	2018-05-16	15
120855	8	22811	2018-05-16 18:40:29	2018-05-16	16
120856	8	22811	2018-05-16 20:00:11	2018-05-16	18
120857	8	22811	2018-05-16 21:00:11	2018-05-16	19
120858	8	22811	2018-05-16 22:00:27	2018-05-16	20
120859	8	22811	2018-05-16 23:20:09	2018-05-16	21
120860	8	22811	2018-05-17 00:20:15	2018-05-16	22
120861	8	22811	2018-05-17 01:40:07	2018-05-16	23
120862	8	22811	2018-05-17 02:40:08	2018-05-17	0
120863	8	22811	2018-05-17 03:40:11	2018-05-17	1
120864	8	22811	2018-05-17 04:40:13	2018-05-17	2
120865	8	22811	2018-05-17 05:40:13	2018-05-17	3
120866	8	22811	2018-05-17 07:00:05	2018-05-17	5
120867	8	22811	2018-05-17 08:00:06	2018-05-17	6
120868	8	22811	2018-05-17 09:00:10	2018-05-17	7
120869	8	22811	2018-05-17 10:00:46	2018-05-17	8
120870	8	22811	2018-05-17 11:20:08	2018-05-17	9
120871	8	22811	2018-05-17 12:20:15	2018-05-17	10
120872	8	22811	2018-05-17 13:20:17	2018-05-17	11
120873	8	22811	2018-05-17 14:20:17	2018-05-17	12
120874	8	22811	2018-05-17 15:20:20	2018-05-17	13
120875	8	22811	2018-05-17 16:20:27	2018-05-17	14
120876	8	22811	2018-05-17 17:40:22	2018-05-17	15
120877	8	22811	2018-05-17 18:40:22	2018-05-17	16
120878	8	22811	2018-05-17 20:00:08	2018-05-17	18
120879	8	22811	2018-05-17 21:00:14	2018-05-17	19
120880	8	22811	2018-05-17 22:20:24	2018-05-17	20
120881	8	22811	2018-05-17 23:40:24	2018-05-17	21
120882	8	22811	2018-05-18 00:40:35	2018-05-17	22
120883	8	22811	2018-05-18 02:00:26	2018-05-18	0
120884	8	22811	2018-05-18 03:00:41	2018-05-18	1
120885	8	22811	2018-05-18 04:20:09	2018-05-18	2
120886	8	22811	2018-05-18 05:20:48	2018-05-18	3
120887	8	22811	2018-05-18 06:40:43	2018-05-18	4
120888	8	22811	2018-05-18 07:40:46	2018-05-18	5
120889	8	22811	2018-05-18 09:00:29	2018-05-18	7
120890	8	22811	2018-05-18 10:00:48	2018-05-18	8
120891	8	22811	2018-05-18 11:00:53	2018-05-18	9
120892	8	22811	2018-05-18 12:21:06	2018-05-18	10
120893	8	22811	2018-05-18 13:40:31	2018-05-18	11
120894	8	22811	2018-05-18 14:40:35	2018-05-18	12
120895	8	22811	2018-05-18 15:40:36	2018-05-18	13
120896	8	22811	2018-05-18 16:40:42	2018-05-18	14
120897	8	22811	2018-05-18 17:41:10	2018-05-18	15
120898	8	22811	2018-05-18 19:00:33	2018-05-18	17
120899	8	22811	2018-05-18 20:00:39	2018-05-18	18
120900	8	22811	2018-05-18 21:00:53	2018-05-18	19
120901	8	22811	2018-05-18 22:20:30	2018-05-18	20
120902	8	22811	2018-05-18 23:20:34	2018-05-18	21
120903	8	22811	2018-05-19 00:40:28	2018-05-18	22
120904	8	22811	2018-05-19 01:40:32	2018-05-18	23
120905	8	22811	2018-05-19 03:00:19	2018-05-19	1
120906	8	22811	2018-05-19 04:20:10	2018-05-19	2
120907	8	22811	2018-05-19 05:20:15	2018-05-19	3
120908	8	22811	2018-05-19 06:40:13	2018-05-19	4
120909	8	22811	2018-05-19 07:40:17	2018-05-19	5
120910	8	22811	2018-05-19 08:40:19	2018-05-19	6
120911	8	22811	2018-05-19 09:40:20	2018-05-19	7
120912	8	22811	2018-05-19 10:40:32	2018-05-19	8
120913	8	22811	2018-05-19 12:00:14	2018-05-19	10
120914	8	22811	2018-05-19 13:00:18	2018-05-19	11
120915	8	22811	2018-05-19 14:00:29	2018-05-19	12
120916	8	22811	2018-05-19 15:20:05	2018-05-19	13
120917	8	22811	2018-05-19 16:20:05	2018-05-19	14
120918	8	22811	2018-05-19 17:20:24	2018-05-19	15
120919	8	22811	2018-05-19 18:20:25	2018-05-19	16
120920	8	22811	2018-05-19 19:20:37	2018-05-19	17
120921	8	22811	2018-05-19 20:40:17	2018-05-19	18
120922	8	22811	2018-05-19 21:40:24	2018-05-19	19
120923	8	22811	2018-05-19 22:40:41	2018-05-19	20
120924	8	22811	2018-05-20 00:00:09	2018-05-19	22
120925	8	22811	2018-05-20 01:00:14	2018-05-19	23
120926	8	22811	2018-05-20 02:00:42	2018-05-20	0
120927	8	22811	2018-05-20 03:20:16	2018-05-20	1
120928	8	22811	2018-05-20 04:20:18	2018-05-20	2
120929	8	22811	2018-05-20 05:20:43	2018-05-20	3
120930	8	22811	2018-05-20 06:40:16	2018-05-20	4
120931	8	22811	2018-05-20 07:40:24	2018-05-20	5
120932	8	22811	2018-05-20 08:40:40	2018-05-20	6
120933	8	22811	2018-05-20 10:00:13	2018-05-20	8
120934	8	22811	2018-05-20 11:00:18	2018-05-20	9
120935	8	22811	2018-05-20 12:00:20	2018-05-20	10
120936	8	22811	2018-05-20 13:00:40	2018-05-20	11
120937	8	22811	2018-05-20 14:20:20	2018-05-20	12
120938	8	22811	2018-05-20 15:21:14	2018-05-20	13
120939	8	22811	2018-05-20 16:40:26	2018-05-20	14
120940	8	22811	2018-05-20 17:40:31	2018-05-20	15
120941	8	22811	2018-05-20 18:40:38	2018-05-20	16
120942	8	22811	2018-05-20 19:40:40	2018-05-20	17
120943	8	22811	2018-05-20 20:40:55	2018-05-20	18
120944	8	22811	2018-05-20 22:00:31	2018-05-20	20
120945	8	22811	2018-05-20 23:00:36	2018-05-20	21
120946	8	22811	2018-05-21 00:20:15	2018-05-20	22
120947	8	22811	2018-05-21 01:20:19	2018-05-20	23
120948	8	22811	2018-05-21 02:20:37	2018-05-21	0
120949	8	22811	2018-05-21 03:20:40	2018-05-21	1
120950	8	22811	2018-05-21 04:21:05	2018-05-21	2
120951	8	22811	2018-05-21 05:40:13	2018-05-21	3
120952	8	22811	2018-05-21 06:40:20	2018-05-21	4
120953	8	22811	2018-05-21 07:40:46	2018-05-21	5
120954	8	22811	2018-05-21 08:40:50	2018-05-21	6
120955	8	22811	2018-05-21 10:00:26	2018-05-21	8
120956	8	22811	2018-05-21 11:00:27	2018-05-21	9
120957	8	22811	2018-05-21 12:00:33	2018-05-21	10
120958	8	22811	2018-05-21 13:00:51	2018-05-21	11
120959	8	22811	2018-05-21 14:20:16	2018-05-21	12
120960	8	22811	2018-05-21 15:20:25	2018-05-21	13
120961	8	22811	2018-05-21 16:20:41	2018-05-21	14
120962	8	22811	2018-05-21 17:40:22	2018-05-21	15
120963	8	22811	2018-05-21 18:40:28	2018-05-21	16
120964	8	22811	2018-05-21 19:40:30	2018-05-21	17
120965	8	22811	2018-05-21 21:00:35	2018-05-21	19
120966	8	22811	2018-05-21 22:00:35	2018-05-21	20
120967	8	22811	2018-05-21 23:20:13	2018-05-21	21
120968	8	22811	2018-05-22 00:20:13	2018-05-21	22
120969	8	22811	2018-05-22 01:20:18	2018-05-21	23
120970	8	22811	2018-05-22 02:20:22	2018-05-22	0
120971	8	22811	2018-05-22 03:20:22	2018-05-22	1
120972	8	22811	2018-05-22 04:40:27	2018-05-22	2
120973	8	22811	2018-05-22 05:40:29	2018-05-22	3
120974	8	22811	2018-05-22 06:40:29	2018-05-22	4
120975	8	22811	2018-05-22 08:00:28	2018-05-22	6
120976	8	22811	2018-05-22 09:00:33	2018-05-22	7
120977	8	22811	2018-05-22 10:00:36	2018-05-22	8
120978	8	22811	2018-05-22 11:00:37	2018-05-22	9
120979	8	22811	2018-05-22 12:20:27	2018-05-22	10
120980	8	22811	2018-05-22 13:20:31	2018-05-22	11
120981	32	22811	2018-05-22 13:20:31	2018-05-22	11
120982	8	22811	2018-05-23 11:41:04	2018-05-23	9
120983	8	22811	2018-05-23 13:00:07	2018-05-23	11
120984	8	22811	2018-05-23 14:00:07	2018-05-23	12
120985	8	22811	2018-05-23 15:00:34	2018-05-23	13
120986	8	22811	2018-05-23 16:00:38	2018-05-23	14
120987	8	22811	2018-05-23 17:20:15	2018-05-23	15
120988	8	22811	2018-05-23 18:20:31	2018-05-23	16
120989	8	22811	2018-05-23 19:40:18	2018-05-23	17
120990	8	22811	2018-05-23 20:40:47	2018-05-23	18
120991	8	22811	2018-05-23 22:00:15	2018-05-23	20
120992	8	22811	2018-05-23 23:00:18	2018-05-23	21
120993	8	22811	2018-05-24 00:00:46	2018-05-23	22
120994	8	22811	2018-05-24 01:00:48	2018-05-23	23
120995	8	22811	2018-05-24 02:20:12	2018-05-24	0
120996	8	22811	2018-05-24 03:20:19	2018-05-24	1
120997	8	22811	2018-05-24 04:20:34	2018-05-24	2
120998	8	22811	2018-05-24 05:20:53	2018-05-24	3
120999	8	22811	2018-05-24 06:40:19	2018-05-24	4
121000	8	22811	2018-05-24 07:40:50	2018-05-24	5
121001	8	22811	2018-05-24 08:40:57	2018-05-24	6
121002	8	22811	2018-05-24 09:41:08	2018-05-24	7
121003	8	22811	2018-05-24 11:00:53	2018-05-24	9
121004	8	22811	2018-05-24 12:20:44	2018-05-24	10
121005	8	22811	2018-05-24 13:20:51	2018-05-24	11
121006	8	22811	2018-05-24 14:41:03	2018-05-24	12
121007	8	22811	2018-05-24 16:01:14	2018-05-24	14
121008	8	22811	2018-05-24 17:21:24	2018-05-24	15
121009	8	22811	2018-05-24 18:41:09	2018-05-24	16
121010	8	22811	2018-05-24 20:00:37	2018-05-24	18
121011	8	22811	2018-05-24 21:20:28	2018-05-24	19
121012	8	22811	2018-05-24 22:20:33	2018-05-24	20
121013	32	22811	2018-05-29 12:00:47	2018-05-29	10
121014	8	22811	2018-05-30 12:01:23	2018-05-30	10
121015	21	22811	2018-06-07 09:00:21	2018-06-07	7
121016	21	22811	2018-06-07 09:00:22	2018-06-07	7
121017	26	22811	2018-09-05 09:00:33	2018-09-05	7
121018	0	22812	2018-04-19 10:27:56	2018-04-19	8
121019	0	22812	2018-04-19 10:27:59	2018-04-19	8
121020	0	22812	2018-04-19 10:28:00	2018-04-19	8
121021	7	22812	2018-04-19 10:28:02	2018-04-19	8
121022	31	22812	2018-04-19 10:28:02	2018-04-19	8
121023	8	22812	2018-04-19 10:28:04	2018-04-19	8
121024	8	22812	2018-04-19 11:40:06	2018-04-19	9
121025	8	22812	2018-04-19 12:40:15	2018-04-19	10
121026	8	22812	2018-04-19 13:40:45	2018-04-19	11
121027	8	22812	2018-04-19 15:00:12	2018-04-19	13
121028	8	22812	2018-04-19 16:00:45	2018-04-19	14
121029	8	22812	2018-04-19 17:20:07	2018-04-19	15
121030	8	22812	2018-04-19 18:20:17	2018-04-19	16
121031	8	22812	2018-04-19 19:20:20	2018-04-19	17
121032	8	22812	2018-04-19 20:40:21	2018-04-19	18
121033	8	22812	2018-04-19 22:00:14	2018-04-19	20
121034	8	22812	2018-04-19 23:00:21	2018-04-19	21
121035	8	22812	2018-04-20 00:00:35	2018-04-19	22
121036	8	22812	2018-04-20 01:20:16	2018-04-19	23
121037	8	22812	2018-04-20 02:20:16	2018-04-20	0
121038	8	22812	2018-04-20 03:20:29	2018-04-20	1
121039	8	22812	2018-04-20 04:20:30	2018-04-20	2
121040	8	22812	2018-04-20 05:20:39	2018-04-20	3
121041	8	22812	2018-04-20 06:20:43	2018-04-20	4
121042	8	22812	2018-04-20 07:40:32	2018-04-20	5
121043	8	22812	2018-04-20 08:40:45	2018-04-20	6
121044	8	22812	2018-04-20 10:00:23	2018-04-20	8
121045	8	22812	2018-04-20 11:00:27	2018-04-20	9
121046	8	22812	2018-04-20 12:20:11	2018-04-20	10
121047	8	22812	2018-04-20 13:20:14	2018-04-20	11
121048	8	22812	2018-04-20 14:20:23	2018-04-20	12
121049	8	22812	2018-04-20 15:20:30	2018-04-20	13
121050	8	22812	2018-04-20 16:20:34	2018-04-20	14
121051	8	22812	2018-04-20 17:40:17	2018-04-20	15
121052	8	22812	2018-04-20 18:40:25	2018-04-20	16
121053	8	22812	2018-04-20 19:40:28	2018-04-20	17
121054	8	22812	2018-04-20 21:00:16	2018-04-20	19
121055	8	22812	2018-04-20 22:00:24	2018-04-20	20
121056	8	22812	2018-04-20 23:20:16	2018-04-20	21
121057	8	22812	2018-04-21 00:20:16	2018-04-20	22
121058	8	22812	2018-04-21 01:20:16	2018-04-20	23
121059	8	22812	2018-04-21 02:20:29	2018-04-21	0
121060	8	22812	2018-04-21 03:40:18	2018-04-21	1
121061	8	22812	2018-04-21 04:40:27	2018-04-21	2
121062	8	22812	2018-04-21 06:00:17	2018-04-21	4
121063	8	22812	2018-04-21 07:00:28	2018-04-21	5
121064	8	22812	2018-04-21 08:00:30	2018-04-21	6
121065	8	22812	2018-04-21 09:00:30	2018-04-21	7
121066	8	22812	2018-04-21 10:20:23	2018-04-21	8
121067	8	22812	2018-04-21 11:20:23	2018-04-21	9
121068	8	22812	2018-04-21 12:20:27	2018-04-21	10
121069	8	22812	2018-04-21 13:20:34	2018-04-21	11
121070	8	22812	2018-04-21 14:40:16	2018-04-21	12
121071	8	22812	2018-04-21 15:40:23	2018-04-21	13
121072	8	22812	2018-04-21 16:40:27	2018-04-21	14
121073	8	22812	2018-04-21 17:40:29	2018-04-21	15
121074	8	22812	2018-04-21 18:40:37	2018-04-21	16
121075	8	22812	2018-04-21 20:00:29	2018-04-21	18
121076	8	22812	2018-04-21 21:00:39	2018-04-21	19
121077	8	22812	2018-04-21 22:20:24	2018-04-21	20
121078	8	22812	2018-04-21 23:20:25	2018-04-21	21
121079	8	22812	2018-04-22 00:20:35	2018-04-21	22
121080	8	22812	2018-04-22 01:20:41	2018-04-21	23
121081	8	22812	2018-04-22 02:40:26	2018-04-22	0
121082	8	22812	2018-04-22 03:40:33	2018-04-22	1
121083	8	22812	2018-04-22 05:00:24	2018-04-22	3
121084	8	22812	2018-04-22 06:00:28	2018-04-22	4
121085	8	22812	2018-04-22 07:20:16	2018-04-22	5
121086	8	22812	2018-04-22 08:20:39	2018-04-22	6
121087	8	22812	2018-04-22 09:40:10	2018-04-22	7
121088	8	22812	2018-04-22 10:40:21	2018-04-22	8
121089	8	22812	2018-04-22 11:40:21	2018-04-22	9
121090	8	22812	2018-04-22 12:40:21	2018-04-22	10
121091	8	22812	2018-04-22 13:40:26	2018-04-22	11
121092	8	22812	2018-04-22 14:40:33	2018-04-22	12
121093	8	22812	2018-04-22 16:00:19	2018-04-22	14
121094	8	22812	2018-04-22 17:00:32	2018-04-22	15
121095	8	22812	2018-04-22 18:20:23	2018-04-22	16
121096	8	22812	2018-04-22 19:20:28	2018-04-22	17
121097	8	22812	2018-04-22 20:20:29	2018-04-22	18
121098	8	22812	2018-04-22 21:20:41	2018-04-22	19
121099	8	22812	2018-04-22 22:20:41	2018-04-22	20
121100	8	22812	2018-04-22 23:40:28	2018-04-22	21
121101	8	22812	2018-04-23 00:40:31	2018-04-22	22
121102	8	22812	2018-04-23 01:40:34	2018-04-22	23
121103	8	22812	2018-04-23 03:00:21	2018-04-23	1
121104	8	22812	2018-04-23 04:00:31	2018-04-23	2
121105	8	22812	2018-04-23 05:00:39	2018-04-23	3
121106	8	22812	2018-04-23 06:20:26	2018-04-23	4
121107	8	22812	2018-04-23 07:20:35	2018-04-23	5
121108	8	22812	2018-04-23 08:20:37	2018-04-23	6
121109	8	22812	2018-04-23 09:20:45	2018-04-23	7
121110	8	22812	2018-04-23 10:40:41	2018-04-23	8
121111	8	22812	2018-04-23 11:40:44	2018-04-23	9
121112	8	22812	2018-04-23 13:00:18	2018-04-23	11
121113	8	22812	2018-04-23 14:00:22	2018-04-23	12
121114	8	22812	2018-04-23 15:00:33	2018-04-23	13
121115	8	22812	2018-04-23 16:20:18	2018-04-23	14
121116	8	22812	2018-04-23 17:20:24	2018-04-23	15
121117	8	22812	2018-04-23 18:20:30	2018-04-23	16
121118	8	22812	2018-04-23 19:20:33	2018-04-23	17
121119	8	22812	2018-04-23 20:20:34	2018-04-23	18
121120	8	22812	2018-04-23 21:40:22	2018-04-23	19
121121	8	22812	2018-04-23 22:40:23	2018-04-23	20
121122	8	22812	2018-04-23 23:40:30	2018-04-23	21
121123	8	22812	2018-04-24 01:00:19	2018-04-23	23
121124	8	22812	2018-04-24 02:00:25	2018-04-24	0
121125	8	22812	2018-04-24 03:00:28	2018-04-24	1
121126	8	22812	2018-04-24 04:20:21	2018-04-24	2
121127	8	22812	2018-04-24 05:20:22	2018-04-24	3
121128	8	22812	2018-04-24 06:20:32	2018-04-24	4
121129	8	22812	2018-04-24 07:20:36	2018-04-24	5
121130	8	22812	2018-04-24 08:40:26	2018-04-24	6
121131	8	22812	2018-04-24 09:40:32	2018-04-24	7
121132	8	22812	2018-04-24 10:40:37	2018-04-24	8
121133	8	22812	2018-04-24 11:40:46	2018-04-24	9
121134	8	22812	2018-04-24 13:00:37	2018-04-24	11
121135	8	22812	2018-04-24 14:20:31	2018-04-24	12
121136	8	22812	2018-04-24 15:20:31	2018-04-24	13
121137	8	22812	2018-04-24 16:40:12	2018-04-24	14
121138	8	22812	2018-04-24 17:40:19	2018-04-24	15
121139	8	22812	2018-04-24 18:40:29	2018-04-24	16
121140	8	22812	2018-04-24 20:00:19	2018-04-24	18
121141	8	22812	2018-04-24 21:00:27	2018-04-24	19
121142	8	22812	2018-04-24 22:20:15	2018-04-24	20
121143	8	22812	2018-04-24 23:20:26	2018-04-24	21
121144	8	22812	2018-04-25 00:40:15	2018-04-24	22
121145	8	22812	2018-04-25 01:40:25	2018-04-24	23
121146	8	22812	2018-04-25 03:00:15	2018-04-25	1
121147	8	22812	2018-04-25 04:00:16	2018-04-25	2
121148	8	22812	2018-04-25 05:00:24	2018-04-25	3
121149	8	22812	2018-04-25 06:20:17	2018-04-25	4
121150	8	22812	2018-04-25 07:20:27	2018-04-25	5
121151	8	22812	2018-04-25 08:20:29	2018-04-25	6
121152	8	22812	2018-04-25 09:20:53	2018-04-25	7
121153	8	22812	2018-04-25 10:40:23	2018-04-25	8
121154	8	22812	2018-04-25 11:40:30	2018-04-25	9
121155	8	22812	2018-04-25 12:40:43	2018-04-25	10
121156	8	22812	2018-04-25 14:00:09	2018-04-25	12
121157	8	22812	2018-04-25 15:00:10	2018-04-25	13
121158	8	22812	2018-04-25 16:00:17	2018-04-25	14
121159	8	22812	2018-04-25 17:00:23	2018-04-25	15
121160	8	22812	2018-04-25 18:00:25	2018-04-25	16
121161	8	22812	2018-04-25 19:20:11	2018-04-25	17
121162	8	22812	2018-04-25 20:20:13	2018-04-25	18
121163	8	22812	2018-04-25 21:20:24	2018-04-25	19
121164	8	22812	2018-04-25 22:20:26	2018-04-25	20
121165	8	22812	2018-04-25 23:40:15	2018-04-25	21
121166	8	22812	2018-04-26 00:40:23	2018-04-25	22
121167	8	22812	2018-04-26 01:40:34	2018-04-25	23
121168	8	22812	2018-04-26 03:00:13	2018-04-26	1
121169	8	22812	2018-04-26 04:00:14	2018-04-26	2
121170	8	22812	2018-04-26 05:00:14	2018-04-26	3
121171	8	22812	2018-04-26 06:00:37	2018-04-26	4
121172	8	22812	2018-04-26 07:20:09	2018-04-26	5
121173	8	22812	2018-04-26 08:20:11	2018-04-26	6
121174	8	22812	2018-04-26 09:20:19	2018-04-26	7
121175	8	22812	2018-04-26 10:20:38	2018-04-26	8
121176	8	22812	2018-04-26 11:40:17	2018-04-26	9
121177	8	22812	2018-04-26 12:40:25	2018-04-26	10
121178	8	22812	2018-04-26 13:40:34	2018-04-26	11
121179	8	22812	2018-04-26 15:00:22	2018-04-26	13
121180	8	22812	2018-04-26 16:00:26	2018-04-26	14
121181	8	22812	2018-04-26 17:00:27	2018-04-26	15
121182	8	22812	2018-04-26 18:20:09	2018-04-26	16
121183	8	22812	2018-04-26 19:20:28	2018-04-26	17
121184	8	22812	2018-04-26 20:20:29	2018-04-26	18
121185	8	22812	2018-04-26 21:40:08	2018-04-26	19
121186	8	22812	2018-04-26 22:40:14	2018-04-26	20
121187	8	22812	2018-04-27 00:00:08	2018-04-26	22
121188	8	22812	2018-04-27 01:00:11	2018-04-26	23
121189	8	22812	2018-04-27 02:00:11	2018-04-27	0
121190	8	22812	2018-04-27 03:20:04	2018-04-27	1
121191	8	22812	2018-04-27 04:20:06	2018-04-27	2
121192	8	22812	2018-04-27 05:20:10	2018-04-27	3
121193	8	22812	2018-04-27 06:20:13	2018-04-27	4
121194	8	22812	2018-04-27 07:40:07	2018-04-27	5
121195	8	22812	2018-04-27 08:40:08	2018-04-27	6
121196	8	22812	2018-04-27 09:40:09	2018-04-27	7
121197	8	22812	2018-04-27 10:40:10	2018-04-27	8
121198	8	22812	2018-04-27 11:40:12	2018-04-27	9
121199	8	22812	2018-04-27 13:00:08	2018-04-27	11
121200	8	22812	2018-04-27 14:00:09	2018-04-27	12
121201	8	22812	2018-04-27 15:00:09	2018-04-27	13
121202	8	22812	2018-04-27 16:00:11	2018-04-27	14
121203	8	22812	2018-04-27 17:00:13	2018-04-27	15
121204	8	22812	2018-04-27 18:20:07	2018-04-27	16
121205	8	22812	2018-04-27 19:20:11	2018-04-27	17
121206	8	22812	2018-04-27 20:40:06	2018-04-27	18
121207	8	22812	2018-04-27 21:40:10	2018-04-27	19
121208	8	22812	2018-04-27 22:40:11	2018-04-27	20
121209	8	22812	2018-04-28 00:00:08	2018-04-27	22
121210	8	22812	2018-04-28 01:00:10	2018-04-27	23
121211	8	22812	2018-04-28 02:00:10	2018-04-28	0
121212	8	22812	2018-04-28 03:00:11	2018-04-28	1
121213	8	22812	2018-04-28 04:20:09	2018-04-28	2
121214	8	22812	2018-04-28 05:20:10	2018-04-28	3
121215	8	22812	2018-04-28 06:20:14	2018-04-28	4
121216	8	22812	2018-04-28 07:40:17	2018-04-28	5
121217	8	22812	2018-04-28 08:40:20	2018-04-28	6
121218	8	22812	2018-04-28 10:00:19	2018-04-28	8
121219	8	22812	2018-04-28 11:00:23	2018-04-28	9
121220	8	22812	2018-04-28 12:20:10	2018-04-28	10
121221	8	22812	2018-04-28 13:20:18	2018-04-28	11
121222	8	22812	2018-04-28 14:20:19	2018-04-28	12
121223	8	22812	2018-04-28 15:20:26	2018-04-28	13
121224	8	22812	2018-04-28 16:40:13	2018-04-28	14
121225	8	22812	2018-04-28 17:40:28	2018-04-28	15
121226	8	22812	2018-04-28 18:40:32	2018-04-28	16
121227	8	22812	2018-04-28 20:00:30	2018-04-28	18
121228	8	22812	2018-04-28 21:00:31	2018-04-28	19
121229	8	22812	2018-04-28 22:20:32	2018-04-28	20
121230	8	22812	2018-04-28 23:40:33	2018-04-28	21
121231	8	22812	2018-04-29 01:00:23	2018-04-28	23
121232	8	22812	2018-04-29 02:00:24	2018-04-29	0
121233	8	22812	2018-04-29 03:00:25	2018-04-29	1
121234	8	22812	2018-04-29 04:00:28	2018-04-29	2
121235	8	22812	2018-04-29 05:20:14	2018-04-29	3
121236	8	22812	2018-04-29 06:20:22	2018-04-29	4
121237	8	22812	2018-04-29 07:20:24	2018-04-29	5
121238	8	22812	2018-04-29 08:20:25	2018-04-29	6
121239	8	22812	2018-04-29 09:20:27	2018-04-29	7
121240	8	22812	2018-04-29 10:40:17	2018-04-29	8
121241	8	22812	2018-04-29 11:40:23	2018-04-29	9
121242	8	22812	2018-04-29 12:40:27	2018-04-29	10
121243	8	22812	2018-04-29 14:00:16	2018-04-29	12
121244	8	22812	2018-04-29 15:00:20	2018-04-29	13
121245	8	22812	2018-04-29 16:00:23	2018-04-29	14
121246	8	22812	2018-04-29 17:00:24	2018-04-29	15
121247	8	22812	2018-04-29 18:00:25	2018-04-29	16
121248	8	22812	2018-04-29 19:20:24	2018-04-29	17
121249	8	22812	2018-04-29 20:20:28	2018-04-29	18
121250	8	22812	2018-04-29 21:40:16	2018-04-29	19
121251	8	22812	2018-04-29 22:40:19	2018-04-29	20
121252	8	22812	2018-04-29 23:40:22	2018-04-29	21
121253	8	22812	2018-04-30 00:40:25	2018-04-29	22
121254	8	22812	2018-04-30 02:00:20	2018-04-30	0
121255	8	22812	2018-04-30 03:00:25	2018-04-30	1
121256	8	22812	2018-04-30 04:00:26	2018-04-30	2
121257	8	22812	2018-04-30 05:20:20	2018-04-30	3
121258	8	22812	2018-04-30 06:20:24	2018-04-30	4
121259	8	22812	2018-04-30 07:40:23	2018-04-30	5
121260	8	22812	2018-04-30 08:40:26	2018-04-30	6
121261	8	22812	2018-04-30 09:40:29	2018-04-30	7
121262	8	22812	2018-04-30 11:00:24	2018-04-30	9
121263	8	22812	2018-04-30 12:00:26	2018-04-30	10
121264	8	22812	2018-04-30 13:00:29	2018-04-30	11
121265	8	22812	2018-04-30 14:00:30	2018-04-30	12
121266	8	22812	2018-04-30 15:20:13	2018-04-30	13
121267	8	22812	2018-04-30 16:20:32	2018-04-30	14
121268	8	22812	2018-04-30 17:40:22	2018-04-30	15
121269	8	22812	2018-04-30 18:40:27	2018-04-30	16
121270	8	22812	2018-04-30 19:40:30	2018-04-30	17
121271	8	22812	2018-04-30 21:00:13	2018-04-30	19
121272	8	22812	2018-04-30 22:00:16	2018-04-30	20
121273	8	22812	2018-04-30 23:00:21	2018-04-30	21
121274	8	22812	2018-05-01 00:20:11	2018-04-30	22
121275	8	22812	2018-05-01 01:20:12	2018-04-30	23
121276	8	22812	2018-05-01 02:20:17	2018-05-01	0
121277	8	22812	2018-05-01 03:20:28	2018-05-01	1
121278	8	22812	2018-05-01 04:20:34	2018-05-01	2
121279	8	22812	2018-05-01 05:20:34	2018-05-01	3
121280	8	22812	2018-05-01 06:20:50	2018-05-01	4
121281	8	22812	2018-05-01 07:40:26	2018-05-01	5
121282	8	22812	2018-05-01 08:40:42	2018-05-01	6
121283	8	22812	2018-05-01 09:40:43	2018-05-01	7
121284	8	22812	2018-05-01 11:00:25	2018-05-01	9
121285	8	22812	2018-05-01 12:00:28	2018-05-01	10
121286	8	22812	2018-05-01 13:00:41	2018-05-01	11
121287	8	22812	2018-05-01 14:20:25	2018-05-01	12
121288	8	22812	2018-05-01 15:20:31	2018-05-01	13
121289	8	22812	2018-05-01 16:40:20	2018-05-01	14
121290	8	22812	2018-05-01 17:40:25	2018-05-01	15
121291	8	22812	2018-05-01 18:40:28	2018-05-01	16
121292	8	22812	2018-05-01 19:40:28	2018-05-01	17
121293	8	22812	2018-05-01 21:00:17	2018-05-01	19
121294	8	22812	2018-05-01 22:00:18	2018-05-01	20
121295	8	22812	2018-05-01 23:00:21	2018-05-01	21
121296	8	22812	2018-05-02 00:20:24	2018-05-01	22
121297	8	22812	2018-05-02 01:20:28	2018-05-01	23
121298	8	22812	2018-05-02 02:40:25	2018-05-02	0
121299	8	22812	2018-05-02 03:40:28	2018-05-02	1
121300	8	22812	2018-05-02 05:00:45	2018-05-02	3
121301	8	22812	2018-05-02 06:00:48	2018-05-02	4
121302	8	22812	2018-05-02 07:20:41	2018-05-02	5
121303	8	22812	2018-05-02 08:21:03	2018-05-02	6
121304	8	22812	2018-05-02 09:40:54	2018-05-02	7
121305	8	22812	2018-05-02 11:00:49	2018-05-02	9
121306	8	22812	2018-05-02 12:20:25	2018-05-02	10
121307	8	22812	2018-05-02 13:20:30	2018-05-02	11
121308	8	22812	2018-05-02 14:20:30	2018-05-02	12
121309	8	22812	2018-05-02 15:20:54	2018-05-02	13
121310	8	22812	2018-05-02 16:40:37	2018-05-02	14
121311	8	22812	2018-05-02 17:40:39	2018-05-02	15
121312	8	22812	2018-05-02 19:00:25	2018-05-02	17
121313	8	22812	2018-05-02 20:00:29	2018-05-02	18
121314	8	22812	2018-05-02 21:00:33	2018-05-02	19
121315	8	22812	2018-05-02 22:00:34	2018-05-02	20
121316	8	22812	2018-05-02 23:00:41	2018-05-02	21
121317	8	22812	2018-05-03 00:20:05	2018-05-02	22
121318	8	22812	2018-05-03 01:20:12	2018-05-02	23
121319	8	22812	2018-05-03 02:20:34	2018-05-03	0
121320	8	22812	2018-05-03 03:40:16	2018-05-03	1
121321	8	22812	2018-05-03 04:40:32	2018-05-03	2
121322	8	22812	2018-05-03 05:40:38	2018-05-03	3
121323	8	22812	2018-05-03 07:00:26	2018-05-03	5
121324	8	22812	2018-05-03 08:00:50	2018-05-03	6
121325	8	22812	2018-05-03 09:20:57	2018-05-03	7
121326	8	22812	2018-05-03 10:40:05	2018-05-03	8
121327	8	22812	2018-05-03 11:40:15	2018-05-03	9
121328	8	22812	2018-05-03 12:40:20	2018-05-03	10
121329	8	22812	2018-05-03 13:40:31	2018-05-03	11
121330	8	22812	2018-05-03 15:00:46	2018-05-03	13
121331	8	22812	2018-05-03 16:21:07	2018-05-03	14
121332	8	22812	2018-05-03 17:40:07	2018-05-03	15
121333	8	22812	2018-05-03 18:40:10	2018-05-03	16
121334	8	22812	2018-05-03 19:40:26	2018-05-03	17
121335	8	22812	2018-05-03 21:00:05	2018-05-03	19
121336	8	22812	2018-05-03 22:00:05	2018-05-03	20
121337	8	22812	2018-05-03 23:00:05	2018-05-03	21
121338	8	22812	2018-05-04 00:00:05	2018-05-03	22
121339	8	22812	2018-05-04 01:00:05	2018-05-03	23
121340	8	22812	2018-05-04 02:00:09	2018-05-04	0
121341	8	22812	2018-05-04 03:00:10	2018-05-04	1
121342	8	22812	2018-05-04 04:00:23	2018-05-04	2
121343	8	22812	2018-05-04 05:00:25	2018-05-04	3
121344	8	22812	2018-05-04 06:01:02	2018-05-04	4
121345	8	22812	2018-05-04 07:01:10	2018-05-04	5
121346	8	22812	2018-05-04 08:01:16	2018-05-04	6
121347	8	22812	2018-05-04 09:01:21	2018-05-04	7
121348	8	22812	2018-05-04 10:21:19	2018-05-04	8
121349	8	22812	2018-05-04 11:40:39	2018-05-04	9
121350	8	22812	2018-05-04 12:40:55	2018-05-04	10
121351	8	22812	2018-05-04 14:00:37	2018-05-04	12
121352	8	22812	2018-05-04 15:20:29	2018-05-04	13
121353	8	22812	2018-05-04 16:40:31	2018-05-04	14
121354	8	22812	2018-05-04 18:00:29	2018-05-04	16
121355	8	22812	2018-05-04 19:20:17	2018-05-04	17
121356	8	22812	2018-05-04 20:20:20	2018-05-04	18
121357	8	22812	2018-05-04 21:20:24	2018-05-04	19
121358	8	22812	2018-05-04 22:20:34	2018-05-04	20
121359	8	22812	2018-05-04 23:21:04	2018-05-04	21
121360	8	22812	2018-05-05 00:40:17	2018-05-04	22
121361	8	22812	2018-05-05 01:40:22	2018-05-04	23
121362	8	22812	2018-05-05 02:40:32	2018-05-05	0
121363	8	22812	2018-05-05 04:00:25	2018-05-05	2
121364	8	22812	2018-05-05 05:00:25	2018-05-05	3
121365	8	22812	2018-05-05 06:00:40	2018-05-05	4
121366	8	22812	2018-05-05 07:00:42	2018-05-05	5
121367	8	22812	2018-05-05 08:20:33	2018-05-05	6
121368	8	22812	2018-05-05 09:20:48	2018-05-05	7
121369	8	22812	2018-05-05 10:40:24	2018-05-05	8
121370	8	22812	2018-05-05 11:40:30	2018-05-05	9
121371	8	22812	2018-05-05 12:40:48	2018-05-05	10
121372	8	22812	2018-05-05 14:00:26	2018-05-05	12
121373	8	22812	2018-05-05 15:20:14	2018-05-05	13
121374	8	22812	2018-05-05 16:20:17	2018-05-05	14
121375	8	22812	2018-05-05 17:20:21	2018-05-05	15
121376	8	22812	2018-05-05 18:20:36	2018-05-05	16
121377	8	22812	2018-05-05 19:20:37	2018-05-05	17
121378	8	22812	2018-05-05 20:40:49	2018-05-05	18
121379	8	22812	2018-05-05 21:41:09	2018-05-05	19
121380	8	22812	2018-05-05 23:00:30	2018-05-05	21
121381	8	22812	2018-05-06 00:00:52	2018-05-05	22
121382	8	22812	2018-05-06 01:20:59	2018-05-05	23
121383	8	22812	2018-05-06 02:40:37	2018-05-06	0
121384	8	22812	2018-05-06 04:00:08	2018-05-06	2
121385	8	22812	2018-05-06 05:00:08	2018-05-06	3
121386	8	22812	2018-05-06 06:00:14	2018-05-06	4
121387	8	22812	2018-05-06 07:00:53	2018-05-06	5
121388	8	22812	2018-05-06 08:01:06	2018-05-06	6
121389	8	22812	2018-05-06 09:20:15	2018-05-06	7
121390	8	22812	2018-05-06 10:20:20	2018-05-06	8
121391	8	22812	2018-05-06 11:20:25	2018-05-06	9
121392	8	22812	2018-05-06 12:20:27	2018-05-06	10
121393	8	22812	2018-05-06 13:40:33	2018-05-06	11
121394	8	22812	2018-05-06 14:40:40	2018-05-06	12
121395	8	22812	2018-05-06 16:00:46	2018-05-06	14
121396	8	22812	2018-05-06 17:20:15	2018-05-06	15
121397	8	22812	2018-05-06 18:20:26	2018-05-06	16
121398	8	22812	2018-05-06 19:20:32	2018-05-06	17
121399	8	22812	2018-05-06 20:20:44	2018-05-06	18
121400	8	22812	2018-05-06 21:40:27	2018-05-06	19
121401	8	22812	2018-05-06 22:40:35	2018-05-06	20
121402	8	22812	2018-05-07 00:00:23	2018-05-06	22
121403	8	22812	2018-05-07 01:00:25	2018-05-06	23
121404	8	22812	2018-05-07 02:01:09	2018-05-07	0
121405	8	22812	2018-05-07 03:20:10	2018-05-07	1
121406	8	22812	2018-05-07 04:20:16	2018-05-07	2
121407	8	22812	2018-05-07 05:20:25	2018-05-07	3
121408	8	22812	2018-05-07 06:20:29	2018-05-07	4
121409	8	22812	2018-05-07 07:40:05	2018-05-07	5
121410	8	22812	2018-05-07 08:40:05	2018-05-07	6
121411	8	22812	2018-05-07 09:40:05	2018-05-07	7
121412	8	22812	2018-05-07 10:40:15	2018-05-07	8
121413	8	22812	2018-05-07 12:00:29	2018-05-07	10
121414	8	22812	2018-05-07 13:20:19	2018-05-07	11
121415	8	22812	2018-05-07 14:20:22	2018-05-07	12
121416	8	22812	2018-05-07 15:20:32	2018-05-07	13
121417	8	22812	2018-05-07 16:40:22	2018-05-07	14
121418	8	22812	2018-05-07 17:40:23	2018-05-07	15
121419	8	22812	2018-05-07 19:00:15	2018-05-07	17
121420	8	22812	2018-05-07 20:00:17	2018-05-07	18
121421	8	22812	2018-05-07 21:00:22	2018-05-07	19
121422	8	22812	2018-05-07 22:00:23	2018-05-07	20
121423	8	22812	2018-05-07 23:20:21	2018-05-07	21
121424	8	22812	2018-05-08 00:20:22	2018-05-07	22
121425	8	22812	2018-05-08 01:40:12	2018-05-07	23
121426	8	22812	2018-05-08 02:40:25	2018-05-08	0
121427	8	22812	2018-05-08 04:00:36	2018-05-08	2
121428	8	22812	2018-05-08 05:00:39	2018-05-08	3
121429	8	22812	2018-05-08 06:20:44	2018-05-08	4
121430	8	22812	2018-05-08 07:20:50	2018-05-08	5
121431	8	22812	2018-05-08 08:40:40	2018-05-08	6
121432	8	22812	2018-05-08 09:40:44	2018-05-08	7
121433	8	22812	2018-05-08 10:40:51	2018-05-08	8
121434	8	22812	2018-05-08 12:00:38	2018-05-08	10
121435	8	22812	2018-05-08 13:00:42	2018-05-08	11
121436	8	22812	2018-05-08 15:40:21	2018-05-08	13
121437	8	22812	2018-05-08 16:40:35	2018-05-08	14
121438	8	22812	2018-05-08 17:40:40	2018-05-08	15
121439	8	22812	2018-05-08 19:00:36	2018-05-08	17
121440	8	22812	2018-05-08 20:00:50	2018-05-08	18
121441	8	22812	2018-05-08 21:20:51	2018-05-08	19
121442	8	22812	2018-05-08 22:20:55	2018-05-08	20
121443	8	22812	2018-05-08 23:40:42	2018-05-08	21
121444	8	22812	2018-05-09 00:40:45	2018-05-08	22
121445	8	22812	2018-05-09 01:40:48	2018-05-08	23
121446	8	22812	2018-05-09 03:00:35	2018-05-09	1
121447	8	22812	2018-05-09 04:00:35	2018-05-09	2
121448	8	22812	2018-05-09 05:00:45	2018-05-09	3
121449	8	22812	2018-05-09 06:20:28	2018-05-09	4
121450	8	22812	2018-05-09 07:20:35	2018-05-09	5
121451	8	22812	2018-05-09 08:20:41	2018-05-09	6
121452	8	22812	2018-05-09 09:20:49	2018-05-09	7
121453	8	22812	2018-05-09 10:21:01	2018-05-09	8
121454	8	22812	2018-05-09 11:21:21	2018-05-09	9
121455	8	22812	2018-05-09 12:41:06	2018-05-09	10
121456	8	22812	2018-05-09 13:41:43	2018-05-09	11
121457	8	22812	2018-05-09 15:01:14	2018-05-09	13
121458	8	22812	2018-05-09 16:21:09	2018-05-09	14
121459	8	22812	2018-05-09 17:40:10	2018-05-09	15
121460	8	22812	2018-05-09 18:40:14	2018-05-09	16
121461	8	22812	2018-05-09 19:40:20	2018-05-09	17
121462	8	22812	2018-05-09 21:00:12	2018-05-09	19
121463	8	22812	2018-05-09 22:00:16	2018-05-09	20
121464	8	22812	2018-05-09 23:00:20	2018-05-09	21
121465	8	22812	2018-05-10 00:20:10	2018-05-09	22
121466	8	22812	2018-05-10 01:20:13	2018-05-09	23
121467	8	22812	2018-05-10 02:20:14	2018-05-10	0
121468	8	22812	2018-05-10 03:40:08	2018-05-10	1
121469	8	22812	2018-05-10 04:40:09	2018-05-10	2
121470	8	22812	2018-05-10 05:40:12	2018-05-10	3
121471	8	22812	2018-05-10 06:40:13	2018-05-10	4
121472	8	22812	2018-05-10 08:00:05	2018-05-10	6
121473	8	22812	2018-05-10 09:00:06	2018-05-10	7
121474	8	22812	2018-05-10 10:00:07	2018-05-10	8
121475	8	22812	2018-05-10 11:00:08	2018-05-10	9
121476	8	22812	2018-05-10 12:00:13	2018-05-10	10
121477	8	22812	2018-05-10 13:00:23	2018-05-10	11
121478	8	22812	2018-05-10 14:00:23	2018-05-10	12
121479	8	22812	2018-05-10 15:20:13	2018-05-10	13
121480	8	22812	2018-05-10 16:20:17	2018-05-10	14
121481	8	22812	2018-05-10 17:20:20	2018-05-10	15
121482	8	22812	2018-05-10 18:20:32	2018-05-10	16
121483	8	22812	2018-05-10 19:20:46	2018-05-10	17
121484	8	22812	2018-05-10 20:40:19	2018-05-10	18
121485	8	22812	2018-05-10 21:40:35	2018-05-10	19
121486	8	22812	2018-05-10 23:00:28	2018-05-10	21
121487	8	22812	2018-05-11 00:00:38	2018-05-10	22
121488	8	22812	2018-05-11 01:20:19	2018-05-10	23
121489	8	22812	2018-05-11 02:20:45	2018-05-11	0
121490	8	22812	2018-05-11 03:40:20	2018-05-11	1
121491	8	22812	2018-05-11 04:40:27	2018-05-11	2
121492	8	22812	2018-05-11 05:40:31	2018-05-11	3
121493	8	22812	2018-05-11 06:40:41	2018-05-11	4
121494	8	22812	2018-05-11 08:00:25	2018-05-11	6
121495	8	22812	2018-05-11 09:00:46	2018-05-11	7
121496	8	22812	2018-05-11 10:20:28	2018-05-11	8
121497	8	22812	2018-05-11 11:20:51	2018-05-11	9
121498	8	22812	2018-05-11 12:20:58	2018-05-11	10
121499	8	22812	2018-05-11 13:40:21	2018-05-11	11
121500	8	22812	2018-05-11 14:40:33	2018-05-11	12
121501	8	22812	2018-05-11 15:40:41	2018-05-11	13
121502	8	22812	2018-05-11 17:00:05	2018-05-11	15
121503	8	22812	2018-05-11 18:00:06	2018-05-11	16
121504	8	22812	2018-05-11 19:00:15	2018-05-11	17
121505	8	22812	2018-05-11 20:00:19	2018-05-11	18
121506	8	22812	2018-05-11 21:20:17	2018-05-11	19
121507	8	22812	2018-05-11 22:20:21	2018-05-11	20
121508	8	22812	2018-05-11 23:40:30	2018-05-11	21
121509	8	22812	2018-05-12 01:00:17	2018-05-11	23
121510	8	22812	2018-05-12 02:00:59	2018-05-12	0
121511	8	22812	2018-05-12 03:20:13	2018-05-12	1
121512	8	22812	2018-05-12 04:20:19	2018-05-12	2
121513	8	22812	2018-05-12 05:20:40	2018-05-12	3
121514	8	22812	2018-05-12 06:40:12	2018-05-12	4
121515	8	22812	2018-05-12 07:40:15	2018-05-12	5
121516	8	22812	2018-05-12 08:40:55	2018-05-12	6
121517	8	22812	2018-05-12 10:00:10	2018-05-12	8
121518	8	22812	2018-05-12 11:00:12	2018-05-12	9
121519	8	22812	2018-05-12 12:00:54	2018-05-12	10
121520	8	22812	2018-05-12 13:01:01	2018-05-12	11
121521	8	22812	2018-05-12 14:20:14	2018-05-12	12
121522	8	22812	2018-05-12 15:20:18	2018-05-12	13
121523	8	22812	2018-05-12 16:20:23	2018-05-12	14
121524	8	22812	2018-05-12 17:20:23	2018-05-12	15
121525	8	22812	2018-05-12 18:20:29	2018-05-12	16
121526	8	22812	2018-05-12 19:40:11	2018-05-12	17
121527	8	22812	2018-05-12 20:40:13	2018-05-12	18
121528	8	22812	2018-05-12 21:40:15	2018-05-12	19
121529	8	22812	2018-05-12 22:40:19	2018-05-12	20
121530	8	22812	2018-05-13 00:00:20	2018-05-12	22
121531	8	22812	2018-05-13 01:00:24	2018-05-12	23
121532	8	22812	2018-05-13 02:00:26	2018-05-13	0
121533	8	22812	2018-05-13 03:20:20	2018-05-13	1
121534	8	22812	2018-05-13 04:20:27	2018-05-13	2
121535	8	22812	2018-05-13 05:20:29	2018-05-13	3
121536	8	22812	2018-05-13 06:40:19	2018-05-13	4
121537	8	22812	2018-05-13 07:40:24	2018-05-13	5
121538	8	22812	2018-05-13 08:40:28	2018-05-13	6
121539	8	22812	2018-05-13 10:00:30	2018-05-13	8
121540	8	22812	2018-05-13 11:20:27	2018-05-13	9
121541	8	22812	2018-05-13 12:20:34	2018-05-13	10
121542	8	22812	2018-05-13 13:20:48	2018-05-13	11
121543	8	22812	2018-05-13 14:40:29	2018-05-13	12
121544	8	22812	2018-05-13 15:40:31	2018-05-13	13
121545	8	22812	2018-05-13 17:00:20	2018-05-13	15
121546	8	22812	2018-05-13 18:00:26	2018-05-13	16
121547	8	22812	2018-05-13 19:00:27	2018-05-13	17
121548	8	22812	2018-05-13 20:00:32	2018-05-13	18
121549	8	22812	2018-05-13 21:20:16	2018-05-13	19
121550	8	22812	2018-05-13 22:20:23	2018-05-13	20
121551	8	22812	2018-05-13 23:20:30	2018-05-13	21
121552	8	22812	2018-05-14 00:40:11	2018-05-13	22
121553	8	22812	2018-05-14 01:40:18	2018-05-13	23
121554	8	22812	2018-05-14 02:40:21	2018-05-14	0
121555	8	22812	2018-05-14 03:40:37	2018-05-14	1
121556	8	22812	2018-05-14 05:00:18	2018-05-14	3
121557	8	22812	2018-05-14 06:00:21	2018-05-14	4
121558	8	22812	2018-05-14 07:00:33	2018-05-14	5
121559	8	22812	2018-05-14 08:00:36	2018-05-14	6
121560	8	22812	2018-05-14 09:00:57	2018-05-14	7
121561	8	22812	2018-05-14 10:20:06	2018-05-14	8
121562	8	22812	2018-05-14 11:20:17	2018-05-14	9
121563	8	22812	2018-05-14 12:20:24	2018-05-14	10
121564	8	22812	2018-05-14 13:20:39	2018-05-14	11
121565	8	22812	2018-05-14 14:40:38	2018-05-14	12
121566	8	22812	2018-05-14 15:40:43	2018-05-14	13
121567	8	22812	2018-05-14 16:40:57	2018-05-14	14
121568	8	22812	2018-05-14 18:00:10	2018-05-14	16
121569	8	22812	2018-05-14 19:00:14	2018-05-14	17
121570	8	22812	2018-05-14 20:00:29	2018-05-14	18
121571	8	22812	2018-05-14 21:20:10	2018-05-14	19
121572	8	22812	2018-05-14 22:20:24	2018-05-14	20
121573	8	22812	2018-05-14 23:20:31	2018-05-14	21
121574	8	22812	2018-05-15 00:40:14	2018-05-14	22
121575	8	22812	2018-05-15 01:40:17	2018-05-14	23
121576	8	22812	2018-05-15 02:40:22	2018-05-15	0
121577	8	22812	2018-05-15 04:00:16	2018-05-15	2
121578	8	22812	2018-05-15 05:00:20	2018-05-15	3
121579	8	22812	2018-05-15 06:00:27	2018-05-15	4
121580	8	22812	2018-05-15 07:20:09	2018-05-15	5
121581	8	22812	2018-05-15 08:20:16	2018-05-15	6
121582	8	22812	2018-05-15 09:20:28	2018-05-15	7
121583	8	22812	2018-05-15 10:20:38	2018-05-15	8
121584	8	22812	2018-05-15 11:40:06	2018-05-15	9
121585	8	22812	2018-05-15 12:40:07	2018-05-15	10
121586	8	22812	2018-05-15 13:40:08	2018-05-15	11
121587	8	22812	2018-05-15 14:40:14	2018-05-15	12
121588	8	22812	2018-05-15 16:00:12	2018-05-15	14
121589	8	22812	2018-05-15 17:00:12	2018-05-15	15
121590	8	22812	2018-05-15 18:00:13	2018-05-15	16
121591	8	22812	2018-05-15 19:00:13	2018-05-15	17
121592	8	22812	2018-05-15 20:00:13	2018-05-15	18
121593	8	22812	2018-05-15 21:00:29	2018-05-15	19
121594	8	22812	2018-05-15 22:00:32	2018-05-15	20
121595	8	22812	2018-05-15 23:00:58	2018-05-15	21
121596	8	22812	2018-05-16 00:20:32	2018-05-15	22
121597	8	22812	2018-05-16 01:20:56	2018-05-15	23
121598	8	22812	2018-05-16 02:21:05	2018-05-16	0
121599	8	22812	2018-05-16 03:40:20	2018-05-16	1
121600	8	22812	2018-05-16 04:40:43	2018-05-16	2
121601	8	22812	2018-05-16 05:40:44	2018-05-16	3
121602	8	22812	2018-05-16 07:00:24	2018-05-16	5
121603	8	22812	2018-05-16 08:00:34	2018-05-16	6
121604	8	22812	2018-05-16 09:00:35	2018-05-16	7
121605	8	22812	2018-05-16 10:00:45	2018-05-16	8
121606	8	22812	2018-05-16 11:00:52	2018-05-16	9
121607	8	22812	2018-05-16 12:20:21	2018-05-16	10
121608	8	22812	2018-05-16 13:20:25	2018-05-16	11
121609	8	22812	2018-05-16 14:20:54	2018-05-16	12
121610	8	22812	2018-05-16 15:40:26	2018-05-16	13
121611	8	22812	2018-05-16 17:00:07	2018-05-16	15
121612	8	22812	2018-05-16 18:00:10	2018-05-16	16
121613	8	22812	2018-05-16 19:00:15	2018-05-16	17
121614	8	22812	2018-05-16 20:00:50	2018-05-16	18
121615	8	22812	2018-05-16 21:20:07	2018-05-16	19
121616	8	22812	2018-05-16 22:20:08	2018-05-16	20
121617	8	22812	2018-05-16 23:20:58	2018-05-16	21
121618	8	22812	2018-05-17 00:40:10	2018-05-16	22
121619	8	22812	2018-05-17 01:40:14	2018-05-16	23
121620	8	22812	2018-05-17 02:40:20	2018-05-17	0
121621	8	22812	2018-05-17 04:00:06	2018-05-17	2
121622	8	22812	2018-05-17 05:00:11	2018-05-17	3
121623	8	22812	2018-05-17 06:00:14	2018-05-17	4
121624	8	22812	2018-05-17 07:00:17	2018-05-17	5
121625	8	22812	2018-05-17 08:00:22	2018-05-17	6
121626	8	22812	2018-05-17 09:20:19	2018-05-17	7
121627	8	22812	2018-05-17 10:40:14	2018-05-17	8
121628	8	22812	2018-05-17 11:40:18	2018-05-17	9
121629	8	22812	2018-05-17 12:40:21	2018-05-17	10
121630	8	22812	2018-05-17 13:40:28	2018-05-17	11
121631	8	22812	2018-05-17 15:00:05	2018-05-17	13
121632	8	22812	2018-05-17 16:00:05	2018-05-17	14
121633	8	22812	2018-05-17 17:00:14	2018-05-17	15
121634	8	22812	2018-05-17 18:00:20	2018-05-17	16
121635	8	22812	2018-05-17 19:00:41	2018-05-17	17
121636	8	22812	2018-05-17 20:00:50	2018-05-17	18
121637	8	22812	2018-05-17 21:20:49	2018-05-17	19
121638	8	22812	2018-05-17 22:21:04	2018-05-17	20
121639	8	22812	2018-05-17 23:40:50	2018-05-17	21
121640	8	22812	2018-05-18 00:40:55	2018-05-17	22
121641	8	22812	2018-05-18 02:00:44	2018-05-18	0
121642	8	22812	2018-05-18 03:01:00	2018-05-18	1
121643	8	22812	2018-05-18 04:20:25	2018-05-18	2
121644	8	22812	2018-05-18 05:20:35	2018-05-18	3
121645	8	22812	2018-05-18 06:40:11	2018-05-18	4
121646	8	22812	2018-05-18 07:40:16	2018-05-18	5
121647	8	22812	2018-05-18 08:40:18	2018-05-18	6
121648	8	22812	2018-05-18 09:40:22	2018-05-18	7
121649	8	22812	2018-05-18 11:00:23	2018-05-18	9
121650	8	22812	2018-05-18 12:20:30	2018-05-18	10
121651	8	22812	2018-05-18 13:40:58	2018-05-18	11
121652	8	22812	2018-05-18 15:00:27	2018-05-18	13
121653	8	22812	2018-05-18 16:20:17	2018-05-18	14
121654	8	22812	2018-05-18 17:20:18	2018-05-18	15
121655	8	22812	2018-05-18 18:20:21	2018-05-18	16
121656	8	22812	2018-05-18 19:40:16	2018-05-18	17
121657	8	22812	2018-05-18 20:40:25	2018-05-18	18
121658	8	22812	2018-05-18 21:40:33	2018-05-18	19
121659	8	22812	2018-05-18 23:00:17	2018-05-18	21
121660	8	22812	2018-05-19 00:00:29	2018-05-18	22
121661	8	22812	2018-05-19 01:20:23	2018-05-18	23
121662	8	22812	2018-05-19 02:20:24	2018-05-19	0
121663	8	22812	2018-05-19 03:40:15	2018-05-19	1
121664	8	22812	2018-05-19 04:40:22	2018-05-19	2
121665	8	22812	2018-05-19 05:40:22	2018-05-19	3
121666	8	22812	2018-05-19 06:40:47	2018-05-19	4
121667	8	22812	2018-05-19 08:00:09	2018-05-19	6
121668	8	22812	2018-05-19 09:00:09	2018-05-19	7
121669	8	22812	2018-05-19 10:00:31	2018-05-19	8
121670	8	22812	2018-05-19 11:20:06	2018-05-19	9
121671	8	22812	2018-05-19 12:20:06	2018-05-19	10
121672	8	22812	2018-05-19 13:20:29	2018-05-19	11
121673	8	22812	2018-05-19 14:40:12	2018-05-19	12
121674	8	22812	2018-05-19 15:40:21	2018-05-19	13
121675	8	22812	2018-05-19 16:40:36	2018-05-19	14
121676	8	22812	2018-05-19 18:00:18	2018-05-19	16
121677	8	22812	2018-05-19 19:00:22	2018-05-19	17
121678	8	22812	2018-05-19 20:00:33	2018-05-19	18
121679	8	22812	2018-05-19 21:20:18	2018-05-19	19
121680	8	22812	2018-05-19 22:20:27	2018-05-19	20
121681	8	22812	2018-05-19 23:20:37	2018-05-19	21
121682	8	22812	2018-05-20 00:40:19	2018-05-19	22
121683	8	22812	2018-05-20 01:40:26	2018-05-19	23
121684	8	22812	2018-05-20 02:40:38	2018-05-20	0
121685	8	22812	2018-05-20 04:00:19	2018-05-20	2
121686	8	22812	2018-05-20 05:00:24	2018-05-20	3
121687	8	22812	2018-05-20 06:00:31	2018-05-20	4
121688	8	22812	2018-05-20 07:20:10	2018-05-20	5
121689	8	22812	2018-05-20 08:20:15	2018-05-20	6
121690	8	22812	2018-05-20 09:20:19	2018-05-20	7
121691	8	22812	2018-05-20 10:20:26	2018-05-20	8
121692	8	22812	2018-05-20 11:40:17	2018-05-20	9
121693	8	22812	2018-05-20 12:40:20	2018-05-20	10
121694	8	22812	2018-05-20 14:00:11	2018-05-20	12
121695	8	22812	2018-05-20 15:00:16	2018-05-20	13
121696	8	22812	2018-05-20 16:00:17	2018-05-20	14
121697	8	22812	2018-05-20 17:00:23	2018-05-20	15
121698	8	22812	2018-05-20 18:20:07	2018-05-20	16
121699	8	22812	2018-05-20 19:20:07	2018-05-20	17
121700	8	22812	2018-05-20 20:20:12	2018-05-20	18
121701	8	22812	2018-05-20 21:20:19	2018-05-20	19
121702	8	22812	2018-05-20 22:40:08	2018-05-20	20
121703	8	22812	2018-05-20 23:40:15	2018-05-20	21
121704	8	22812	2018-05-21 01:00:11	2018-05-20	23
121705	8	22812	2018-05-21 02:00:16	2018-05-21	0
121706	8	22812	2018-05-21 03:20:07	2018-05-21	1
121707	8	22812	2018-05-21 04:20:26	2018-05-21	2
121708	8	22812	2018-05-21 05:40:14	2018-05-21	3
121709	8	22812	2018-05-21 06:40:15	2018-05-21	4
121710	8	22812	2018-05-21 07:40:33	2018-05-21	5
121711	8	22812	2018-05-21 09:00:08	2018-05-21	7
121712	8	22812	2018-05-21 10:00:37	2018-05-21	8
121713	8	22812	2018-05-21 11:00:38	2018-05-21	9
121714	8	22812	2018-05-21 12:20:09	2018-05-21	10
121715	8	22812	2018-05-21 13:20:11	2018-05-21	11
121716	8	22812	2018-05-21 14:20:40	2018-05-21	12
121717	8	22812	2018-05-21 15:40:14	2018-05-21	13
121718	8	22812	2018-05-21 16:40:15	2018-05-21	14
121719	8	22812	2018-05-21 17:40:42	2018-05-21	15
121720	8	22812	2018-05-21 19:00:13	2018-05-21	17
121721	8	22812	2018-05-21 20:00:26	2018-05-21	18
121722	8	22812	2018-05-21 21:00:58	2018-05-21	19
121723	8	22812	2018-05-21 22:20:10	2018-05-21	20
121724	8	22812	2018-05-21 23:20:14	2018-05-21	21
121725	8	22812	2018-05-22 00:20:47	2018-05-21	22
121726	8	22812	2018-05-22 01:20:53	2018-05-21	23
121727	8	22812	2018-05-22 02:40:11	2018-05-22	0
121728	8	22812	2018-05-22 03:40:14	2018-05-22	1
121729	8	22812	2018-05-22 04:40:24	2018-05-22	2
121730	8	22812	2018-05-22 05:40:36	2018-05-22	3
121731	8	22812	2018-05-22 07:00:14	2018-05-22	5
121732	8	22812	2018-05-22 08:00:30	2018-05-22	6
121733	8	22812	2018-05-22 09:00:36	2018-05-22	7
121734	8	22812	2018-05-22 10:00:44	2018-05-22	8
121735	8	22812	2018-05-22 11:20:23	2018-05-22	9
121736	8	22812	2018-05-22 12:20:29	2018-05-22	10
121737	8	22812	2018-05-22 13:20:40	2018-05-22	11
121738	32	22812	2018-05-22 13:20:41	2018-05-22	11
121739	8	22812	2018-05-23 11:41:26	2018-05-23	9
121740	8	22812	2018-05-23 13:00:56	2018-05-23	11
121741	8	22812	2018-05-23 14:01:17	2018-05-23	12
121742	8	22812	2018-05-23 15:01:35	2018-05-23	13
121743	8	22812	2018-05-23 16:20:13	2018-05-23	14
121744	8	22812	2018-05-23 17:20:49	2018-05-23	15
121745	8	22812	2018-05-23 18:40:09	2018-05-23	16
121746	8	22812	2018-05-23 19:40:09	2018-05-23	17
121747	8	22812	2018-05-23 20:40:17	2018-05-23	18
121748	8	22812	2018-05-23 21:40:19	2018-05-23	19
121749	8	22812	2018-05-23 22:40:25	2018-05-23	20
121750	8	22812	2018-05-23 23:40:26	2018-05-23	21
121751	8	22812	2018-05-24 01:00:11	2018-05-23	23
121752	8	22812	2018-05-24 02:00:13	2018-05-24	0
121753	8	22812	2018-05-24 03:00:16	2018-05-24	1
121754	8	22812	2018-05-24 04:00:19	2018-05-24	2
121755	8	22812	2018-05-24 05:20:15	2018-05-24	3
121756	8	22812	2018-05-24 06:20:27	2018-05-24	4
121757	8	22812	2018-05-24 07:40:17	2018-05-24	5
121758	8	22812	2018-05-24 08:40:33	2018-05-24	6
121759	8	22812	2018-05-24 09:40:45	2018-05-24	7
121760	8	22812	2018-05-24 11:00:27	2018-05-24	9
121761	8	22812	2018-05-24 12:20:28	2018-05-24	10
121762	8	22812	2018-05-24 13:20:31	2018-05-24	11
121763	8	22812	2018-05-24 14:41:34	2018-05-24	12
121764	8	22812	2018-05-24 16:01:35	2018-05-24	14
121765	8	22812	2018-05-24 17:20:56	2018-05-24	15
121766	8	22812	2018-05-24 18:40:43	2018-05-24	16
121767	8	22812	2018-05-24 20:00:09	2018-05-24	18
121768	8	22812	2018-05-24 21:00:15	2018-05-24	19
121769	8	22812	2018-05-24 22:00:20	2018-05-24	20
121770	32	22812	2018-05-29 12:00:59	2018-05-29	10
121771	8	22812	2018-05-30 12:03:41	2018-05-30	10
121772	32	22812	2018-05-30 13:34:06	2018-05-30	11
121773	8	22812	2018-05-31 13:40:18	2018-05-31	11
121774	21	22812	2018-06-06 09:00:58	2018-06-06	7
121775	21	22812	2018-06-06 09:01:00	2018-06-06	7
121776	19	22812	2018-06-06 09:01:00	2018-06-06	7
121777	21	22812	2018-06-12 14:38:48	2018-06-12	12
121778	21	22812	2018-06-12 14:38:49	2018-06-12	12
121779	26	22812	2018-09-10 14:40:09	2018-09-10	12
121780	0	22813	2018-04-19 10:17:07	2018-04-19	8
121781	0	22813	2018-04-19 10:17:10	2018-04-19	8
121782	0	22813	2018-04-19 10:17:11	2018-04-19	8
121783	7	22813	2018-04-19 10:17:13	2018-04-19	8
121784	31	22813	2018-04-19 10:17:13	2018-04-19	8
121785	8	22813	2018-04-19 10:17:15	2018-04-19	8
121786	8	22813	2018-04-19 11:20:19	2018-04-19	9
121787	8	22813	2018-04-19 12:20:32	2018-04-19	10
121788	8	22813	2018-04-19 13:40:30	2018-04-19	11
121789	8	22813	2018-04-19 14:40:31	2018-04-19	12
121790	8	22813	2018-04-19 16:00:29	2018-04-19	14
121791	8	22813	2018-04-19 17:20:20	2018-04-19	15
121792	8	22813	2018-04-19 18:20:28	2018-04-19	16
121793	8	22813	2018-04-19 19:20:29	2018-04-19	17
121794	8	22813	2018-04-19 20:40:20	2018-04-19	18
121795	8	22813	2018-04-19 21:40:26	2018-04-19	19
121796	8	22813	2018-04-19 22:40:27	2018-04-19	20
121797	8	22813	2018-04-20 00:00:15	2018-04-19	22
121798	8	22813	2018-04-20 01:00:24	2018-04-19	23
121799	8	22813	2018-04-20 02:00:29	2018-04-20	0
121800	8	22813	2018-04-20 03:20:28	2018-04-20	1
121801	8	22813	2018-04-20 04:20:30	2018-04-20	2
121802	8	22813	2018-04-20 05:20:39	2018-04-20	3
121803	8	22813	2018-04-20 06:20:43	2018-04-20	4
121804	8	22813	2018-04-20 07:40:32	2018-04-20	5
121805	8	22813	2018-04-20 08:40:44	2018-04-20	6
121806	8	22813	2018-04-20 10:00:40	2018-04-20	8
121807	8	22813	2018-04-20 11:20:24	2018-04-20	9
121808	8	22813	2018-04-20 12:20:37	2018-04-20	10
121809	8	22813	2018-04-20 13:40:19	2018-04-20	11
121810	8	22813	2018-04-20 14:40:22	2018-04-20	12
121811	8	22813	2018-04-20 15:40:33	2018-04-20	13
121812	8	22813	2018-04-20 17:00:11	2018-04-20	15
121813	8	22813	2018-04-20 18:00:18	2018-04-20	16
121814	8	22813	2018-04-20 19:00:25	2018-04-20	17
121815	8	22813	2018-04-20 20:20:08	2018-04-20	18
121816	8	22813	2018-04-20 21:20:17	2018-04-20	19
121817	8	22813	2018-04-20 22:20:25	2018-04-20	20
121818	8	22813	2018-04-20 23:20:33	2018-04-20	21
121819	8	22813	2018-04-21 00:40:12	2018-04-20	22
121820	8	22813	2018-04-21 01:40:29	2018-04-20	23
121821	8	22813	2018-04-21 03:00:06	2018-04-21	1
121822	8	22813	2018-04-21 04:00:20	2018-04-21	2
121823	8	22813	2018-04-21 05:00:28	2018-04-21	3
121824	8	22813	2018-04-21 06:00:34	2018-04-21	4
121825	8	22813	2018-04-21 07:20:11	2018-04-21	5
121826	8	22813	2018-04-21 08:20:13	2018-04-21	6
121827	8	22813	2018-04-21 09:20:13	2018-04-21	7
121828	8	22813	2018-04-21 10:20:23	2018-04-21	8
121829	8	22813	2018-04-21 11:20:23	2018-04-21	9
121830	8	22813	2018-04-21 12:20:26	2018-04-21	10
121831	8	22813	2018-04-21 13:20:33	2018-04-21	11
121832	8	22813	2018-04-21 14:40:16	2018-04-21	12
121833	8	22813	2018-04-21 15:40:22	2018-04-21	13
121834	8	22813	2018-04-21 16:40:26	2018-04-21	14
121835	8	22813	2018-04-21 17:40:29	2018-04-21	15
121836	8	22813	2018-04-21 18:40:36	2018-04-21	16
121837	8	22813	2018-04-21 20:00:29	2018-04-21	18
121838	8	22813	2018-04-21 21:00:39	2018-04-21	19
121839	8	22813	2018-04-21 22:20:24	2018-04-21	20
121840	8	22813	2018-04-21 23:20:24	2018-04-21	21
121841	8	22813	2018-04-22 00:20:35	2018-04-21	22
121842	8	22813	2018-04-22 01:20:41	2018-04-21	23
121843	8	22813	2018-04-22 02:40:25	2018-04-22	0
121844	8	22813	2018-04-22 03:40:32	2018-04-22	1
121845	8	22813	2018-04-22 05:00:23	2018-04-22	3
121846	8	22813	2018-04-22 06:00:28	2018-04-22	4
121847	8	22813	2018-04-22 07:20:16	2018-04-22	5
121848	8	22813	2018-04-22 08:20:38	2018-04-22	6
121849	8	22813	2018-04-22 09:40:10	2018-04-22	7
121850	8	22813	2018-04-22 10:40:20	2018-04-22	8
121851	8	22813	2018-04-22 11:40:21	2018-04-22	9
121852	8	22813	2018-04-22 12:40:21	2018-04-22	10
121853	8	22813	2018-04-22 13:40:25	2018-04-22	11
121854	8	22813	2018-04-22 14:40:33	2018-04-22	12
121855	8	22813	2018-04-22 16:00:19	2018-04-22	14
121856	8	22813	2018-04-22 17:00:32	2018-04-22	15
121857	8	22813	2018-04-22 18:20:22	2018-04-22	16
121858	8	22813	2018-04-22 19:20:28	2018-04-22	17
121859	8	22813	2018-04-22 20:20:28	2018-04-22	18
121860	8	22813	2018-04-22 21:20:40	2018-04-22	19
121861	8	22813	2018-04-22 22:20:41	2018-04-22	20
121862	8	22813	2018-04-22 23:40:28	2018-04-22	21
121863	8	22813	2018-04-23 00:40:31	2018-04-22	22
121864	8	22813	2018-04-23 01:40:33	2018-04-22	23
121865	8	22813	2018-04-23 03:00:20	2018-04-23	1
121866	8	22813	2018-04-23 04:00:31	2018-04-23	2
121867	8	22813	2018-04-23 05:00:38	2018-04-23	3
121868	8	22813	2018-04-23 06:20:26	2018-04-23	4
121869	8	22813	2018-04-23 07:20:35	2018-04-23	5
121870	8	22813	2018-04-23 08:20:37	2018-04-23	6
121871	8	22813	2018-04-23 09:20:45	2018-04-23	7
121872	8	22813	2018-04-23 10:40:40	2018-04-23	8
121873	8	22813	2018-04-23 11:40:43	2018-04-23	9
121874	8	22813	2018-04-23 13:00:18	2018-04-23	11
121875	8	22813	2018-04-23 14:00:22	2018-04-23	12
121876	8	22813	2018-04-23 15:00:33	2018-04-23	13
121877	8	22813	2018-04-23 16:20:18	2018-04-23	14
121878	8	22813	2018-04-23 17:20:27	2018-04-23	15
121879	8	22813	2018-04-23 18:20:30	2018-04-23	16
121880	8	22813	2018-04-23 19:20:33	2018-04-23	17
121881	8	22813	2018-04-23 20:20:33	2018-04-23	18
121882	8	22813	2018-04-23 21:40:22	2018-04-23	19
121883	8	22813	2018-04-23 22:40:23	2018-04-23	20
121884	8	22813	2018-04-23 23:40:30	2018-04-23	21
121885	8	22813	2018-04-24 01:00:25	2018-04-23	23
121886	8	22813	2018-04-24 02:00:25	2018-04-24	0
121887	8	22813	2018-04-24 03:20:11	2018-04-24	1
121888	8	22813	2018-04-24 04:20:21	2018-04-24	2
121889	8	22813	2018-04-24 05:20:22	2018-04-24	3
121890	8	22813	2018-04-24 06:20:32	2018-04-24	4
121891	8	22813	2018-04-24 07:20:36	2018-04-24	5
121892	8	22813	2018-04-24 08:40:26	2018-04-24	6
121893	8	22813	2018-04-24 09:40:31	2018-04-24	7
121894	8	22813	2018-04-24 10:40:37	2018-04-24	8
121895	8	22813	2018-04-24 11:40:46	2018-04-24	9
121896	8	22813	2018-04-24 13:00:37	2018-04-24	11
121897	8	22813	2018-04-24 14:20:18	2018-04-24	12
121898	8	22813	2018-04-24 15:20:30	2018-04-24	13
121899	8	22813	2018-04-24 16:40:12	2018-04-24	14
121900	8	22813	2018-04-24 17:40:18	2018-04-24	15
121901	8	22813	2018-04-24 18:40:28	2018-04-24	16
121902	8	22813	2018-04-24 20:00:22	2018-04-24	18
121903	8	22813	2018-04-24 21:00:31	2018-04-24	19
121904	8	22813	2018-04-24 22:20:19	2018-04-24	20
121905	8	22813	2018-04-24 23:20:29	2018-04-24	21
121906	8	22813	2018-04-25 00:40:18	2018-04-24	22
121907	8	22813	2018-04-25 01:40:28	2018-04-24	23
121908	8	22813	2018-04-25 03:00:14	2018-04-25	1
121909	8	22813	2018-04-25 04:00:16	2018-04-25	2
121910	8	22813	2018-04-25 05:00:24	2018-04-25	3
121911	8	22813	2018-04-25 06:20:17	2018-04-25	4
121912	8	22813	2018-04-25 07:20:26	2018-04-25	5
121913	8	22813	2018-04-25 08:20:29	2018-04-25	6
121914	8	22813	2018-04-25 09:20:53	2018-04-25	7
121915	8	22813	2018-04-25 10:40:22	2018-04-25	8
121916	8	22813	2018-04-25 11:40:29	2018-04-25	9
121917	8	22813	2018-04-25 12:40:48	2018-04-25	10
121918	8	22813	2018-04-25 14:00:55	2018-04-25	12
121919	8	22813	2018-04-25 15:20:18	2018-04-25	13
121920	8	22813	2018-04-25 16:20:23	2018-04-25	14
121921	8	22813	2018-04-25 17:20:35	2018-04-25	15
121922	8	22813	2018-04-25 18:40:15	2018-04-25	16
121923	8	22813	2018-04-25 19:40:25	2018-04-25	17
121924	8	22813	2018-04-25 20:40:26	2018-04-25	18
121925	8	22813	2018-04-25 21:40:30	2018-04-25	19
121926	8	22813	2018-04-25 23:00:13	2018-04-25	21
121927	8	22813	2018-04-26 00:00:18	2018-04-25	22
121928	8	22813	2018-04-26 01:00:20	2018-04-25	23
121929	8	22813	2018-04-26 02:20:11	2018-04-26	0
121930	8	22813	2018-04-26 03:20:11	2018-04-26	1
121931	8	22813	2018-04-26 04:20:21	2018-04-26	2
121932	8	22813	2018-04-26 05:20:23	2018-04-26	3
121933	8	22813	2018-04-26 06:20:24	2018-04-26	4
121934	8	22813	2018-04-26 07:20:35	2018-04-26	5
121935	8	22813	2018-04-26 08:20:43	2018-04-26	6
121936	8	22813	2018-04-26 09:40:11	2018-04-26	7
121937	8	22813	2018-04-26 10:40:23	2018-04-26	8
121938	8	22813	2018-04-26 11:40:51	2018-04-26	9
121939	8	22813	2018-04-26 13:00:12	2018-04-26	11
121940	8	22813	2018-04-26 14:00:20	2018-04-26	12
121941	8	22813	2018-04-26 15:00:21	2018-04-26	13
121942	8	22813	2018-04-26 16:00:25	2018-04-26	14
121943	8	22813	2018-04-26 17:20:05	2018-04-26	15
121944	8	22813	2018-04-26 18:20:09	2018-04-26	16
121945	8	22813	2018-04-26 19:20:28	2018-04-26	17
121946	8	22813	2018-04-26 20:20:28	2018-04-26	18
121947	8	22813	2018-04-26 21:40:11	2018-04-26	19
121948	8	22813	2018-04-26 22:40:18	2018-04-26	20
121949	8	22813	2018-04-27 00:00:21	2018-04-26	22
121950	8	22813	2018-04-27 01:20:07	2018-04-26	23
121951	8	22813	2018-04-27 02:20:08	2018-04-27	0
121952	8	22813	2018-04-27 03:20:24	2018-04-27	1
121953	8	22813	2018-04-27 04:20:25	2018-04-27	2
121954	8	22813	2018-04-27 05:40:09	2018-04-27	3
121955	8	22813	2018-04-27 06:40:11	2018-04-27	4
121956	8	22813	2018-04-27 07:40:24	2018-04-27	5
121957	8	22813	2018-04-27 08:40:29	2018-04-27	6
121958	8	22813	2018-04-27 09:40:36	2018-04-27	7
121959	8	22813	2018-04-27 11:00:25	2018-04-27	9
121960	8	22813	2018-04-27 12:00:35	2018-04-27	10
121961	8	22813	2018-04-27 13:20:29	2018-04-27	11
121962	8	22813	2018-04-27 14:20:30	2018-04-27	12
121963	8	22813	2018-04-27 15:20:41	2018-04-27	13
121964	8	22813	2018-04-27 16:40:04	2018-04-27	14
121965	8	22813	2018-04-27 17:40:12	2018-04-27	15
121966	8	22813	2018-04-27 18:40:20	2018-04-27	16
121967	8	22813	2018-04-27 19:40:21	2018-04-27	17
121968	8	22813	2018-04-27 20:40:37	2018-04-27	18
121969	8	22813	2018-04-27 22:00:06	2018-04-27	20
121970	8	22813	2018-04-27 23:00:07	2018-04-27	21
121971	8	22813	2018-04-28 00:00:28	2018-04-27	22
121972	8	22813	2018-04-28 01:20:09	2018-04-27	23
121973	8	22813	2018-04-28 02:20:15	2018-04-28	0
121974	8	22813	2018-04-28 03:20:27	2018-04-28	1
121975	8	22813	2018-04-28 04:20:30	2018-04-28	2
121976	8	22813	2018-04-28 05:40:14	2018-04-28	3
121977	8	22813	2018-04-28 06:40:18	2018-04-28	4
121978	8	22813	2018-04-28 07:40:23	2018-04-28	5
121979	8	22813	2018-04-28 08:40:26	2018-04-28	6
121980	8	22813	2018-04-28 10:00:25	2018-04-28	8
121981	8	22813	2018-04-28 11:00:28	2018-04-28	9
121982	8	22813	2018-04-28 12:20:15	2018-04-28	10
121983	8	22813	2018-04-28 13:20:22	2018-04-28	11
121984	8	22813	2018-04-28 14:20:22	2018-04-28	12
121985	8	22813	2018-04-28 15:20:31	2018-04-28	13
121986	8	22813	2018-04-28 16:40:18	2018-04-28	14
121987	8	22813	2018-04-28 17:40:27	2018-04-28	15
121988	8	22813	2018-04-28 18:40:31	2018-04-28	16
121989	8	22813	2018-04-28 20:00:29	2018-04-28	18
121990	8	22813	2018-04-28 21:00:30	2018-04-28	19
121991	8	22813	2018-04-28 22:20:31	2018-04-28	20
121992	8	22813	2018-04-28 23:40:33	2018-04-28	21
121993	8	22813	2018-04-29 01:00:22	2018-04-28	23
121994	8	22813	2018-04-29 02:00:23	2018-04-29	0
121995	8	22813	2018-04-29 03:00:25	2018-04-29	1
121996	8	22813	2018-04-29 04:00:30	2018-04-29	2
121997	8	22813	2018-04-29 05:20:18	2018-04-29	3
121998	8	22813	2018-04-29 06:20:26	2018-04-29	4
121999	8	22813	2018-04-29 07:20:27	2018-04-29	5
122000	8	22813	2018-04-29 08:20:28	2018-04-29	6
122001	8	22813	2018-04-29 09:20:30	2018-04-29	7
122002	8	22813	2018-04-29 10:40:20	2018-04-29	8
122003	8	22813	2018-04-29 11:40:26	2018-04-29	9
122004	8	22813	2018-04-29 12:40:30	2018-04-29	10
122005	8	22813	2018-04-29 14:00:19	2018-04-29	12
122006	8	22813	2018-04-29 15:00:23	2018-04-29	13
122007	8	22813	2018-04-29 16:00:25	2018-04-29	14
122008	8	22813	2018-04-29 17:00:27	2018-04-29	15
122009	8	22813	2018-04-29 18:00:27	2018-04-29	16
122010	8	22813	2018-04-29 19:20:26	2018-04-29	17
122011	8	22813	2018-04-29 20:20:30	2018-04-29	18
122012	8	22813	2018-04-29 21:40:18	2018-04-29	19
122013	8	22813	2018-04-29 22:40:22	2018-04-29	20
122014	8	22813	2018-04-29 23:40:25	2018-04-29	21
122015	8	22813	2018-04-30 00:40:28	2018-04-29	22
122016	8	22813	2018-04-30 02:00:23	2018-04-30	0
122017	8	22813	2018-04-30 03:00:27	2018-04-30	1
122018	8	22813	2018-04-30 04:00:28	2018-04-30	2
122019	8	22813	2018-04-30 05:20:23	2018-04-30	3
122020	8	22813	2018-04-30 06:20:27	2018-04-30	4
122021	8	22813	2018-04-30 07:40:26	2018-04-30	5
122022	8	22813	2018-04-30 08:40:29	2018-04-30	6
122023	8	22813	2018-04-30 09:40:31	2018-04-30	7
122024	8	22813	2018-04-30 11:00:28	2018-04-30	9
122025	8	22813	2018-04-30 12:00:28	2018-04-30	10
122026	8	22813	2018-04-30 13:00:31	2018-04-30	11
122027	8	22813	2018-04-30 14:00:33	2018-04-30	12
122028	8	22813	2018-04-30 15:20:17	2018-04-30	13
122029	8	22813	2018-04-30 16:20:36	2018-04-30	14
122030	8	22813	2018-04-30 17:40:24	2018-04-30	15
122031	8	22813	2018-04-30 18:40:30	2018-04-30	16
122032	8	22813	2018-04-30 19:40:33	2018-04-30	17
122033	8	22813	2018-04-30 21:00:15	2018-04-30	19
122034	8	22813	2018-04-30 22:00:18	2018-04-30	20
122035	8	22813	2018-04-30 23:00:24	2018-04-30	21
122036	8	22813	2018-05-01 00:20:14	2018-04-30	22
122037	8	22813	2018-05-01 01:20:15	2018-04-30	23
122038	8	22813	2018-05-01 02:20:20	2018-05-01	0
122039	8	22813	2018-05-01 03:20:31	2018-05-01	1
122040	8	22813	2018-05-01 04:20:37	2018-05-01	2
122041	8	22813	2018-05-01 05:20:37	2018-05-01	3
122042	8	22813	2018-05-01 06:20:53	2018-05-01	4
122043	8	22813	2018-05-01 07:40:36	2018-05-01	5
122044	8	22813	2018-05-01 08:40:51	2018-05-01	6
122045	8	22813	2018-05-01 09:40:52	2018-05-01	7
122046	8	22813	2018-05-01 11:00:33	2018-05-01	9
122047	8	22813	2018-05-01 12:00:36	2018-05-01	10
122048	8	22813	2018-05-01 13:00:49	2018-05-01	11
122049	8	22813	2018-05-01 14:20:34	2018-05-01	12
122050	8	22813	2018-05-01 15:20:40	2018-05-01	13
122051	8	22813	2018-05-01 16:40:29	2018-05-01	14
122052	8	22813	2018-05-01 17:40:33	2018-05-01	15
122053	8	22813	2018-05-01 18:40:36	2018-05-01	16
122054	8	22813	2018-05-01 19:40:36	2018-05-01	17
122055	8	22813	2018-05-01 21:00:25	2018-05-01	19
122056	8	22813	2018-05-01 22:00:26	2018-05-01	20
122057	8	22813	2018-05-01 23:00:29	2018-05-01	21
122058	8	22813	2018-05-02 00:20:33	2018-05-01	22
122059	8	22813	2018-05-02 01:20:36	2018-05-01	23
122060	8	22813	2018-05-02 02:40:34	2018-05-02	0
122061	8	22813	2018-05-02 03:40:37	2018-05-02	1
122062	8	22813	2018-05-02 05:00:56	2018-05-02	3
122063	8	22813	2018-05-02 06:00:58	2018-05-02	4
122064	8	22813	2018-05-02 07:20:53	2018-05-02	5
122065	8	22813	2018-05-02 08:21:15	2018-05-02	6
122066	8	22813	2018-05-02 09:41:09	2018-05-02	7
122067	8	22813	2018-05-02 11:01:03	2018-05-02	9
122068	8	22813	2018-05-02 12:20:41	2018-05-02	10
122069	8	22813	2018-05-02 13:20:47	2018-05-02	11
122070	8	22813	2018-05-02 14:20:50	2018-05-02	12
122071	8	22813	2018-05-02 15:21:11	2018-05-02	13
122072	8	22813	2018-05-02 16:40:49	2018-05-02	14
122073	8	22813	2018-05-02 17:40:51	2018-05-02	15
122074	8	22813	2018-05-02 19:00:36	2018-05-02	17
122075	8	22813	2018-05-02 20:20:05	2018-05-02	18
122076	8	22813	2018-05-02 21:20:10	2018-05-02	19
122077	8	22813	2018-05-02 22:20:18	2018-05-02	20
122078	8	22813	2018-05-02 23:20:25	2018-05-02	21
122079	8	22813	2018-05-03 00:40:05	2018-05-02	22
122080	8	22813	2018-05-03 01:40:06	2018-05-02	23
122081	8	22813	2018-05-03 02:40:06	2018-05-03	0
122082	8	22813	2018-05-03 03:40:10	2018-05-03	1
122083	8	22813	2018-05-03 04:40:29	2018-05-03	2
122084	8	22813	2018-05-03 05:40:35	2018-05-03	3
122085	8	22813	2018-05-03 07:00:23	2018-05-03	5
122086	8	22813	2018-05-03 08:00:44	2018-05-03	6
122087	8	22813	2018-05-03 09:20:51	2018-05-03	7
122088	8	22813	2018-05-03 10:21:19	2018-05-03	8
122089	8	22813	2018-05-03 11:21:21	2018-05-03	9
122090	8	22813	2018-05-03 12:40:16	2018-05-03	10
122091	8	22813	2018-05-03 13:41:25	2018-05-03	11
122092	8	22813	2018-05-03 15:00:15	2018-05-03	13
122093	8	22813	2018-05-03 16:00:18	2018-05-03	14
122094	8	22813	2018-05-03 17:00:25	2018-05-03	15
122095	8	22813	2018-05-03 18:20:15	2018-05-03	16
122096	8	22813	2018-05-03 19:20:27	2018-05-03	17
122097	8	22813	2018-05-03 20:20:27	2018-05-03	18
122098	8	22813	2018-05-03 21:40:18	2018-05-03	19
122099	8	22813	2018-05-03 22:40:22	2018-05-03	20
122100	8	22813	2018-05-03 23:40:25	2018-05-03	21
122101	8	22813	2018-05-04 00:40:29	2018-05-03	22
122102	8	22813	2018-05-04 01:40:33	2018-05-03	23
122103	8	22813	2018-05-04 02:40:55	2018-05-04	0
122104	8	22813	2018-05-04 04:00:09	2018-05-04	2
122105	8	22813	2018-05-04 05:00:11	2018-05-04	3
122106	8	22813	2018-05-04 06:00:38	2018-05-04	4
122107	8	22813	2018-05-04 07:00:41	2018-05-04	5
122108	8	22813	2018-05-04 08:00:45	2018-05-04	6
122109	8	22813	2018-05-04 09:00:50	2018-05-04	7
122110	8	22813	2018-05-04 10:20:48	2018-05-04	8
122111	8	22813	2018-05-04 11:20:53	2018-05-04	9
122112	8	22813	2018-05-04 12:40:46	2018-05-04	10
122113	8	22813	2018-05-04 14:00:28	2018-05-04	12
122114	8	22813	2018-05-04 15:20:32	2018-05-04	13
122115	8	22813	2018-05-04 16:40:33	2018-05-04	14
122116	8	22813	2018-05-04 18:00:34	2018-05-04	16
122117	8	22813	2018-05-04 19:20:20	2018-05-04	17
122118	8	22813	2018-05-04 20:20:23	2018-05-04	18
122119	8	22813	2018-05-04 21:20:27	2018-05-04	19
122120	8	22813	2018-05-04 22:20:37	2018-05-04	20
122121	8	22813	2018-05-04 23:21:05	2018-05-04	21
122122	8	22813	2018-05-05 00:40:19	2018-05-04	22
122123	8	22813	2018-05-05 01:40:24	2018-05-04	23
122124	8	22813	2018-05-05 02:40:34	2018-05-05	0
122125	8	22813	2018-05-05 04:00:25	2018-05-05	2
122126	8	22813	2018-05-05 05:00:25	2018-05-05	3
122127	8	22813	2018-05-05 06:00:37	2018-05-05	4
122128	8	22813	2018-05-05 07:00:37	2018-05-05	5
122129	8	22813	2018-05-05 08:20:09	2018-05-05	6
122130	8	22813	2018-05-05 09:20:11	2018-05-05	7
122131	8	22813	2018-05-05 10:20:11	2018-05-05	8
122132	8	22813	2018-05-05 11:20:16	2018-05-05	9
122133	8	22813	2018-05-05 12:20:23	2018-05-05	10
122134	8	22813	2018-05-05 13:20:27	2018-05-05	11
122135	8	22813	2018-05-05 14:40:21	2018-05-05	12
122136	8	22813	2018-05-05 15:40:25	2018-05-05	13
122137	8	22813	2018-05-05 16:40:33	2018-05-05	14
122138	8	22813	2018-05-05 18:20:39	2018-05-05	16
122139	8	22813	2018-05-05 19:20:40	2018-05-05	17
122140	8	22813	2018-05-05 20:40:52	2018-05-05	18
122141	8	22813	2018-05-05 21:41:16	2018-05-05	19
122142	8	22813	2018-05-05 23:00:14	2018-05-05	21
122143	8	22813	2018-05-06 00:01:19	2018-05-05	22
122144	8	22813	2018-05-06 01:20:12	2018-05-05	23
122145	8	22813	2018-05-06 02:20:18	2018-05-06	0
122146	8	22813	2018-05-06 03:20:31	2018-05-06	1
122147	8	22813	2018-05-06 04:20:31	2018-05-06	2
122148	8	22813	2018-05-06 05:40:21	2018-05-06	3
122149	8	22813	2018-05-06 06:40:27	2018-05-06	4
122150	8	22813	2018-05-06 08:00:14	2018-05-06	6
122151	8	22813	2018-05-06 09:00:18	2018-05-06	7
122152	8	22813	2018-05-06 10:20:33	2018-05-06	8
122153	8	22813	2018-05-06 11:40:14	2018-05-06	9
122154	8	22813	2018-05-06 12:40:15	2018-05-06	10
122155	8	22813	2018-05-06 13:40:26	2018-05-06	11
122156	8	22813	2018-05-06 14:40:32	2018-05-06	12
122157	8	22813	2018-05-06 16:00:39	2018-05-06	14
122158	8	22813	2018-05-06 17:20:11	2018-05-06	15
122159	8	22813	2018-05-06 18:20:19	2018-05-06	16
122160	8	22813	2018-05-06 19:20:25	2018-05-06	17
122161	8	22813	2018-05-06 20:20:37	2018-05-06	18
122162	8	22813	2018-05-06 21:40:20	2018-05-06	19
122163	8	22813	2018-05-06 22:40:29	2018-05-06	20
122164	8	22813	2018-05-07 00:00:17	2018-05-06	22
122165	8	22813	2018-05-07 01:00:19	2018-05-06	23
122166	8	22813	2018-05-07 02:00:28	2018-05-07	0
122167	8	22813	2018-05-07 03:20:07	2018-05-07	1
122168	8	22813	2018-05-07 04:20:07	2018-05-07	2
122169	8	22813	2018-05-07 05:20:20	2018-05-07	3
122170	8	22813	2018-05-07 06:20:24	2018-05-07	4
122171	8	22813	2018-05-07 07:20:31	2018-05-07	5
122172	8	22813	2018-05-07 08:40:23	2018-05-07	6
122173	8	22813	2018-05-07 09:40:39	2018-05-07	7
122174	8	22813	2018-05-07 10:40:56	2018-05-07	8
122175	8	22813	2018-05-07 12:00:37	2018-05-07	10
122176	8	22813	2018-05-07 13:20:41	2018-05-07	11
122177	8	22813	2018-05-07 14:20:43	2018-05-07	12
122178	8	22813	2018-05-07 15:20:49	2018-05-07	13
122179	8	22813	2018-05-07 16:40:45	2018-05-07	14
122180	8	22813	2018-05-07 17:40:46	2018-05-07	15
122181	8	22813	2018-05-07 19:00:35	2018-05-07	17
122182	8	22813	2018-05-07 20:00:43	2018-05-07	18
122183	8	22813	2018-05-07 21:20:51	2018-05-07	19
122184	8	22813	2018-05-07 22:40:36	2018-05-07	20
122185	8	22813	2018-05-07 23:40:39	2018-05-07	21
122186	8	22813	2018-05-08 00:40:52	2018-05-07	22
122187	8	22813	2018-05-08 01:41:07	2018-05-07	23
122188	8	22813	2018-05-08 03:00:50	2018-05-08	1
122189	8	22813	2018-05-08 04:01:02	2018-05-08	2
122190	8	22813	2018-05-08 05:20:41	2018-05-08	3
122191	8	22813	2018-05-08 06:21:02	2018-05-08	4
122192	8	22813	2018-05-08 07:21:08	2018-05-08	5
122193	8	22813	2018-05-08 08:40:58	2018-05-08	6
122194	8	22813	2018-05-08 09:41:02	2018-05-08	7
122195	8	22813	2018-05-08 10:41:08	2018-05-08	8
122196	8	22813	2018-05-08 12:00:54	2018-05-08	10
122197	8	22813	2018-05-08 13:00:59	2018-05-08	11
122198	8	22813	2018-05-08 15:40:52	2018-05-08	13
122199	8	22813	2018-05-08 16:40:52	2018-05-08	14
122200	8	22813	2018-05-08 17:40:58	2018-05-08	15
122201	8	22813	2018-05-08 19:00:52	2018-05-08	17
122202	8	22813	2018-05-08 20:01:07	2018-05-08	18
122203	8	22813	2018-05-08 21:21:09	2018-05-08	19
122204	8	22813	2018-05-08 22:21:12	2018-05-08	20
122205	8	22813	2018-05-08 23:41:00	2018-05-08	21
122206	8	22813	2018-05-09 00:41:03	2018-05-08	22
122207	8	22813	2018-05-09 01:41:06	2018-05-08	23
122208	8	22813	2018-05-09 03:00:51	2018-05-09	1
122209	8	22813	2018-05-09 04:00:59	2018-05-09	2
122210	8	22813	2018-05-09 05:01:03	2018-05-09	3
122211	8	22813	2018-05-09 06:20:44	2018-05-09	4
122212	8	22813	2018-05-09 07:20:50	2018-05-09	5
122213	8	22813	2018-05-09 08:20:56	2018-05-09	6
122214	8	22813	2018-05-09 09:21:05	2018-05-09	7
122215	8	22813	2018-05-09 10:21:14	2018-05-09	8
122216	8	22813	2018-05-09 11:21:28	2018-05-09	9
122217	8	22813	2018-05-09 12:40:40	2018-05-09	10
122218	8	22813	2018-05-09 14:00:05	2018-05-09	12
122219	8	22813	2018-05-09 15:00:08	2018-05-09	13
122220	8	22813	2018-05-09 16:00:12	2018-05-09	14
122221	8	22813	2018-05-09 17:00:24	2018-05-09	15
122222	8	22813	2018-05-09 18:20:06	2018-05-09	16
122223	8	22813	2018-05-09 19:20:06	2018-05-09	17
122224	8	22813	2018-05-09 20:20:25	2018-05-09	18
122225	8	22813	2018-05-09 21:20:26	2018-05-09	19
122226	8	22813	2018-05-09 22:20:38	2018-05-09	20
122227	8	22813	2018-05-09 23:40:13	2018-05-09	21
122228	8	22813	2018-05-10 00:40:18	2018-05-09	22
122229	8	22813	2018-05-10 01:40:38	2018-05-09	23
122230	8	22813	2018-05-10 03:00:16	2018-05-10	1
122231	8	22813	2018-05-10 04:00:16	2018-05-10	2
122232	8	22813	2018-05-10 05:00:19	2018-05-10	3
122233	8	22813	2018-05-10 06:00:22	2018-05-10	4
122234	8	22813	2018-05-10 07:00:37	2018-05-10	5
122235	8	22813	2018-05-10 08:00:39	2018-05-10	6
122236	8	22813	2018-05-10 09:20:53	2018-05-10	7
122237	8	22813	2018-05-10 10:40:36	2018-05-10	8
122238	8	22813	2018-05-10 11:40:48	2018-05-10	9
122239	8	22813	2018-05-10 12:40:55	2018-05-10	10
122240	8	22813	2018-05-10 14:00:47	2018-05-10	12
122241	8	22813	2018-05-10 15:20:38	2018-05-10	13
122242	8	22813	2018-05-10 16:20:43	2018-05-10	14
122243	8	22813	2018-05-10 17:20:46	2018-05-10	15
122244	8	22813	2018-05-10 18:21:04	2018-05-10	16
122245	8	22813	2018-05-10 19:21:13	2018-05-10	17
122246	8	22813	2018-05-10 20:40:59	2018-05-10	18
122247	8	22813	2018-05-10 21:41:13	2018-05-10	19
122248	8	22813	2018-05-10 23:00:53	2018-05-10	21
122249	8	22813	2018-05-11 00:00:55	2018-05-10	22
122250	8	22813	2018-05-11 01:20:45	2018-05-10	23
122251	8	22813	2018-05-11 02:21:06	2018-05-11	0
122252	8	22813	2018-05-11 03:40:38	2018-05-11	1
122253	8	22813	2018-05-11 04:40:46	2018-05-11	2
122254	8	22813	2018-05-11 05:40:54	2018-05-11	3
122255	8	22813	2018-05-11 06:41:00	2018-05-11	4
122256	8	22813	2018-05-11 08:00:37	2018-05-11	6
122257	8	22813	2018-05-11 09:01:04	2018-05-11	7
122258	8	22813	2018-05-11 10:20:46	2018-05-11	8
122259	8	22813	2018-05-11 11:21:09	2018-05-11	9
122260	8	22813	2018-05-11 12:21:15	2018-05-11	10
122261	8	22813	2018-05-11 13:40:38	2018-05-11	11
122262	8	22813	2018-05-11 14:40:53	2018-05-11	12
122263	8	22813	2018-05-11 16:00:12	2018-05-11	14
122264	8	22813	2018-05-11 17:00:16	2018-05-11	15
122265	8	22813	2018-05-11 18:00:24	2018-05-11	16
122266	8	22813	2018-05-11 19:00:30	2018-05-11	17
122267	8	22813	2018-05-11 20:20:25	2018-05-11	18
122268	8	22813	2018-05-11 21:20:39	2018-05-11	19
122269	8	22813	2018-05-11 22:20:43	2018-05-11	20
122270	8	22813	2018-05-11 23:41:01	2018-05-11	21
122271	8	22813	2018-05-12 01:00:09	2018-05-11	23
122272	8	22813	2018-05-12 02:00:52	2018-05-12	0
122273	8	22813	2018-05-12 03:20:08	2018-05-12	1
122274	8	22813	2018-05-12 04:20:14	2018-05-12	2
122275	8	22813	2018-05-12 05:20:32	2018-05-12	3
122276	8	22813	2018-05-12 06:40:06	2018-05-12	4
122277	8	22813	2018-05-12 07:40:06	2018-05-12	5
122278	8	22813	2018-05-12 08:40:07	2018-05-12	6
122279	8	22813	2018-05-12 09:40:12	2018-05-12	7
122280	8	22813	2018-05-12 10:40:16	2018-05-12	8
122281	8	22813	2018-05-12 12:00:07	2018-05-12	10
122282	8	22813	2018-05-12 13:00:13	2018-05-12	11
122283	8	22813	2018-05-12 14:00:16	2018-05-12	12
122284	8	22813	2018-05-12 15:00:20	2018-05-12	13
122285	8	22813	2018-05-12 16:00:31	2018-05-12	14
122286	8	22813	2018-05-12 17:20:17	2018-05-12	15
122287	8	22813	2018-05-12 18:20:26	2018-05-12	16
122288	8	22813	2018-05-12 19:40:07	2018-05-12	17
122289	8	22813	2018-05-12 20:40:13	2018-05-12	18
122290	8	22813	2018-05-12 21:40:16	2018-05-12	19
122291	8	22813	2018-05-12 22:40:19	2018-05-12	20
122292	8	22813	2018-05-13 00:00:08	2018-05-12	22
122293	8	22813	2018-05-13 01:00:11	2018-05-12	23
122294	8	22813	2018-05-13 02:00:14	2018-05-13	0
122295	8	22813	2018-05-13 03:20:13	2018-05-13	1
122296	8	22813	2018-05-13 04:20:19	2018-05-13	2
122297	8	22813	2018-05-13 05:20:21	2018-05-13	3
122298	8	22813	2018-05-13 06:40:12	2018-05-13	4
122299	8	22813	2018-05-13 07:40:13	2018-05-13	5
122300	8	22813	2018-05-13 08:40:16	2018-05-13	6
122301	8	22813	2018-05-13 09:40:17	2018-05-13	7
122302	8	22813	2018-05-13 10:40:23	2018-05-13	8
122303	8	22813	2018-05-13 12:00:14	2018-05-13	10
122304	8	22813	2018-05-13 13:00:21	2018-05-13	11
122305	8	22813	2018-05-13 14:00:27	2018-05-13	12
122306	8	22813	2018-05-13 15:00:27	2018-05-13	13
122307	8	22813	2018-05-13 16:20:27	2018-05-13	14
122308	8	22813	2018-05-13 17:20:29	2018-05-13	15
122309	8	22813	2018-05-13 18:20:37	2018-05-13	16
122310	8	22813	2018-05-13 19:20:40	2018-05-13	17
122311	8	22813	2018-05-13 20:40:04	2018-05-13	18
122312	8	22813	2018-05-13 21:40:05	2018-05-13	19
122313	8	22813	2018-05-13 22:40:19	2018-05-13	20
122314	8	22813	2018-05-13 23:40:25	2018-05-13	21
122315	8	22813	2018-05-14 00:40:47	2018-05-13	22
122316	8	22813	2018-05-14 02:00:09	2018-05-14	0
122317	8	22813	2018-05-14 03:00:24	2018-05-14	1
122318	8	22813	2018-05-14 04:00:24	2018-05-14	2
122319	8	22813	2018-05-14 05:00:39	2018-05-14	3
122320	8	22813	2018-05-14 06:20:10	2018-05-14	4
122321	8	22813	2018-05-14 07:20:15	2018-05-14	5
122322	8	22813	2018-05-14 08:20:26	2018-05-14	6
122323	8	22813	2018-05-14 09:20:32	2018-05-14	7
122324	8	22813	2018-05-14 10:21:00	2018-05-14	8
122325	8	22813	2018-05-14 11:40:28	2018-05-14	9
122326	8	22813	2018-05-14 12:40:47	2018-05-14	10
122327	8	22813	2018-05-14 14:00:40	2018-05-14	12
122328	8	22813	2018-05-14 15:20:43	2018-05-14	13
122329	21	22813	2018-05-14 15:20:44	2018-05-14	13
122330	21	22813	2018-05-14 15:20:46	2018-05-14	13
122331	14	22813	2018-05-14 15:20:46	2018-05-14	13
122332	12	22813	2018-05-30 10:08:38	2018-05-30	8
122333	13	22813	2018-05-30 10:12:23	2018-05-30	8
122334	14	22813	2018-05-30 10:12:30	2018-05-30	8
122335	21	22813	2018-05-30 10:12:37	2018-05-30	8
122336	21	22813	2018-05-30 10:12:38	2018-05-30	8
122337	21	22813	2018-05-30 10:12:38	2018-05-30	8
122338	26	22813	2018-08-28 10:20:17	2018-08-28	8
122339	0	22814	2018-04-18 16:12:27	2018-04-18	14
122340	0	22814	2018-04-18 16:12:30	2018-04-18	14
122341	0	22814	2018-04-18 16:12:30	2018-04-18	14
122342	7	22814	2018-04-18 16:12:31	2018-04-18	14
122343	8	22814	2018-04-18 16:12:32	2018-04-18	14
122344	8	22814	2018-04-18 17:20:14	2018-04-18	15
122345	8	22814	2018-04-18 18:20:20	2018-04-18	16
122346	8	22814	2018-04-18 19:20:22	2018-04-18	17
122347	8	22814	2018-04-18 20:20:33	2018-04-18	18
122348	8	22814	2018-04-18 21:40:22	2018-04-18	19
122349	8	22814	2018-04-18 22:40:33	2018-04-18	20
122350	8	22814	2018-04-19 00:00:25	2018-04-18	22
122351	8	22814	2018-04-19 01:00:29	2018-04-18	23
122352	8	22814	2018-04-19 02:00:30	2018-04-19	0
122353	8	22814	2018-04-19 03:20:06	2018-04-19	1
122354	8	22814	2018-04-19 04:20:07	2018-04-19	2
122355	8	22814	2018-04-19 05:20:07	2018-04-19	3
122356	8	22814	2018-04-19 06:20:07	2018-04-19	4
122357	8	22814	2018-04-19 07:20:19	2018-04-19	5
122358	8	22814	2018-04-19 08:40:15	2018-04-19	6
122359	8	22814	2018-04-19 09:40:17	2018-04-19	7
122360	8	22814	2018-04-19 11:00:18	2018-04-19	9
122361	8	22814	2018-04-19 12:00:20	2018-04-19	10
122362	8	22814	2018-04-19 13:00:25	2018-04-19	11
122363	8	22814	2018-04-19 14:00:27	2018-04-19	12
122364	8	22814	2018-04-19 15:20:13	2018-04-19	13
122365	8	22814	2018-04-19 16:20:21	2018-04-19	14
122366	8	22814	2018-04-19 17:20:37	2018-04-19	15
122367	8	22814	2018-04-19 18:40:09	2018-04-19	16
122368	8	22814	2018-04-19 19:40:19	2018-04-19	17
122369	8	22814	2018-04-19 20:40:20	2018-04-19	18
122370	8	22814	2018-04-19 21:40:20	2018-04-19	19
122371	8	22814	2018-04-19 22:40:21	2018-04-19	20
122372	8	22814	2018-04-20 00:00:10	2018-04-19	22
122373	8	22814	2018-04-20 01:00:24	2018-04-19	23
122374	8	22814	2018-04-20 02:00:29	2018-04-20	0
122375	8	22814	2018-04-20 03:20:28	2018-04-20	1
122376	8	22814	2018-04-20 04:20:29	2018-04-20	2
122377	8	22814	2018-04-20 05:20:38	2018-04-20	3
122378	8	22814	2018-04-20 06:20:42	2018-04-20	4
122379	8	22814	2018-04-20 07:40:31	2018-04-20	5
122380	8	22814	2018-04-20 08:40:44	2018-04-20	6
122381	8	22814	2018-04-20 10:00:24	2018-04-20	8
122382	8	22814	2018-04-20 11:00:27	2018-04-20	9
122383	8	22814	2018-04-20 12:20:09	2018-04-20	10
122384	8	22814	2018-04-20 13:20:09	2018-04-20	11
122385	8	22814	2018-04-20 14:20:22	2018-04-20	12
122386	8	22814	2018-04-20 15:20:30	2018-04-20	13
122387	8	22814	2018-04-20 16:20:34	2018-04-20	14
122388	8	22814	2018-04-20 17:40:16	2018-04-20	15
122389	8	22814	2018-04-20 18:40:24	2018-04-20	16
122390	8	22814	2018-04-20 19:40:28	2018-04-20	17
122391	8	22814	2018-04-20 21:00:16	2018-04-20	19
122392	8	22814	2018-04-20 22:00:24	2018-04-20	20
122393	8	22814	2018-04-20 23:20:13	2018-04-20	21
122394	8	22814	2018-04-21 00:20:16	2018-04-20	22
122395	8	22814	2018-04-21 01:20:16	2018-04-20	23
122396	8	22814	2018-04-21 02:20:26	2018-04-21	0
122397	8	22814	2018-04-21 03:40:17	2018-04-21	1
122398	8	22814	2018-04-21 04:40:27	2018-04-21	2
122399	8	22814	2018-04-21 06:00:14	2018-04-21	4
122400	8	22814	2018-04-21 07:00:27	2018-04-21	5
122401	8	22814	2018-04-21 08:00:29	2018-04-21	6
122402	8	22814	2018-04-21 09:00:30	2018-04-21	7
122403	8	22814	2018-04-21 10:20:22	2018-04-21	8
122404	8	22814	2018-04-21 11:20:22	2018-04-21	9
122405	8	22814	2018-04-21 12:20:26	2018-04-21	10
122406	8	22814	2018-04-21 13:20:33	2018-04-21	11
122407	8	22814	2018-04-21 14:40:16	2018-04-21	12
122408	8	22814	2018-04-21 15:40:22	2018-04-21	13
122409	8	22814	2018-04-21 16:40:26	2018-04-21	14
122410	8	22814	2018-04-21 17:40:28	2018-04-21	15
122411	8	22814	2018-04-21 18:40:36	2018-04-21	16
122412	8	22814	2018-04-21 20:00:28	2018-04-21	18
122413	8	22814	2018-04-21 21:00:39	2018-04-21	19
122414	8	22814	2018-04-21 22:20:24	2018-04-21	20
122415	8	22814	2018-04-21 23:20:24	2018-04-21	21
122416	8	22814	2018-04-22 00:20:34	2018-04-21	22
122417	8	22814	2018-04-22 01:20:40	2018-04-21	23
122418	8	22814	2018-04-22 02:40:12	2018-04-22	0
122419	8	22814	2018-04-22 03:40:32	2018-04-22	1
122420	8	22814	2018-04-22 05:00:10	2018-04-22	3
122421	8	22814	2018-04-22 06:00:10	2018-04-22	4
122422	8	22814	2018-04-22 07:00:20	2018-04-22	5
122423	8	22814	2018-04-22 08:20:08	2018-04-22	6
122424	8	22814	2018-04-22 09:20:17	2018-04-22	7
122425	8	22814	2018-04-22 10:20:18	2018-04-22	8
122426	8	22814	2018-04-22 11:20:20	2018-04-22	9
122427	8	22814	2018-04-22 12:20:21	2018-04-22	10
122428	8	22814	2018-04-22 13:20:23	2018-04-22	11
122429	8	22814	2018-04-22 14:40:10	2018-04-22	12
122430	8	22814	2018-04-22 15:40:20	2018-04-22	13
122431	8	22814	2018-04-22 17:00:08	2018-04-22	15
122432	8	22814	2018-04-22 18:00:16	2018-04-22	16
122433	8	22814	2018-04-22 19:20:27	2018-04-22	17
122434	8	22814	2018-04-22 20:20:28	2018-04-22	18
122435	8	22814	2018-04-22 21:20:40	2018-04-22	19
122436	8	22814	2018-04-22 22:20:40	2018-04-22	20
122437	8	22814	2018-04-22 23:40:28	2018-04-22	21
122438	8	22814	2018-04-23 00:40:30	2018-04-22	22
122439	8	22814	2018-04-23 02:00:08	2018-04-23	0
122440	8	22814	2018-04-23 03:00:20	2018-04-23	1
122441	8	22814	2018-04-23 04:00:30	2018-04-23	2
122442	8	22814	2018-04-23 05:00:38	2018-04-23	3
122443	8	22814	2018-04-23 06:20:12	2018-04-23	4
122444	8	22814	2018-04-23 07:20:35	2018-04-23	5
122445	8	22814	2018-04-23 08:20:36	2018-04-23	6
122446	8	22814	2018-04-23 09:20:44	2018-04-23	7
122447	8	22814	2018-04-23 10:40:40	2018-04-23	8
122448	8	22814	2018-04-23 11:40:42	2018-04-23	9
122449	8	22814	2018-04-23 13:00:17	2018-04-23	11
122450	8	22814	2018-04-23 14:00:22	2018-04-23	12
122451	8	22814	2018-04-23 15:00:32	2018-04-23	13
122452	8	22814	2018-04-23 16:20:17	2018-04-23	14
122453	8	22814	2018-04-23 17:20:19	2018-04-23	15
122454	8	22814	2018-04-23 18:20:29	2018-04-23	16
122455	8	22814	2018-04-23 19:20:32	2018-04-23	17
122456	8	22814	2018-04-23 20:20:33	2018-04-23	18
122457	8	22814	2018-04-23 21:40:21	2018-04-23	19
122458	8	22814	2018-04-23 22:40:22	2018-04-23	20
122459	8	22814	2018-04-23 23:40:29	2018-04-23	21
122460	8	22814	2018-04-24 01:00:17	2018-04-23	23
122461	8	22814	2018-04-24 02:00:24	2018-04-24	0
122462	8	22814	2018-04-24 03:20:11	2018-04-24	1
122463	8	22814	2018-04-24 04:20:20	2018-04-24	2
122464	8	22814	2018-04-24 05:20:21	2018-04-24	3
122465	8	22814	2018-04-24 06:20:31	2018-04-24	4
122466	8	22814	2018-04-24 07:20:35	2018-04-24	5
122467	8	22814	2018-04-24 08:40:25	2018-04-24	6
122468	8	22814	2018-04-24 09:40:31	2018-04-24	7
122469	8	22814	2018-04-24 10:40:36	2018-04-24	8
122470	8	22814	2018-04-24 11:40:45	2018-04-24	9
122471	8	22814	2018-04-24 13:00:36	2018-04-24	11
122472	8	22814	2018-04-24 14:20:17	2018-04-24	12
122473	8	22814	2018-04-24 15:20:29	2018-04-24	13
122474	8	22814	2018-04-24 16:40:11	2018-04-24	14
122475	8	22814	2018-04-24 17:40:17	2018-04-24	15
122476	8	22814	2018-04-24 18:40:28	2018-04-24	16
122477	8	22814	2018-04-24 20:00:07	2018-04-24	18
122478	8	22814	2018-04-24 21:00:08	2018-04-24	19
122479	8	22814	2018-04-24 22:00:08	2018-04-24	20
122480	8	22814	2018-04-24 23:00:15	2018-04-24	21
122481	8	22814	2018-04-25 00:00:15	2018-04-24	22
122482	8	22814	2018-04-25 01:00:22	2018-04-24	23
122483	8	22814	2018-04-25 02:00:27	2018-04-25	0
122484	8	22814	2018-04-25 03:00:41	2018-04-25	1
122485	8	22814	2018-04-25 04:00:42	2018-04-25	2
122486	8	22814	2018-04-25 05:20:15	2018-04-25	3
122487	8	22814	2018-04-25 06:20:16	2018-04-25	4
122488	8	22814	2018-04-25 07:20:26	2018-04-25	5
122489	8	22814	2018-04-25 08:20:28	2018-04-25	6
122490	8	22814	2018-04-25 09:20:52	2018-04-25	7
122491	8	22814	2018-04-25 10:40:22	2018-04-25	8
122492	8	22814	2018-04-25 11:40:29	2018-04-25	9
122493	8	22814	2018-04-25 12:40:42	2018-04-25	10
122494	8	22814	2018-04-25 14:00:09	2018-04-25	12
122495	8	22814	2018-04-25 15:00:09	2018-04-25	13
122496	8	22814	2018-04-25 16:00:16	2018-04-25	14
122497	8	22814	2018-04-25 17:00:22	2018-04-25	15
122498	8	22814	2018-04-25 18:00:24	2018-04-25	16
122499	8	22814	2018-04-25 19:20:10	2018-04-25	17
122500	8	22814	2018-04-25 20:20:13	2018-04-25	18
122501	8	22814	2018-04-25 21:20:24	2018-04-25	19
122502	8	22814	2018-04-25 22:20:25	2018-04-25	20
122503	8	22814	2018-04-25 23:40:14	2018-04-25	21
122504	8	22814	2018-04-26 00:40:23	2018-04-25	22
122505	8	22814	2018-04-26 01:40:34	2018-04-25	23
122506	8	22814	2018-04-26 03:00:12	2018-04-26	1
122507	8	22814	2018-04-26 04:00:13	2018-04-26	2
122508	8	22814	2018-04-26 05:00:13	2018-04-26	3
122509	8	22814	2018-04-26 06:00:36	2018-04-26	4
122510	8	22814	2018-04-26 07:20:09	2018-04-26	5
122511	8	22814	2018-04-26 08:20:37	2018-04-26	6
122512	8	22814	2018-04-26 09:40:16	2018-04-26	7
122513	8	22814	2018-04-26 10:40:22	2018-04-26	8
122514	8	22814	2018-04-26 11:40:51	2018-04-26	9
122515	8	22814	2018-04-26 13:00:11	2018-04-26	11
122516	8	22814	2018-04-26 14:00:19	2018-04-26	12
122517	8	22814	2018-04-26 15:00:21	2018-04-26	13
122518	8	22814	2018-04-26 16:00:25	2018-04-26	14
122519	8	22814	2018-04-26 17:20:05	2018-04-26	15
122520	8	22814	2018-04-26 18:20:08	2018-04-26	16
122521	8	22814	2018-04-26 19:20:28	2018-04-26	17
122522	8	22814	2018-04-26 20:20:28	2018-04-26	18
122523	8	22814	2018-04-26 21:40:10	2018-04-26	19
122524	8	22814	2018-04-26 22:40:18	2018-04-26	20
122525	8	22814	2018-04-27 00:00:05	2018-04-26	22
122526	8	22814	2018-04-27 01:00:05	2018-04-26	23
122527	8	22814	2018-04-27 02:00:06	2018-04-27	0
122528	8	22814	2018-04-27 03:00:09	2018-04-27	1
122529	8	22814	2018-04-27 04:20:05	2018-04-27	2
122530	8	22814	2018-04-27 05:20:09	2018-04-27	3
122531	8	22814	2018-04-27 06:20:10	2018-04-27	4
122532	8	22814	2018-04-27 07:40:06	2018-04-27	5
122533	8	22814	2018-04-27 08:40:06	2018-04-27	6
122534	8	22814	2018-04-27 09:40:07	2018-04-27	7
122535	8	22814	2018-04-27 10:40:09	2018-04-27	8
122536	8	22814	2018-04-27 11:40:12	2018-04-27	9
122537	8	22814	2018-04-27 13:00:07	2018-04-27	11
122538	8	22814	2018-04-27 14:00:08	2018-04-27	12
122539	8	22814	2018-04-27 15:00:09	2018-04-27	13
122540	8	22814	2018-04-27 16:00:10	2018-04-27	14
122541	8	22814	2018-04-27 17:00:12	2018-04-27	15
122542	8	22814	2018-04-27 18:20:07	2018-04-27	16
122543	8	22814	2018-04-27 19:20:12	2018-04-27	17
122544	8	22814	2018-04-27 20:40:06	2018-04-27	18
122545	8	22814	2018-04-27 21:40:09	2018-04-27	19
122546	8	22814	2018-04-27 22:40:10	2018-04-27	20
122547	8	22814	2018-04-28 00:00:08	2018-04-27	22
122548	8	22814	2018-04-28 01:00:08	2018-04-27	23
122549	8	22814	2018-04-28 02:00:13	2018-04-28	0
122550	8	22814	2018-04-28 03:20:05	2018-04-28	1
122551	8	22814	2018-04-28 04:20:07	2018-04-28	2
122552	8	22814	2018-04-28 05:20:08	2018-04-28	3
122553	8	22814	2018-04-28 06:20:12	2018-04-28	4
122554	8	22814	2018-04-28 07:40:08	2018-04-28	5
122555	8	22814	2018-04-28 08:40:12	2018-04-28	6
122556	8	22814	2018-04-28 10:00:08	2018-04-28	8
122557	8	22814	2018-04-28 11:00:12	2018-04-28	9
122558	8	22814	2018-04-28 12:00:12	2018-04-28	10
122559	8	22814	2018-04-28 13:20:05	2018-04-28	11
122560	8	22814	2018-04-28 14:20:06	2018-04-28	12
122561	8	22814	2018-04-28 15:20:07	2018-04-28	13
122562	8	22814	2018-04-28 16:20:12	2018-04-28	14
122563	8	22814	2018-04-28 17:40:05	2018-04-28	15
122564	8	22814	2018-04-28 18:40:09	2018-04-28	16
122565	8	22814	2018-04-28 19:40:09	2018-04-28	17
122566	8	22814	2018-04-28 20:40:10	2018-04-28	18
122567	8	22814	2018-04-28 21:40:11	2018-04-28	19
122568	8	22814	2018-04-28 23:00:05	2018-04-28	21
122569	8	22814	2018-04-29 00:00:06	2018-04-28	22
122570	8	22814	2018-04-29 01:00:07	2018-04-28	23
122571	8	22814	2018-04-29 02:00:08	2018-04-29	0
122572	8	22814	2018-04-29 03:00:10	2018-04-29	1
122573	8	22814	2018-04-29 04:00:14	2018-04-29	2
122574	8	22814	2018-04-29 05:00:15	2018-04-29	3
122575	8	22814	2018-04-29 06:20:15	2018-04-29	4
122576	8	22814	2018-04-29 07:20:16	2018-04-29	5
122577	8	22814	2018-04-29 08:20:19	2018-04-29	6
122578	8	22814	2018-04-29 09:20:23	2018-04-29	7
122579	8	22814	2018-04-29 10:40:13	2018-04-29	8
122580	8	22814	2018-04-29 11:40:19	2018-04-29	9
122581	8	22814	2018-04-29 12:40:23	2018-04-29	10
122582	8	22814	2018-04-29 14:00:12	2018-04-29	12
122583	8	22814	2018-04-29 15:00:12	2018-04-29	13
122584	8	22814	2018-04-29 16:00:19	2018-04-29	14
122585	8	22814	2018-04-29 17:00:20	2018-04-29	15
122586	8	22814	2018-04-29 18:00:21	2018-04-29	16
122587	8	22814	2018-04-29 19:20:19	2018-04-29	17
122588	8	22814	2018-04-29 20:20:23	2018-04-29	18
122589	8	22814	2018-04-29 21:40:11	2018-04-29	19
122590	8	22814	2018-04-29 22:40:15	2018-04-29	20
122591	8	22814	2018-04-29 23:40:18	2018-04-29	21
122592	8	22814	2018-04-30 00:40:21	2018-04-29	22
122593	8	22814	2018-04-30 02:00:16	2018-04-30	0
122594	8	22814	2018-04-30 03:00:20	2018-04-30	1
122595	8	22814	2018-04-30 04:00:22	2018-04-30	2
122596	8	22814	2018-04-30 05:20:17	2018-04-30	3
122597	8	22814	2018-04-30 06:20:20	2018-04-30	4
122598	8	22814	2018-04-30 07:40:19	2018-04-30	5
122599	8	22814	2018-04-30 08:40:22	2018-04-30	6
122600	8	22814	2018-04-30 09:40:22	2018-04-30	7
122601	8	22814	2018-04-30 11:00:17	2018-04-30	9
122602	8	22814	2018-04-30 12:00:17	2018-04-30	10
122603	8	22814	2018-04-30 13:00:21	2018-04-30	11
122604	8	22814	2018-04-30 14:00:21	2018-04-30	12
122605	8	22814	2018-04-30 15:00:22	2018-04-30	13
122606	8	22814	2018-04-30 16:20:22	2018-04-30	14
122607	8	22814	2018-04-30 17:40:13	2018-04-30	15
122608	8	22814	2018-04-30 18:40:19	2018-04-30	16
122609	8	22814	2018-04-30 19:40:23	2018-04-30	17
122610	8	22814	2018-04-30 21:00:05	2018-04-30	19
122611	8	22814	2018-04-30 22:00:05	2018-04-30	20
122612	8	22814	2018-04-30 23:00:05	2018-04-30	21
122613	8	22814	2018-05-01 00:00:06	2018-04-30	22
122614	8	22814	2018-05-01 01:00:23	2018-04-30	23
122615	8	22814	2018-05-01 02:20:09	2018-05-01	0
122616	8	22814	2018-05-01 03:20:19	2018-05-01	1
122617	8	22814	2018-05-01 04:20:25	2018-05-01	2
122618	8	22814	2018-05-01 05:20:25	2018-05-01	3
122619	8	22814	2018-05-01 06:20:43	2018-05-01	4
122620	8	22814	2018-05-01 07:40:29	2018-05-01	5
122621	8	22814	2018-05-01 08:40:32	2018-05-01	6
122622	8	22814	2018-05-01 09:40:34	2018-05-01	7
122623	8	22814	2018-05-01 11:00:16	2018-05-01	9
122624	8	22814	2018-05-01 12:00:18	2018-05-01	10
122625	8	22814	2018-05-01 13:00:32	2018-05-01	11
122626	8	22814	2018-05-01 14:20:15	2018-05-01	12
122627	8	22814	2018-05-01 15:20:21	2018-05-01	13
122628	8	22814	2018-05-01 16:40:09	2018-05-01	14
122629	8	22814	2018-05-01 17:40:13	2018-05-01	15
122630	8	22814	2018-05-01 18:40:16	2018-05-01	16
122631	8	22814	2018-05-01 19:40:16	2018-05-01	17
122632	8	22814	2018-05-01 21:00:07	2018-05-01	19
122633	8	22814	2018-05-01 22:00:08	2018-05-01	20
122634	8	22814	2018-05-01 23:00:12	2018-05-01	21
122635	8	22814	2018-05-02 00:20:06	2018-05-01	22
122636	8	22814	2018-05-02 01:20:09	2018-05-01	23
122637	8	22814	2018-05-02 02:20:09	2018-05-02	0
122638	8	22814	2018-05-02 03:20:12	2018-05-02	1
122639	8	22814	2018-05-02 04:20:13	2018-05-02	2
122640	8	22814	2018-05-02 05:20:13	2018-05-02	3
122641	8	22814	2018-05-02 06:20:14	2018-05-02	4
122642	8	22814	2018-05-02 07:20:17	2018-05-02	5
122643	8	22814	2018-05-02 08:20:38	2018-05-02	6
122644	8	22814	2018-05-02 09:40:17	2018-05-02	7
122645	8	22814	2018-05-02 10:40:18	2018-05-02	8
122646	8	22814	2018-05-02 11:40:36	2018-05-02	9
122647	8	22814	2018-05-02 13:00:16	2018-05-02	11
122648	8	22814	2018-05-02 14:00:21	2018-05-02	12
122649	8	22814	2018-05-02 15:20:52	2018-05-02	13
122650	8	22814	2018-05-02 16:40:27	2018-05-02	14
122651	8	22814	2018-05-02 17:40:29	2018-05-02	15
122652	8	22814	2018-05-02 19:00:20	2018-05-02	17
122653	8	22814	2018-05-02 20:00:22	2018-05-02	18
122654	8	22814	2018-05-02 21:00:27	2018-05-02	19
122655	8	22814	2018-05-02 22:00:28	2018-05-02	20
122656	8	22814	2018-05-02 23:00:35	2018-05-02	21
122657	8	22814	2018-05-03 00:00:48	2018-05-02	22
122658	8	22814	2018-05-03 01:20:10	2018-05-02	23
122659	8	22814	2018-05-03 02:20:33	2018-05-03	0
122660	8	22814	2018-05-03 03:40:25	2018-05-03	1
122661	8	22814	2018-05-03 04:40:42	2018-05-03	2
122662	8	22814	2018-05-03 05:40:46	2018-05-03	3
122663	8	22814	2018-05-03 07:00:30	2018-05-03	5
122664	8	22814	2018-05-03 08:00:54	2018-05-03	6
122665	8	22814	2018-05-03 09:20:38	2018-05-03	7
122666	8	22814	2018-05-03 10:21:04	2018-05-03	8
122667	8	22814	2018-05-03 11:40:07	2018-05-03	9
122668	8	22814	2018-05-03 12:40:16	2018-05-03	10
122669	8	22814	2018-05-03 13:40:28	2018-05-03	11
122670	8	22814	2018-05-03 15:00:33	2018-05-03	13
122671	8	22814	2018-05-03 16:20:50	2018-05-03	14
122672	8	22814	2018-05-03 17:40:20	2018-05-03	15
122673	8	22814	2018-05-03 18:40:25	2018-05-03	16
122674	8	22814	2018-05-03 19:40:37	2018-05-03	17
122675	8	22814	2018-05-03 21:00:20	2018-05-03	19
122676	8	22814	2018-05-03 22:00:21	2018-05-03	20
122677	8	22814	2018-05-03 23:00:24	2018-05-03	21
122678	8	22814	2018-05-04 00:20:17	2018-05-03	22
122679	8	22814	2018-05-04 01:20:23	2018-05-03	23
122680	8	22814	2018-05-04 02:20:23	2018-05-04	0
122681	8	22814	2018-05-04 03:40:05	2018-05-04	1
122682	8	22814	2018-05-04 04:40:18	2018-05-04	2
122683	8	22814	2018-05-04 06:00:08	2018-05-04	4
122684	8	22814	2018-05-04 07:00:08	2018-05-04	5
122685	8	22814	2018-05-04 08:00:15	2018-05-04	6
122686	8	22814	2018-05-04 09:00:21	2018-05-04	7
122687	8	22814	2018-05-04 10:20:05	2018-05-04	8
122688	8	22814	2018-05-04 11:20:09	2018-05-04	9
122689	8	22814	2018-05-04 12:20:17	2018-05-04	10
122690	8	22814	2018-05-04 13:20:20	2018-05-04	11
122691	8	22814	2018-05-04 14:40:04	2018-05-04	12
122692	8	22814	2018-05-04 15:40:13	2018-05-04	13
122693	8	22814	2018-05-04 16:40:16	2018-05-04	14
122694	8	22814	2018-05-04 17:40:20	2018-05-04	15
122695	8	22814	2018-05-04 18:40:21	2018-05-04	16
122696	8	22814	2018-05-04 20:00:10	2018-05-04	18
122697	8	22814	2018-05-04 21:00:16	2018-05-04	19
122698	8	22814	2018-05-04 22:00:20	2018-05-04	20
122699	8	22814	2018-05-04 23:20:22	2018-05-04	21
122700	8	22814	2018-05-05 00:20:24	2018-05-04	22
122701	8	22814	2018-05-05 01:20:30	2018-05-04	23
122702	8	22814	2018-05-05 02:40:28	2018-05-05	0
122703	8	22814	2018-05-05 03:40:34	2018-05-05	1
122704	8	22814	2018-05-05 05:00:06	2018-05-05	3
122705	8	22814	2018-05-05 06:00:12	2018-05-05	4
122706	8	22814	2018-05-05 07:00:23	2018-05-05	5
122707	8	22814	2018-05-05 08:00:26	2018-05-05	6
122708	8	22814	2018-05-05 09:20:19	2018-05-05	7
122709	8	22814	2018-05-05 10:20:27	2018-05-05	8
122710	8	22814	2018-05-05 11:20:32	2018-05-05	9
122711	8	22814	2018-05-05 12:40:08	2018-05-05	10
122712	8	22814	2018-05-05 13:40:14	2018-05-05	11
122713	8	22814	2018-05-05 14:40:37	2018-05-05	12
122714	8	22814	2018-05-05 16:00:08	2018-05-05	14
122715	8	22814	2018-05-05 17:00:12	2018-05-05	15
122716	8	22814	2018-05-05 18:20:07	2018-05-05	16
122717	8	22814	2018-05-05 19:20:08	2018-05-05	17
122718	8	22814	2018-05-05 20:20:12	2018-05-05	18
122719	8	22814	2018-05-05 21:40:10	2018-05-05	19
122720	8	22814	2018-05-05 22:40:16	2018-05-05	20
122721	8	22814	2018-05-06 00:00:07	2018-05-05	22
122722	8	22814	2018-05-06 01:00:10	2018-05-05	23
122723	8	22814	2018-05-06 02:00:12	2018-05-06	0
122724	8	22814	2018-05-06 03:20:06	2018-05-06	1
122725	8	22814	2018-05-06 04:20:07	2018-05-06	2
122726	8	22814	2018-05-06 05:20:11	2018-05-06	3
122727	8	22814	2018-05-06 06:20:11	2018-05-06	4
122728	8	22814	2018-05-06 07:20:13	2018-05-06	5
122729	8	22814	2018-05-06 08:40:06	2018-05-06	6
122730	8	22814	2018-05-06 09:40:11	2018-05-06	7
122731	8	22814	2018-05-06 10:40:19	2018-05-06	8
122732	8	22814	2018-05-06 11:40:59	2018-05-06	9
122733	8	22814	2018-05-06 13:00:05	2018-05-06	11
122734	8	22814	2018-05-06 14:00:06	2018-05-06	12
122735	8	22814	2018-05-06 15:00:16	2018-05-06	13
122736	8	22814	2018-05-06 16:00:27	2018-05-06	14
122737	8	22814	2018-05-06 17:00:31	2018-05-06	15
122738	8	22814	2018-05-06 18:20:11	2018-05-06	16
122739	8	22814	2018-05-06 19:20:17	2018-05-06	17
122740	8	22814	2018-05-06 20:20:29	2018-05-06	18
122741	8	22814	2018-05-06 21:40:10	2018-05-06	19
122742	8	22814	2018-05-06 22:40:11	2018-05-06	20
122743	8	22814	2018-05-06 23:40:15	2018-05-06	21
122744	8	22814	2018-05-07 00:40:17	2018-05-06	22
122745	8	22814	2018-05-07 02:00:09	2018-05-07	0
122746	8	22814	2018-05-07 03:00:13	2018-05-07	1
122747	8	22814	2018-05-07 04:00:18	2018-05-07	2
122748	8	22814	2018-05-07 05:20:08	2018-05-07	3
122749	8	22814	2018-05-07 06:20:12	2018-05-07	4
122750	8	22814	2018-05-07 07:20:13	2018-05-07	5
122751	8	22814	2018-05-07 08:20:17	2018-05-07	6
122752	8	22814	2018-05-07 09:20:19	2018-05-07	7
122753	8	22814	2018-05-07 10:40:26	2018-05-07	8
122754	8	22814	2018-05-07 12:00:42	2018-05-07	10
122755	8	22814	2018-05-07 13:20:05	2018-05-07	11
122756	8	22814	2018-05-07 14:20:10	2018-05-07	12
122757	8	22814	2018-05-07 15:20:23	2018-05-07	13
122758	8	22814	2018-05-07 16:40:13	2018-05-07	14
122759	8	22814	2018-05-07 17:40:16	2018-05-07	15
122760	8	22814	2018-05-07 19:00:08	2018-05-07	17
122761	8	22814	2018-05-07 20:00:10	2018-05-07	18
122762	8	22814	2018-05-07 21:00:15	2018-05-07	19
122763	8	22814	2018-05-07 22:00:16	2018-05-07	20
122764	8	22814	2018-05-07 23:20:07	2018-05-07	21
122765	8	22814	2018-05-08 00:20:11	2018-05-07	22
122766	8	22814	2018-05-08 01:20:12	2018-05-07	23
122767	8	22814	2018-05-08 02:40:06	2018-05-08	0
122768	8	22814	2018-05-08 03:40:09	2018-05-08	1
122769	8	22814	2018-05-08 04:40:12	2018-05-08	2
122770	8	22814	2018-05-08 05:40:12	2018-05-08	3
122771	8	22814	2018-05-08 06:40:12	2018-05-08	4
122772	8	22814	2018-05-08 07:40:15	2018-05-08	5
122773	8	22814	2018-05-08 08:41:11	2018-05-08	6
122774	8	22814	2018-05-08 10:00:07	2018-05-08	8
122775	8	22814	2018-05-08 11:00:12	2018-05-08	9
122776	8	22814	2018-05-08 12:01:10	2018-05-08	10
122777	8	22814	2018-05-08 15:40:05	2018-05-08	13
122778	8	22814	2018-05-08 16:40:20	2018-05-08	14
122779	8	22814	2018-05-08 17:40:24	2018-05-08	15
122780	8	22814	2018-05-08 19:00:23	2018-05-08	17
122781	8	22814	2018-05-08 20:00:28	2018-05-08	18
122782	8	22814	2018-05-08 21:20:37	2018-05-08	19
122783	8	22814	2018-05-08 22:20:43	2018-05-08	20
122784	8	22814	2018-05-08 23:40:30	2018-05-08	21
122785	8	22814	2018-05-09 00:40:31	2018-05-08	22
122786	8	22814	2018-05-09 01:41:19	2018-05-08	23
122787	8	22814	2018-05-09 03:00:14	2018-05-09	1
122788	8	22814	2018-05-09 04:00:18	2018-05-09	2
122789	8	22814	2018-05-09 05:00:25	2018-05-09	3
122790	8	22814	2018-05-09 06:00:28	2018-05-09	4
122791	8	22814	2018-05-09 07:00:33	2018-05-09	5
122792	8	22814	2018-05-09 08:00:38	2018-05-09	6
122793	8	22814	2018-05-09 09:20:14	2018-05-09	7
122794	8	22814	2018-05-09 10:20:29	2018-05-09	8
122795	8	22814	2018-05-09 11:20:50	2018-05-09	9
122796	8	22814	2018-05-09 12:40:19	2018-05-09	10
122797	8	22814	2018-05-09 13:40:53	2018-05-09	11
122798	8	22814	2018-05-09 15:00:30	2018-05-09	13
122799	8	22814	2018-05-09 16:20:40	2018-05-09	14
122800	8	22814	2018-05-09 17:40:47	2018-05-09	15
122801	8	22814	2018-05-09 19:00:17	2018-05-09	17
122802	8	22814	2018-05-09 20:00:21	2018-05-09	18
122803	8	22814	2018-05-09 21:01:02	2018-05-09	19
122804	8	22814	2018-05-09 22:20:05	2018-05-09	20
122805	8	22814	2018-05-09 23:20:10	2018-05-09	21
122806	8	22814	2018-05-10 00:20:55	2018-05-09	22
122807	8	22814	2018-05-10 01:40:13	2018-05-09	23
122808	8	22814	2018-05-10 02:40:15	2018-05-10	0
122809	8	22814	2018-05-10 03:41:01	2018-05-10	1
122810	8	22814	2018-05-10 05:00:27	2018-05-10	3
122811	8	22814	2018-05-10 06:00:27	2018-05-10	4
122812	8	22814	2018-05-10 07:00:42	2018-05-10	5
122813	8	22814	2018-05-10 08:20:17	2018-05-10	6
122814	8	22814	2018-05-10 09:20:20	2018-05-10	7
122815	8	22814	2018-05-10 10:20:25	2018-05-10	8
122816	8	22814	2018-05-10 11:40:08	2018-05-10	9
122817	8	22814	2018-05-10 12:40:10	2018-05-10	10
122818	8	22814	2018-05-10 13:40:14	2018-05-10	11
122819	8	22814	2018-05-10 14:40:23	2018-05-10	12
122820	8	22814	2018-05-10 16:00:07	2018-05-10	14
122821	8	22814	2018-05-10 17:00:12	2018-05-10	15
122822	8	22814	2018-05-10 18:00:13	2018-05-10	16
122823	8	22814	2018-05-10 19:20:10	2018-05-10	17
122824	8	22814	2018-05-10 20:20:12	2018-05-10	18
122825	8	22814	2018-05-10 21:40:06	2018-05-10	19
122826	8	22814	2018-05-10 22:40:06	2018-05-10	20
122827	8	22814	2018-05-10 23:40:10	2018-05-10	21
122828	8	22814	2018-05-11 00:40:10	2018-05-10	22
122829	8	22814	2018-05-11 01:40:12	2018-05-10	23
122830	8	22814	2018-05-11 02:40:13	2018-05-11	0
122831	8	22814	2018-05-11 03:40:53	2018-05-11	1
122832	8	22814	2018-05-11 05:00:06	2018-05-11	3
122833	8	22814	2018-05-11 06:00:10	2018-05-11	4
122834	8	22814	2018-05-11 07:00:11	2018-05-11	5
122835	8	22814	2018-05-11 08:00:54	2018-05-11	6
122836	8	22814	2018-05-11 09:01:19	2018-05-11	7
122837	8	22814	2018-05-11 10:20:23	2018-05-11	8
122838	8	22814	2018-05-11 11:20:45	2018-05-11	9
122839	8	22814	2018-05-11 12:20:52	2018-05-11	10
122840	8	22814	2018-05-11 13:40:13	2018-05-11	11
122841	8	22814	2018-05-11 14:40:21	2018-05-11	12
122842	8	22814	2018-05-11 15:40:35	2018-05-11	13
122843	8	22814	2018-05-11 17:00:25	2018-05-11	15
122844	8	22814	2018-05-11 18:00:34	2018-05-11	16
122845	8	22814	2018-05-11 19:00:43	2018-05-11	17
122846	8	22814	2018-05-11 20:20:34	2018-05-11	18
122847	8	22814	2018-05-11 21:20:47	2018-05-11	19
122848	8	22814	2018-05-11 22:40:23	2018-05-11	20
122849	8	22814	2018-05-11 23:40:41	2018-05-11	21
122850	8	22814	2018-05-12 00:40:42	2018-05-11	22
122851	8	22814	2018-05-12 02:00:21	2018-05-12	0
122852	8	22814	2018-05-12 03:00:26	2018-05-12	1
122853	8	22814	2018-05-12 04:00:34	2018-05-12	2
122854	8	22814	2018-05-12 05:20:17	2018-05-12	3
122855	8	22814	2018-05-12 06:20:20	2018-05-12	4
122856	8	22814	2018-05-12 07:20:37	2018-05-12	5
122857	8	22814	2018-05-12 08:40:19	2018-05-12	6
122858	8	22814	2018-05-12 09:40:23	2018-05-12	7
122859	8	22814	2018-05-12 10:40:27	2018-05-12	8
122860	8	22814	2018-05-12 12:00:15	2018-05-12	10
122861	8	22814	2018-05-12 13:00:22	2018-05-12	11
122862	8	22814	2018-05-12 14:20:10	2018-05-12	12
122863	8	22814	2018-05-12 15:20:51	2018-05-12	13
122864	8	22814	2018-05-12 16:40:09	2018-05-12	14
122865	8	22814	2018-05-12 17:40:10	2018-05-12	15
122866	8	22814	2018-05-12 18:40:22	2018-05-12	16
122867	8	22814	2018-05-12 19:41:00	2018-05-12	17
122868	8	22814	2018-05-12 21:00:18	2018-05-12	19
122869	8	22814	2018-05-12 22:00:19	2018-05-12	20
122870	8	22814	2018-05-12 23:00:25	2018-05-12	21
122871	8	22814	2018-05-13 00:00:30	2018-05-12	22
122872	8	22814	2018-05-13 01:20:12	2018-05-12	23
122873	8	22814	2018-05-13 02:20:17	2018-05-13	0
122874	8	22814	2018-05-13 03:20:58	2018-05-13	1
122875	8	22814	2018-05-13 04:40:17	2018-05-13	2
122876	8	22814	2018-05-13 05:40:22	2018-05-13	3
122877	8	22814	2018-05-13 06:40:59	2018-05-13	4
122878	8	22814	2018-05-13 08:00:15	2018-05-13	6
122879	8	22814	2018-05-13 09:00:15	2018-05-13	7
122880	8	22814	2018-05-13 10:00:17	2018-05-13	8
122881	8	22814	2018-05-13 11:00:22	2018-05-13	9
122882	8	22814	2018-05-13 12:00:23	2018-05-13	10
122883	8	22814	2018-05-13 13:20:12	2018-05-13	11
122884	8	22814	2018-05-13 14:20:17	2018-05-13	12
122885	8	22814	2018-05-13 15:20:18	2018-05-13	13
122886	8	22814	2018-05-13 16:20:40	2018-05-13	14
122887	8	22814	2018-05-13 17:40:10	2018-05-13	15
122888	8	22814	2018-05-13 18:40:14	2018-05-13	16
122889	8	22814	2018-05-13 20:00:04	2018-05-13	18
122890	8	22814	2018-05-13 21:00:05	2018-05-13	19
122891	8	22814	2018-05-13 22:00:09	2018-05-13	20
122892	8	22814	2018-05-13 23:00:12	2018-05-13	21
122893	8	22814	2018-05-14 00:00:15	2018-05-13	22
122894	8	22814	2018-05-14 01:20:06	2018-05-13	23
122895	8	22814	2018-05-14 02:20:07	2018-05-14	0
122896	8	22814	2018-05-14 03:20:12	2018-05-14	1
122897	8	22814	2018-05-14 04:20:25	2018-05-14	2
122898	8	22814	2018-05-14 05:40:09	2018-05-14	3
122899	8	22814	2018-05-14 06:40:13	2018-05-14	4
122900	8	22814	2018-05-14 07:40:25	2018-05-14	5
122901	8	22814	2018-05-14 09:00:06	2018-05-14	7
122902	8	22814	2018-05-14 10:00:06	2018-05-14	8
122903	8	22814	2018-05-14 11:00:19	2018-05-14	9
122904	8	22814	2018-05-14 12:00:24	2018-05-14	10
122905	8	22814	2018-05-14 13:00:26	2018-05-14	11
122906	8	22814	2018-05-14 14:00:30	2018-05-14	12
122907	8	22814	2018-05-14 15:20:30	2018-05-14	13
122908	8	22814	2018-05-14 16:40:17	2018-05-14	14
122909	8	22814	2018-05-14 17:40:22	2018-05-14	15
122910	8	22814	2018-05-14 18:40:29	2018-05-14	16
122911	8	22814	2018-05-14 20:00:13	2018-05-14	18
122912	8	22814	2018-05-14 21:00:17	2018-05-14	19
122913	8	22814	2018-05-14 22:20:08	2018-05-14	20
122914	8	22814	2018-05-14 23:20:08	2018-05-14	21
122915	8	22814	2018-05-15 00:20:13	2018-05-14	22
122916	8	22814	2018-05-15 01:20:19	2018-05-14	23
122917	8	22814	2018-05-15 02:40:10	2018-05-15	0
122918	8	22814	2018-05-15 03:40:14	2018-05-15	1
122919	8	22814	2018-05-15 04:40:19	2018-05-15	2
122920	8	22814	2018-05-15 06:00:11	2018-05-15	4
122921	8	22814	2018-05-15 07:00:14	2018-05-15	5
122922	8	22814	2018-05-15 08:00:16	2018-05-15	6
122923	8	22814	2018-05-15 09:00:23	2018-05-15	7
122924	8	22814	2018-05-15 10:20:16	2018-05-15	8
122925	8	22814	2018-05-15 11:20:18	2018-05-15	9
122926	8	22814	2018-05-15 12:40:21	2018-05-15	10
122927	8	22814	2018-05-15 13:40:31	2018-05-15	11
122928	8	22814	2018-05-15 15:00:26	2018-05-15	13
122929	8	22814	2018-05-15 16:00:34	2018-05-15	14
122930	8	22814	2018-05-15 17:20:08	2018-05-15	15
122931	8	22814	2018-05-15 18:20:08	2018-05-15	16
122932	8	22814	2018-05-15 19:20:11	2018-05-15	17
122933	8	22814	2018-05-15 20:20:11	2018-05-15	18
122934	8	22814	2018-05-15 21:20:12	2018-05-15	19
122935	8	22814	2018-05-15 22:20:13	2018-05-15	20
122936	8	22814	2018-05-15 23:20:16	2018-05-15	21
122937	8	22814	2018-05-16 00:20:18	2018-05-15	22
122938	8	22814	2018-05-16 01:20:44	2018-05-15	23
122939	8	22814	2018-05-16 02:20:47	2018-05-16	0
122940	8	22814	2018-05-16 03:40:05	2018-05-16	1
122941	8	22814	2018-05-16 04:40:09	2018-05-16	2
122942	8	22814	2018-05-16 05:40:14	2018-05-16	3
122943	8	22814	2018-05-16 06:40:17	2018-05-16	4
122944	8	22814	2018-05-16 08:00:07	2018-05-16	6
122945	8	22814	2018-05-16 09:00:08	2018-05-16	7
122946	8	22814	2018-05-16 10:00:16	2018-05-16	8
122947	8	22814	2018-05-16 11:00:20	2018-05-16	9
122948	8	22814	2018-05-16 12:00:23	2018-05-16	10
122949	8	22814	2018-05-16 13:00:43	2018-05-16	11
122950	8	22814	2018-05-16 14:20:18	2018-05-16	12
122951	8	22814	2018-05-16 15:20:21	2018-05-16	13
122952	8	22814	2018-05-16 16:20:28	2018-05-16	14
122953	8	22814	2018-05-16 17:40:21	2018-05-16	15
122954	8	22814	2018-05-16 18:40:40	2018-05-16	16
122955	8	22814	2018-05-16 20:00:20	2018-05-16	18
122956	8	22814	2018-05-16 21:00:30	2018-05-16	19
122957	8	22814	2018-05-16 22:00:36	2018-05-16	20
122958	8	22814	2018-05-16 23:20:19	2018-05-16	21
122959	8	22814	2018-05-17 00:20:22	2018-05-16	22
122960	8	22814	2018-05-17 01:40:21	2018-05-16	23
122961	8	22814	2018-05-17 02:40:29	2018-05-17	0
122962	8	22814	2018-05-17 04:00:29	2018-05-17	2
122963	8	22814	2018-05-17 05:00:31	2018-05-17	3
122964	8	22814	2018-05-17 06:20:17	2018-05-17	4
122965	8	22814	2018-05-17 07:20:22	2018-05-17	5
122966	8	22814	2018-05-17 08:40:13	2018-05-17	6
122967	8	22814	2018-05-17 09:40:27	2018-05-17	7
122968	8	22814	2018-05-17 10:40:30	2018-05-17	8
122969	8	22814	2018-05-17 11:40:32	2018-05-17	9
122970	8	22814	2018-05-17 12:40:34	2018-05-17	10
122971	8	22814	2018-05-17 13:40:40	2018-05-17	11
122972	8	22814	2018-05-17 15:00:34	2018-05-17	13
122973	8	22814	2018-05-17 16:20:32	2018-05-17	14
122974	8	22814	2018-05-17 17:40:25	2018-05-17	15
122975	8	22814	2018-05-17 18:40:31	2018-05-17	16
122976	8	22814	2018-05-17 20:00:15	2018-05-17	18
122977	8	22814	2018-05-17 21:20:19	2018-05-17	19
122978	8	22814	2018-05-17 22:20:32	2018-05-17	20
122979	8	22814	2018-05-17 23:40:12	2018-05-17	21
122980	8	22814	2018-05-18 00:40:17	2018-05-17	22
122981	8	22814	2018-05-18 01:40:24	2018-05-17	23
122982	8	22814	2018-05-18 03:00:44	2018-05-18	1
122983	8	22814	2018-05-18 04:00:45	2018-05-18	2
122984	8	22814	2018-05-18 05:20:21	2018-05-18	3
122985	8	22814	2018-05-18 06:40:26	2018-05-18	4
122986	8	22814	2018-05-18 07:40:53	2018-05-18	5
122987	8	22814	2018-05-18 09:00:25	2018-05-18	7
122988	8	22814	2018-05-18 10:00:39	2018-05-18	8
122989	8	22814	2018-05-18 11:00:45	2018-05-18	9
122990	8	22814	2018-05-18 12:20:46	2018-05-18	10
122991	8	22814	2018-05-18 13:40:42	2018-05-18	11
122992	8	22814	2018-05-18 15:00:43	2018-05-18	13
122993	8	22814	2018-05-18 16:20:32	2018-05-18	14
122994	8	22814	2018-05-18 17:40:25	2018-05-18	15
122995	8	22814	2018-05-18 18:40:28	2018-05-18	16
122996	8	22814	2018-05-18 19:40:45	2018-05-18	17
122997	8	22814	2018-05-18 21:00:07	2018-05-18	19
122998	8	22814	2018-05-18 22:00:12	2018-05-18	20
122999	8	22814	2018-05-18 23:00:42	2018-05-18	21
123000	8	22814	2018-05-19 00:00:50	2018-05-18	22
123001	8	22814	2018-05-19 01:20:07	2018-05-18	23
123002	8	22814	2018-05-19 02:20:11	2018-05-19	0
123003	8	22814	2018-05-19 03:20:12	2018-05-19	1
123004	8	22814	2018-05-19 04:20:39	2018-05-19	2
123005	8	22814	2018-05-19 05:40:06	2018-05-19	3
123006	8	22814	2018-05-19 06:40:37	2018-05-19	4
123007	8	22814	2018-05-19 08:00:11	2018-05-19	6
123008	8	22814	2018-05-19 09:00:13	2018-05-19	7
123009	8	22814	2018-05-19 10:00:41	2018-05-19	8
123010	8	22814	2018-05-19 11:20:12	2018-05-19	9
123011	8	22814	2018-05-19 12:20:21	2018-05-19	10
123012	8	22814	2018-05-19 13:20:36	2018-05-19	11
123013	8	22814	2018-05-19 14:40:18	2018-05-19	12
123014	8	22814	2018-05-19 15:40:20	2018-05-19	13
123015	8	22814	2018-05-19 16:40:34	2018-05-19	14
123016	8	22814	2018-05-19 18:00:16	2018-05-19	16
123017	8	22814	2018-05-19 19:00:29	2018-05-19	17
123018	8	22814	2018-05-19 20:00:36	2018-05-19	18
123019	8	22814	2018-05-19 21:20:20	2018-05-19	19
123020	8	22814	2018-05-19 22:20:22	2018-05-19	20
123021	8	22814	2018-05-19 23:20:33	2018-05-19	21
123022	8	22814	2018-05-20 00:40:06	2018-05-19	22
123023	8	22814	2018-05-20 01:40:06	2018-05-19	23
123024	8	22814	2018-05-20 02:40:10	2018-05-20	0
123025	8	22814	2018-05-20 03:40:14	2018-05-20	1
123026	8	22814	2018-05-20 04:40:36	2018-05-20	2
123027	8	22814	2018-05-20 05:40:36	2018-05-20	3
123028	8	22814	2018-05-20 06:40:36	2018-05-20	4
123029	8	22814	2018-05-20 07:40:41	2018-05-20	5
123030	8	22814	2018-05-20 08:40:53	2018-05-20	6
123031	8	22814	2018-05-20 10:00:29	2018-05-20	8
123032	8	22814	2018-05-20 11:00:38	2018-05-20	9
123033	8	22814	2018-05-20 12:20:06	2018-05-20	10
123034	8	22814	2018-05-20 13:20:11	2018-05-20	11
123035	8	22814	2018-05-20 14:20:15	2018-05-20	12
123036	8	22814	2018-05-20 15:20:37	2018-05-20	13
123037	8	22814	2018-05-20 16:20:39	2018-05-20	14
123038	8	22814	2018-05-20 17:41:03	2018-05-20	15
123039	8	22814	2018-05-20 19:00:27	2018-05-20	17
123040	8	22814	2018-05-20 20:00:35	2018-05-20	18
123041	8	22814	2018-05-20 21:00:40	2018-05-20	19
123042	8	22814	2018-05-20 22:01:07	2018-05-20	20
123043	8	22814	2018-05-20 23:20:28	2018-05-20	21
123044	8	22814	2018-05-21 00:20:47	2018-05-20	22
123045	8	22814	2018-05-21 01:20:51	2018-05-20	23
123046	8	22814	2018-05-21 02:21:10	2018-05-21	0
123047	8	22814	2018-05-21 03:40:27	2018-05-21	1
123048	8	22814	2018-05-21 04:40:33	2018-05-21	2
123049	8	22814	2018-05-21 05:41:08	2018-05-21	3
123050	8	22814	2018-05-21 07:00:36	2018-05-21	5
123051	8	22814	2018-05-21 08:00:46	2018-05-21	6
123052	8	22814	2018-05-21 09:20:25	2018-05-21	7
123053	8	22814	2018-05-21 10:20:30	2018-05-21	8
123054	8	22814	2018-05-21 11:40:16	2018-05-21	9
123055	8	22814	2018-05-21 12:40:21	2018-05-21	10
123056	8	22814	2018-05-21 13:40:36	2018-05-21	11
123057	8	22814	2018-05-21 15:00:19	2018-05-21	13
123058	8	22814	2018-05-21 16:00:19	2018-05-21	14
123059	8	22814	2018-05-21 17:00:27	2018-05-21	15
123060	8	22814	2018-05-21 18:20:16	2018-05-21	16
123061	8	22814	2018-05-21 19:20:24	2018-05-21	17
123062	8	22814	2018-05-21 20:20:34	2018-05-21	18
123063	8	22814	2018-05-21 21:40:06	2018-05-21	19
123064	8	22814	2018-05-21 22:40:06	2018-05-21	20
123065	8	22814	2018-05-21 23:40:06	2018-05-21	21
123066	8	22814	2018-05-22 00:40:13	2018-05-21	22
123067	8	22814	2018-05-22 01:40:19	2018-05-21	23
123068	8	22814	2018-05-22 02:40:25	2018-05-22	0
123069	8	22814	2018-05-22 03:40:41	2018-05-22	1
123070	8	22814	2018-05-22 04:40:47	2018-05-22	2
123071	8	22814	2018-05-22 06:00:20	2018-05-22	4
123072	8	22814	2018-05-22 07:00:39	2018-05-22	5
123073	8	22814	2018-05-22 08:00:45	2018-05-22	6
123074	8	22814	2018-05-22 09:00:46	2018-05-22	7
123075	8	22814	2018-05-22 10:20:13	2018-05-22	8
123076	8	22814	2018-05-22 11:20:14	2018-05-22	9
123077	8	22814	2018-05-22 12:20:23	2018-05-22	10
123078	8	22814	2018-05-22 13:20:32	2018-05-22	11
123079	32	22814	2018-05-22 13:20:33	2018-05-22	11
123080	8	22814	2018-05-23 11:41:08	2018-05-23	9
123081	8	22814	2018-05-23 13:00:12	2018-05-23	11
123082	8	22814	2018-05-23 14:00:14	2018-05-23	12
123083	8	22814	2018-05-23 15:00:35	2018-05-23	13
123084	8	22814	2018-05-23 16:00:38	2018-05-23	14
123085	8	22814	2018-05-23 17:20:35	2018-05-23	15
123086	8	22814	2018-05-23 18:20:40	2018-05-23	16
123087	8	22814	2018-05-23 19:40:41	2018-05-23	17
123088	8	22814	2018-05-23 20:40:58	2018-05-23	18
123089	8	22814	2018-05-23 22:00:26	2018-05-23	20
123090	8	22814	2018-05-23 23:00:28	2018-05-23	21
123091	8	22814	2018-05-24 00:00:52	2018-05-23	22
123092	8	22814	2018-05-24 01:00:56	2018-05-23	23
123093	8	22814	2018-05-24 02:20:26	2018-05-24	0
123094	8	22814	2018-05-24 03:20:34	2018-05-24	1
123095	8	22814	2018-05-24 04:20:47	2018-05-24	2
123096	8	22814	2018-05-24 05:21:06	2018-05-24	3
123097	8	22814	2018-05-24 06:40:35	2018-05-24	4
123098	8	22814	2018-05-24 07:40:38	2018-05-24	5
123099	8	22814	2018-05-24 08:40:47	2018-05-24	6
123100	8	22814	2018-05-24 09:40:56	2018-05-24	7
123101	8	22814	2018-05-24 11:00:38	2018-05-24	9
123102	8	22814	2018-05-24 12:20:09	2018-05-24	10
123103	8	22814	2018-05-24 13:20:45	2018-05-24	11
123104	8	22814	2018-05-24 14:40:23	2018-05-24	12
123105	8	22814	2018-05-24 16:02:01	2018-05-24	14
123106	8	22814	2018-05-24 17:20:32	2018-05-24	15
123107	8	22814	2018-05-24 18:20:38	2018-05-24	16
123108	8	22814	2018-05-24 19:40:06	2018-05-24	17
123109	8	22814	2018-05-24 20:40:06	2018-05-24	18
123110	8	22814	2018-05-24 21:40:07	2018-05-24	19
123111	8	22814	2018-05-24 22:40:15	2018-05-24	20
123112	32	22814	2018-05-29 12:00:26	2018-05-29	10
123113	8	22814	2018-05-30 12:00:37	2018-05-30	10
123114	21	22814	2018-06-05 09:00:36	2018-06-05	7
123115	21	22814	2018-06-05 09:00:38	2018-06-05	7
123116	14	22814	2018-06-05 09:00:38	2018-06-05	7
123117	12	22814	2018-06-11 11:34:16	2018-06-11	9
123118	13	22814	2018-06-11 11:34:55	2018-06-11	9
123119	14	22814	2018-06-11 11:34:59	2018-06-11	9
123120	21	22814	2018-06-11 11:35:12	2018-06-11	9
123121	17	22814	2018-06-11 11:35:12	2018-06-11	9
123122	21	22814	2018-06-11 11:35:18	2018-06-11	9
123123	21	22814	2018-06-11 11:35:19	2018-06-11	9
123124	26	22814	2018-09-09 11:40:27	2018-09-09	9
123125	0	22815	2018-04-18 16:11:59	2018-04-18	14
123126	0	22815	2018-04-18 16:12:02	2018-04-18	14
123127	0	22815	2018-04-18 16:12:02	2018-04-18	14
123128	7	22815	2018-04-18 16:12:06	2018-04-18	14
123129	31	22815	2018-04-18 16:12:07	2018-04-18	14
123130	8	22815	2018-04-18 16:12:08	2018-04-18	14
123131	8	22815	2018-04-18 17:20:14	2018-04-18	15
123132	8	22815	2018-04-18 18:20:19	2018-04-18	16
123133	8	22815	2018-04-18 19:20:22	2018-04-18	17
123134	8	22815	2018-04-18 20:20:32	2018-04-18	18
123135	8	22815	2018-04-18 21:40:22	2018-04-18	19
123136	8	22815	2018-04-18 22:40:33	2018-04-18	20
123137	8	22815	2018-04-19 00:00:25	2018-04-18	22
123138	8	22815	2018-04-19 01:20:08	2018-04-18	23
123139	8	22815	2018-04-19 02:20:17	2018-04-19	0
123140	8	22815	2018-04-19 03:20:36	2018-04-19	1
123141	8	22815	2018-04-19 04:40:08	2018-04-19	2
123142	8	22815	2018-04-19 05:40:22	2018-04-19	3
123143	8	22815	2018-04-19 06:40:33	2018-04-19	4
123144	8	22815	2018-04-19 08:00:16	2018-04-19	6
123145	8	22815	2018-04-19 09:00:28	2018-04-19	7
123146	8	22815	2018-04-19 10:00:36	2018-04-19	8
123147	8	22815	2018-04-19 11:00:47	2018-04-19	9
123148	8	22815	2018-04-19 12:20:32	2018-04-19	10
123149	8	22815	2018-04-19 13:40:29	2018-04-19	11
123150	8	22815	2018-04-19 14:40:31	2018-04-19	12
123151	8	22815	2018-04-19 16:00:28	2018-04-19	14
123152	8	22815	2018-04-19 17:20:20	2018-04-19	15
123153	8	22815	2018-04-19 18:20:27	2018-04-19	16
123154	8	22815	2018-04-19 19:20:27	2018-04-19	17
123155	8	22815	2018-04-19 20:40:20	2018-04-19	18
123156	8	22815	2018-04-19 21:40:25	2018-04-19	19
123157	8	22815	2018-04-19 22:40:26	2018-04-19	20
123158	8	22815	2018-04-20 00:00:14	2018-04-19	22
123159	8	22815	2018-04-20 01:00:24	2018-04-19	23
123160	8	22815	2018-04-20 02:00:28	2018-04-20	0
123161	8	22815	2018-04-20 03:20:28	2018-04-20	1
123162	8	22815	2018-04-20 04:20:29	2018-04-20	2
123163	8	22815	2018-04-20 05:20:38	2018-04-20	3
123164	8	22815	2018-04-20 06:20:42	2018-04-20	4
123165	8	22815	2018-04-20 07:40:31	2018-04-20	5
123166	8	22815	2018-04-20 08:40:43	2018-04-20	6
123167	8	22815	2018-04-20 10:00:36	2018-04-20	8
123168	8	22815	2018-04-20 11:20:23	2018-04-20	9
123169	8	22815	2018-04-20 12:20:37	2018-04-20	10
123170	8	22815	2018-04-20 13:40:19	2018-04-20	11
123171	8	22815	2018-04-20 14:40:22	2018-04-20	12
123172	8	22815	2018-04-20 15:40:32	2018-04-20	13
123173	8	22815	2018-04-20 17:00:11	2018-04-20	15
123174	8	22815	2018-04-20 18:00:17	2018-04-20	16
123175	8	22815	2018-04-20 19:00:24	2018-04-20	17
123176	8	22815	2018-04-20 20:20:08	2018-04-20	18
123177	8	22815	2018-04-20 21:20:16	2018-04-20	19
123178	8	22815	2018-04-20 22:20:25	2018-04-20	20
123179	8	22815	2018-04-20 23:20:33	2018-04-20	21
123180	8	22815	2018-04-21 00:40:11	2018-04-20	22
123181	8	22815	2018-04-21 01:40:28	2018-04-20	23
123182	8	22815	2018-04-21 03:00:12	2018-04-21	1
123183	8	22815	2018-04-21 04:00:19	2018-04-21	2
123184	8	22815	2018-04-21 05:00:27	2018-04-21	3
123185	8	22815	2018-04-21 06:00:34	2018-04-21	4
123186	8	22815	2018-04-21 07:20:10	2018-04-21	5
123187	8	22815	2018-04-21 08:20:12	2018-04-21	6
123188	8	22815	2018-04-21 09:20:13	2018-04-21	7
123189	8	22815	2018-04-21 10:20:22	2018-04-21	8
123190	8	22815	2018-04-21 11:20:22	2018-04-21	9
123191	8	22815	2018-04-21 12:20:25	2018-04-21	10
123192	8	22815	2018-04-21 13:20:32	2018-04-21	11
123193	8	22815	2018-04-21 14:40:15	2018-04-21	12
123194	8	22815	2018-04-21 15:40:21	2018-04-21	13
123195	8	22815	2018-04-21 16:40:25	2018-04-21	14
123196	8	22815	2018-04-21 17:40:28	2018-04-21	15
123197	8	22815	2018-04-21 18:40:35	2018-04-21	16
123198	8	22815	2018-04-21 20:00:28	2018-04-21	18
123199	8	22815	2018-04-21 21:00:38	2018-04-21	19
123200	8	22815	2018-04-21 22:20:23	2018-04-21	20
123201	8	22815	2018-04-21 23:20:23	2018-04-21	21
123202	8	22815	2018-04-22 00:20:34	2018-04-21	22
123203	8	22815	2018-04-22 01:20:40	2018-04-21	23
123204	8	22815	2018-04-22 02:40:19	2018-04-22	0
123205	8	22815	2018-04-22 03:40:32	2018-04-22	1
123206	8	22815	2018-04-22 05:00:16	2018-04-22	3
123207	8	22815	2018-04-22 06:00:27	2018-04-22	4
123208	8	22815	2018-04-22 07:20:15	2018-04-22	5
123209	8	22815	2018-04-22 08:20:35	2018-04-22	6
123210	8	22815	2018-04-22 09:40:09	2018-04-22	7
123211	8	22815	2018-04-22 10:40:20	2018-04-22	8
123212	8	22815	2018-04-22 11:40:20	2018-04-22	9
123213	8	22815	2018-04-22 12:40:20	2018-04-22	10
123214	8	22815	2018-04-22 14:00:06	2018-04-22	12
123215	8	22815	2018-04-22 15:00:10	2018-04-22	13
123216	8	22815	2018-04-22 16:00:18	2018-04-22	14
123217	8	22815	2018-04-22 17:00:31	2018-04-22	15
123218	8	22815	2018-04-22 18:20:22	2018-04-22	16
123219	8	22815	2018-04-22 19:20:27	2018-04-22	17
123220	8	22815	2018-04-22 20:20:27	2018-04-22	18
123221	8	22815	2018-04-22 21:20:40	2018-04-22	19
123222	8	22815	2018-04-22 22:20:40	2018-04-22	20
123223	8	22815	2018-04-22 23:40:27	2018-04-22	21
123224	8	22815	2018-04-23 00:40:30	2018-04-22	22
123225	8	22815	2018-04-23 02:00:07	2018-04-23	0
123226	8	22815	2018-04-23 03:00:20	2018-04-23	1
123227	8	22815	2018-04-23 04:00:30	2018-04-23	2
123228	8	22815	2018-04-23 05:00:38	2018-04-23	3
123229	8	22815	2018-04-23 06:20:15	2018-04-23	4
123230	8	22815	2018-04-23 07:20:34	2018-04-23	5
123231	8	22815	2018-04-23 08:20:36	2018-04-23	6
123232	8	22815	2018-04-23 09:20:44	2018-04-23	7
123233	8	22815	2018-04-23 10:40:39	2018-04-23	8
123234	8	22815	2018-04-23 11:40:41	2018-04-23	9
123235	8	22815	2018-04-23 13:00:17	2018-04-23	11
123236	8	22815	2018-04-23 14:00:21	2018-04-23	12
123237	8	22815	2018-04-23 15:00:31	2018-04-23	13
123238	8	22815	2018-04-23 16:20:17	2018-04-23	14
123239	8	22815	2018-04-23 17:20:28	2018-04-23	15
123240	8	22815	2018-04-23 18:20:29	2018-04-23	16
123241	8	22815	2018-04-23 19:20:32	2018-04-23	17
123242	8	22815	2018-04-23 20:20:32	2018-04-23	18
123243	8	22815	2018-04-23 21:40:21	2018-04-23	19
123244	8	22815	2018-04-23 22:40:22	2018-04-23	20
123245	8	22815	2018-04-23 23:40:29	2018-04-23	21
123246	8	22815	2018-04-24 01:00:26	2018-04-23	23
123247	8	22815	2018-04-24 02:20:09	2018-04-24	0
123248	8	22815	2018-04-24 03:20:10	2018-04-24	1
123249	8	22815	2018-04-24 04:20:20	2018-04-24	2
123250	8	22815	2018-04-24 05:20:21	2018-04-24	3
123251	8	22815	2018-04-24 06:20:31	2018-04-24	4
123252	8	22815	2018-04-24 07:20:35	2018-04-24	5
123253	8	22815	2018-04-24 08:40:25	2018-04-24	6
123254	8	22815	2018-04-24 09:40:30	2018-04-24	7
123255	8	22815	2018-04-24 10:40:36	2018-04-24	8
123256	8	22815	2018-04-24 11:40:43	2018-04-24	9
123257	8	22815	2018-04-24 13:00:36	2018-04-24	11
123258	8	22815	2018-04-24 14:20:35	2018-04-24	12
123259	8	22815	2018-04-24 15:40:22	2018-04-24	13
123260	8	22815	2018-04-24 16:40:47	2018-04-24	14
123261	8	22815	2018-04-24 18:00:11	2018-04-24	16
123262	8	22815	2018-04-24 19:00:18	2018-04-24	17
123263	8	22815	2018-04-24 20:00:22	2018-04-24	18
123264	8	22815	2018-04-24 21:00:30	2018-04-24	19
123265	8	22815	2018-04-24 22:20:18	2018-04-24	20
123266	8	22815	2018-04-24 23:20:27	2018-04-24	21
123267	8	22815	2018-04-25 00:40:16	2018-04-24	22
123268	8	22815	2018-04-25 01:40:26	2018-04-24	23
123269	8	22815	2018-04-25 03:00:14	2018-04-25	1
123270	8	22815	2018-04-25 04:00:15	2018-04-25	2
123271	8	22815	2018-04-25 05:00:23	2018-04-25	3
123272	8	22815	2018-04-25 06:00:23	2018-04-25	4
123273	8	22815	2018-04-25 07:00:30	2018-04-25	5
123274	8	22815	2018-04-25 08:00:35	2018-04-25	6
123275	8	22815	2018-04-25 09:20:19	2018-04-25	7
123276	8	22815	2018-04-25 10:20:39	2018-04-25	8
123277	8	22815	2018-04-25 11:40:28	2018-04-25	9
123278	8	22815	2018-04-25 12:40:47	2018-04-25	10
123279	8	22815	2018-04-25 14:00:53	2018-04-25	12
123280	8	22815	2018-04-25 15:20:18	2018-04-25	13
123281	8	22815	2018-04-25 16:20:23	2018-04-25	14
123282	8	22815	2018-04-25 17:20:40	2018-04-25	15
123283	8	22815	2018-04-25 18:40:14	2018-04-25	16
123284	8	22815	2018-04-25 19:40:24	2018-04-25	17
123285	8	22815	2018-04-25 20:40:26	2018-04-25	18
123286	8	22815	2018-04-25 21:40:40	2018-04-25	19
123287	8	22815	2018-04-25 23:00:19	2018-04-25	21
123288	8	22815	2018-04-26 00:20:16	2018-04-25	22
123289	8	22815	2018-04-26 01:20:28	2018-04-25	23
123290	8	22815	2018-04-26 02:20:34	2018-04-26	0
123291	8	22815	2018-04-26 03:40:12	2018-04-26	1
123292	8	22815	2018-04-26 04:40:22	2018-04-26	2
123293	8	22815	2018-04-26 06:00:15	2018-04-26	4
123294	8	22815	2018-04-26 07:00:23	2018-04-26	5
123295	8	22815	2018-04-26 08:20:12	2018-04-26	6
123296	8	22815	2018-04-26 09:20:20	2018-04-26	7
123297	8	22815	2018-04-26 10:20:38	2018-04-26	8
123298	8	22815	2018-04-26 11:40:17	2018-04-26	9
123299	8	22815	2018-04-26 12:40:25	2018-04-26	10
123300	8	22815	2018-04-26 13:40:35	2018-04-26	11
123301	8	22815	2018-04-26 15:00:20	2018-04-26	13
123302	8	22815	2018-04-26 16:00:23	2018-04-26	14
123303	8	22815	2018-04-26 17:00:25	2018-04-26	15
123304	8	22815	2018-04-26 18:00:26	2018-04-26	16
123305	8	22815	2018-04-26 19:20:12	2018-04-26	17
123306	8	22815	2018-04-26 20:20:27	2018-04-26	18
123307	8	22815	2018-04-26 21:40:22	2018-04-26	19
123308	8	22815	2018-04-26 23:00:08	2018-04-26	21
123309	8	22815	2018-04-27 00:00:15	2018-04-26	22
123310	8	22815	2018-04-27 01:00:19	2018-04-26	23
123311	8	22815	2018-04-27 02:20:27	2018-04-27	0
123312	8	22815	2018-04-27 03:20:27	2018-04-27	1
123313	8	22815	2018-04-27 04:20:30	2018-04-27	2
123314	8	22815	2018-04-27 05:40:16	2018-04-27	3
123315	8	22815	2018-04-27 06:40:17	2018-04-27	4
123316	8	22815	2018-04-27 07:40:22	2018-04-27	5
123317	8	22815	2018-04-27 08:40:46	2018-04-27	6
123318	8	22815	2018-04-27 09:40:52	2018-04-27	7
123319	8	22815	2018-04-27 11:00:17	2018-04-27	9
123320	8	22815	2018-04-27 12:00:29	2018-04-27	10
123321	8	22815	2018-04-27 13:20:14	2018-04-27	11
123322	8	22815	2018-04-27 14:20:26	2018-04-27	12
123323	8	22815	2018-04-27 15:20:33	2018-04-27	13
123324	8	22815	2018-04-27 16:20:35	2018-04-27	14
123325	8	22815	2018-04-27 17:40:07	2018-04-27	15
123326	8	22815	2018-04-27 18:40:12	2018-04-27	16
123327	8	22815	2018-04-27 19:40:13	2018-04-27	17
123328	8	22815	2018-04-27 20:40:16	2018-04-27	18
123329	8	22815	2018-04-27 21:40:20	2018-04-27	19
123330	8	22815	2018-04-27 22:40:20	2018-04-27	20
123331	8	22815	2018-04-28 00:00:13	2018-04-27	22
123332	8	22815	2018-04-28 01:00:16	2018-04-27	23
123333	8	22815	2018-04-28 02:20:06	2018-04-28	0
123334	8	22815	2018-04-28 03:20:13	2018-04-28	1
123335	8	22815	2018-04-28 04:20:14	2018-04-28	2
123336	8	22815	2018-04-28 05:20:23	2018-04-28	3
123337	8	22815	2018-04-28 06:40:15	2018-04-28	4
123338	8	22815	2018-04-28 07:40:21	2018-04-28	5
123339	8	22815	2018-04-28 08:40:24	2018-04-28	6
123340	8	22815	2018-04-28 10:00:22	2018-04-28	8
123341	8	22815	2018-04-28 11:00:27	2018-04-28	9
123342	8	22815	2018-04-28 12:20:15	2018-04-28	10
123343	8	22815	2018-04-28 13:20:22	2018-04-28	11
123344	8	22815	2018-04-28 14:20:22	2018-04-28	12
123345	8	22815	2018-04-28 15:20:32	2018-04-28	13
123346	8	22815	2018-04-28 16:40:11	2018-04-28	14
123347	8	22815	2018-04-28 17:40:25	2018-04-28	15
123348	8	22815	2018-04-28 18:40:29	2018-04-28	16
123349	8	22815	2018-04-28 20:00:27	2018-04-28	18
123350	8	22815	2018-04-28 21:00:33	2018-04-28	19
123351	8	22815	2018-04-28 22:20:33	2018-04-28	20
123352	8	22815	2018-04-28 23:40:35	2018-04-28	21
123353	8	22815	2018-04-29 01:00:24	2018-04-28	23
123354	8	22815	2018-04-29 02:00:25	2018-04-29	0
123355	8	22815	2018-04-29 03:00:35	2018-04-29	1
123356	8	22815	2018-04-29 04:20:17	2018-04-29	2
123357	8	22815	2018-04-29 05:20:35	2018-04-29	3
123358	8	22815	2018-04-29 06:20:44	2018-04-29	4
123359	8	22815	2018-04-29 07:40:22	2018-04-29	5
123360	8	22815	2018-04-29 08:40:26	2018-04-29	6
123361	8	22815	2018-04-29 09:40:31	2018-04-29	7
123362	8	22815	2018-04-29 10:40:46	2018-04-29	8
123363	8	22815	2018-04-29 12:00:29	2018-04-29	10
123364	8	22815	2018-04-29 13:00:33	2018-04-29	11
123365	8	22815	2018-04-29 14:00:47	2018-04-29	12
123366	8	22815	2018-04-29 15:20:29	2018-04-29	13
123367	8	22815	2018-04-29 16:20:35	2018-04-29	14
123368	8	22815	2018-04-29 17:40:17	2018-04-29	15
123369	8	22815	2018-04-29 18:40:26	2018-04-29	16
123370	8	22815	2018-04-29 19:40:29	2018-04-29	17
123371	8	22815	2018-04-29 21:00:16	2018-04-29	19
123372	8	22815	2018-04-29 22:00:17	2018-04-29	20
123373	8	22815	2018-04-29 23:00:20	2018-04-29	21
123374	8	22815	2018-04-30 00:00:25	2018-04-29	22
123375	8	22815	2018-04-30 01:20:28	2018-04-29	23
123376	8	22815	2018-04-30 02:20:29	2018-04-30	0
123377	8	22815	2018-04-30 03:20:34	2018-04-30	1
123378	8	22815	2018-04-30 04:40:28	2018-04-30	2
123379	8	22815	2018-04-30 05:40:32	2018-04-30	3
123380	8	22815	2018-04-30 06:40:39	2018-04-30	4
123381	8	22815	2018-04-30 07:40:57	2018-04-30	5
123382	8	22815	2018-04-30 09:00:41	2018-04-30	7
123383	8	22815	2018-04-30 10:20:24	2018-04-30	8
123384	8	22815	2018-04-30 11:20:32	2018-04-30	9
123385	8	22815	2018-04-30 12:20:35	2018-04-30	10
123386	8	22815	2018-04-30 13:20:43	2018-04-30	11
123387	8	22815	2018-04-30 14:40:33	2018-04-30	12
123388	8	22815	2018-04-30 15:40:35	2018-04-30	13
123389	8	22815	2018-04-30 17:00:16	2018-04-30	15
123390	8	22815	2018-04-30 18:00:20	2018-04-30	16
123391	8	22815	2018-04-30 19:00:33	2018-04-30	17
123392	8	22815	2018-04-30 20:20:16	2018-04-30	18
123393	8	22815	2018-04-30 21:20:21	2018-04-30	19
123394	8	22815	2018-04-30 22:20:32	2018-04-30	20
123395	8	22815	2018-04-30 23:40:16	2018-04-30	21
123396	8	22815	2018-05-01 00:40:17	2018-04-30	22
123397	8	22815	2018-05-01 01:40:23	2018-04-30	23
123398	8	22815	2018-05-01 02:40:28	2018-05-01	0
123399	8	22815	2018-05-01 04:00:15	2018-05-01	2
123400	8	22815	2018-05-01 05:00:18	2018-05-01	3
123401	8	22815	2018-05-01 06:20:12	2018-05-01	4
123402	8	22815	2018-05-01 07:20:15	2018-05-01	5
123403	8	22815	2018-05-01 08:40:09	2018-05-01	6
123404	8	22815	2018-05-01 09:40:10	2018-05-01	7
123405	8	22815	2018-05-01 10:40:18	2018-05-01	8
123406	8	22815	2018-05-01 12:00:04	2018-05-01	10
123407	8	22815	2018-05-01 13:00:05	2018-05-01	11
123408	8	22815	2018-05-01 14:00:05	2018-05-01	12
123409	8	22815	2018-05-01 15:00:05	2018-05-01	13
123410	8	22815	2018-05-01 16:00:06	2018-05-01	14
123411	8	22815	2018-05-01 17:00:09	2018-05-01	15
123412	8	22815	2018-05-01 18:00:09	2018-05-01	16
123413	8	22815	2018-05-01 19:00:09	2018-05-01	17
123414	8	22815	2018-05-01 20:00:12	2018-05-01	18
123415	8	22815	2018-05-01 21:00:33	2018-05-01	19
123416	8	22815	2018-05-01 22:00:34	2018-05-01	20
123417	8	22815	2018-05-01 23:20:12	2018-05-01	21
123418	8	22815	2018-05-02 00:20:15	2018-05-01	22
123419	8	22815	2018-05-02 01:20:18	2018-05-01	23
123420	8	22815	2018-05-02 02:40:17	2018-05-02	0
123421	8	22815	2018-05-02 03:40:19	2018-05-02	1
123422	8	22815	2018-05-02 05:00:31	2018-05-02	3
123423	8	22815	2018-05-02 06:20:06	2018-05-02	4
123424	8	22815	2018-05-02 07:20:07	2018-05-02	5
123425	8	22815	2018-05-02 08:20:28	2018-05-02	6
123426	8	22815	2018-05-02 09:20:31	2018-05-02	7
123427	8	22815	2018-05-02 10:20:35	2018-05-02	8
123428	8	22815	2018-05-02 11:40:29	2018-05-02	9
123429	8	22815	2018-05-02 13:00:28	2018-05-02	11
123430	8	22815	2018-05-02 14:00:39	2018-05-02	12
123431	8	22815	2018-05-02 15:20:23	2018-05-02	13
123432	8	22815	2018-05-02 16:20:23	2018-05-02	14
123433	8	22815	2018-05-02 17:20:25	2018-05-02	15
123434	8	22815	2018-05-02 18:20:25	2018-05-02	16
123435	8	22815	2018-05-02 19:40:19	2018-05-02	17
123436	8	22815	2018-05-02 20:40:24	2018-05-02	18
123437	8	22815	2018-05-02 21:40:33	2018-05-02	19
123438	8	22815	2018-05-02 23:00:09	2018-05-02	21
123439	8	22815	2018-05-03 00:00:15	2018-05-02	22
123440	8	22815	2018-05-03 01:00:20	2018-05-02	23
123441	8	22815	2018-05-03 02:20:18	2018-05-03	0
123442	8	22815	2018-05-03 03:20:23	2018-05-03	1
123443	8	22815	2018-05-03 04:40:16	2018-05-03	2
123444	8	22815	2018-05-03 05:40:20	2018-05-03	3
123445	8	22815	2018-05-03 06:40:24	2018-05-03	4
123446	8	22815	2018-05-03 08:00:13	2018-05-03	6
123447	8	22815	2018-05-03 09:00:24	2018-05-03	7
123448	8	22815	2018-05-03 10:20:18	2018-05-03	8
123449	8	22815	2018-05-03 11:20:26	2018-05-03	9
123450	8	22815	2018-05-03 12:20:30	2018-05-03	10
123451	8	22815	2018-05-03 13:40:08	2018-05-03	11
123452	8	22815	2018-05-03 14:40:15	2018-05-03	12
123453	8	22815	2018-05-03 15:40:17	2018-05-03	13
123454	8	22815	2018-05-03 17:00:06	2018-05-03	15
123455	8	22815	2018-05-03 18:00:07	2018-05-03	16
123456	8	22815	2018-05-03 19:00:07	2018-05-03	17
123457	8	22815	2018-05-03 20:00:10	2018-05-03	18
123458	8	22815	2018-05-03 21:00:42	2018-05-03	19
123459	8	22815	2018-05-03 22:20:07	2018-05-03	20
123460	8	22815	2018-05-03 23:20:11	2018-05-03	21
123461	8	22815	2018-05-04 00:20:43	2018-05-03	22
123462	8	22815	2018-05-04 01:40:08	2018-05-03	23
123463	8	22815	2018-05-04 02:40:15	2018-05-04	0
123464	8	22815	2018-05-04 03:40:15	2018-05-04	1
123465	8	22815	2018-05-04 04:40:27	2018-05-04	2
123466	8	22815	2018-05-04 06:00:32	2018-05-04	4
123467	8	22815	2018-05-04 07:00:32	2018-05-04	5
123468	8	22815	2018-05-04 08:00:37	2018-05-04	6
123469	8	22815	2018-05-04 09:00:46	2018-05-04	7
123470	8	22815	2018-05-04 10:20:45	2018-05-04	8
123471	8	22815	2018-05-04 11:20:45	2018-05-04	9
123472	8	22815	2018-05-04 12:40:39	2018-05-04	10
123473	8	22815	2018-05-04 14:00:22	2018-05-04	12
123474	8	22815	2018-05-04 15:00:22	2018-05-04	13
123475	8	22815	2018-05-04 16:00:26	2018-05-04	14
123476	8	22815	2018-05-04 17:20:23	2018-05-04	15
123477	8	22815	2018-05-04 18:20:26	2018-05-04	16
123478	8	22815	2018-05-04 19:20:29	2018-05-04	17
123479	8	22815	2018-05-04 20:20:30	2018-05-04	18
123480	8	22815	2018-05-04 21:20:33	2018-05-04	19
123481	8	22815	2018-05-04 22:20:41	2018-05-04	20
123482	8	22815	2018-05-04 23:20:47	2018-05-04	21
123483	8	22815	2018-05-05 00:40:33	2018-05-04	22
123484	8	22815	2018-05-05 01:40:37	2018-05-04	23
123485	8	22815	2018-05-05 02:40:46	2018-05-05	0
123486	8	22815	2018-05-05 04:00:32	2018-05-05	2
123487	8	22815	2018-05-05 05:00:41	2018-05-05	3
123488	8	22815	2018-05-05 06:00:47	2018-05-05	4
123489	8	22815	2018-05-05 07:00:51	2018-05-05	5
123490	8	22815	2018-05-05 08:20:41	2018-05-05	6
123491	8	22815	2018-05-05 09:20:56	2018-05-05	7
123492	8	22815	2018-05-05 10:40:30	2018-05-05	8
123493	8	22815	2018-05-05 11:40:35	2018-05-05	9
123494	8	22815	2018-05-05 12:40:54	2018-05-05	10
123495	8	22815	2018-05-05 14:00:31	2018-05-05	12
123496	8	22815	2018-05-05 15:20:20	2018-05-05	13
123497	8	22815	2018-05-05 16:20:25	2018-05-05	14
123498	8	22815	2018-05-05 17:20:28	2018-05-05	15
123499	8	22815	2018-05-05 18:20:58	2018-05-05	16
123500	8	22815	2018-05-05 19:40:32	2018-05-05	17
123501	8	22815	2018-05-05 20:40:47	2018-05-05	18
123502	8	22815	2018-05-05 21:41:08	2018-05-05	19
123503	8	22815	2018-05-05 23:00:29	2018-05-05	21
123504	8	22815	2018-05-06 00:00:49	2018-05-05	22
123505	8	22815	2018-05-06 01:20:54	2018-05-05	23
123506	8	22815	2018-05-06 02:40:32	2018-05-06	0
123507	8	22815	2018-05-06 03:40:39	2018-05-06	1
123508	8	22815	2018-05-06 04:40:49	2018-05-06	2
123509	8	22815	2018-05-06 05:41:02	2018-05-06	3
123510	8	22815	2018-05-06 07:00:36	2018-05-06	5
123511	8	22815	2018-05-06 08:00:37	2018-05-06	6
123512	8	22815	2018-05-06 09:20:42	2018-05-06	7
123513	8	22815	2018-05-06 10:20:51	2018-05-06	8
123514	8	22815	2018-05-06 11:40:35	2018-05-06	9
123515	8	22815	2018-05-06 12:40:38	2018-05-06	10
123516	8	22815	2018-05-06 13:40:54	2018-05-06	11
123517	8	22815	2018-05-06 14:41:01	2018-05-06	12
123518	8	22815	2018-05-06 16:01:06	2018-05-06	14
123519	8	22815	2018-05-06 17:20:32	2018-05-06	15
123520	8	22815	2018-05-06 18:20:46	2018-05-06	16
123521	8	22815	2018-05-06 19:20:51	2018-05-06	17
123522	8	22815	2018-05-06 20:21:04	2018-05-06	18
123523	8	22815	2018-05-06 21:40:46	2018-05-06	19
123524	8	22815	2018-05-06 22:40:53	2018-05-06	20
123525	8	22815	2018-05-07 00:00:40	2018-05-06	22
123526	8	22815	2018-05-07 01:00:44	2018-05-06	23
123527	8	22815	2018-05-07 02:00:51	2018-05-07	0
123528	8	22815	2018-05-07 03:20:39	2018-05-07	1
123529	8	22815	2018-05-07 04:20:45	2018-05-07	2
123530	8	22815	2018-05-07 05:20:53	2018-05-07	3
123531	8	22815	2018-05-07 06:20:57	2018-05-07	4
123532	8	22815	2018-05-07 07:20:58	2018-05-07	5
123533	8	22815	2018-05-07 08:40:50	2018-05-07	6
123534	8	22815	2018-05-07 09:41:02	2018-05-07	7
123535	8	22815	2018-05-07 10:41:19	2018-05-07	8
123536	8	22815	2018-05-07 12:01:14	2018-05-07	10
123537	8	22815	2018-05-07 13:21:07	2018-05-07	11
123538	8	22815	2018-05-07 14:21:21	2018-05-07	12
123539	8	22815	2018-05-07 15:40:46	2018-05-07	13
123540	8	22815	2018-05-07 16:40:57	2018-05-07	14
123541	8	22815	2018-05-07 17:40:58	2018-05-07	15
123542	8	22815	2018-05-07 19:00:45	2018-05-07	17
123543	8	22815	2018-05-07 20:00:52	2018-05-07	18
123544	8	22815	2018-05-07 21:21:01	2018-05-07	19
123545	8	22815	2018-05-07 22:40:06	2018-05-07	20
123546	8	22815	2018-05-07 23:40:11	2018-05-07	21
123547	8	22815	2018-05-08 00:41:06	2018-05-07	22
123548	8	22815	2018-05-08 02:00:09	2018-05-08	0
123549	8	22815	2018-05-08 03:00:09	2018-05-08	1
123550	8	22815	2018-05-08 04:00:16	2018-05-08	2
123551	8	22815	2018-05-08 05:00:16	2018-05-08	3
123552	8	22815	2018-05-08 06:00:18	2018-05-08	4
123553	8	22815	2018-05-08 07:00:20	2018-05-08	5
123554	8	22815	2018-05-08 08:00:23	2018-05-08	6
123555	8	22815	2018-05-08 09:20:09	2018-05-08	7
123556	8	22815	2018-05-08 10:20:11	2018-05-08	8
123557	8	22815	2018-05-08 11:20:15	2018-05-08	9
123558	8	22815	2018-05-08 12:20:18	2018-05-08	10
123559	8	22815	2018-05-08 13:42:14	2018-05-08	11
123560	8	22815	2018-05-08 15:41:17	2018-05-08	13
123561	8	22815	2018-05-08 17:00:23	2018-05-08	15
123562	8	22815	2018-05-08 18:00:29	2018-05-08	16
123563	8	22815	2018-05-08 19:01:11	2018-05-08	17
123564	8	22815	2018-05-08 20:20:16	2018-05-08	18
123565	8	22815	2018-05-08 21:20:39	2018-05-08	19
123566	8	22815	2018-05-08 22:40:12	2018-05-08	20
123567	8	22815	2018-05-08 23:40:21	2018-05-08	21
123568	8	22815	2018-05-09 00:40:25	2018-05-08	22
123569	8	22815	2018-05-09 01:40:30	2018-05-08	23
123570	8	22815	2018-05-09 02:40:37	2018-05-09	0
123571	8	22815	2018-05-09 03:40:40	2018-05-09	1
123572	8	22815	2018-05-09 05:00:35	2018-05-09	3
123573	8	22815	2018-05-09 06:20:23	2018-05-09	4
123574	8	22815	2018-05-09 07:20:30	2018-05-09	5
123575	8	22815	2018-05-09 08:20:32	2018-05-09	6
123576	8	22815	2018-05-09 09:21:26	2018-05-09	7
123577	8	22815	2018-05-09 10:40:14	2018-05-09	8
123578	8	22815	2018-05-09 11:40:32	2018-05-09	9
123579	8	22815	2018-05-09 12:40:35	2018-05-09	10
123580	8	22815	2018-05-09 13:41:18	2018-05-09	11
123581	8	22815	2018-05-09 15:00:55	2018-05-09	13
123582	8	22815	2018-05-09 16:20:29	2018-05-09	14
123583	8	22815	2018-05-09 17:40:40	2018-05-09	15
123584	8	22815	2018-05-09 19:00:14	2018-05-09	17
123585	8	22815	2018-05-09 20:00:18	2018-05-09	18
123586	8	22815	2018-05-09 21:00:58	2018-05-09	19
123587	8	22815	2018-05-09 22:20:22	2018-05-09	20
123588	8	22815	2018-05-09 23:20:28	2018-05-09	21
123589	8	22815	2018-05-10 00:21:11	2018-05-09	22
123590	8	22815	2018-05-10 01:40:12	2018-05-09	23
123591	8	22815	2018-05-10 02:40:21	2018-05-10	0
123592	8	22815	2018-05-10 03:41:07	2018-05-10	1
123593	8	22815	2018-05-10 05:00:18	2018-05-10	3
123594	8	22815	2018-05-10 06:00:20	2018-05-10	4
123595	8	22815	2018-05-10 07:00:22	2018-05-10	5
123596	8	22815	2018-05-10 08:00:32	2018-05-10	6
123597	8	22815	2018-05-10 09:20:35	2018-05-10	7
123598	8	22815	2018-05-10 10:20:36	2018-05-10	8
123599	8	22815	2018-05-10 11:40:30	2018-05-10	9
123600	8	22815	2018-05-10 12:40:37	2018-05-10	10
123601	8	22815	2018-05-10 14:00:31	2018-05-10	12
123602	8	22815	2018-05-10 15:20:21	2018-05-10	13
123603	8	22815	2018-05-10 16:20:26	2018-05-10	14
123604	8	22815	2018-05-10 17:20:29	2018-05-10	15
123605	8	22815	2018-05-10 18:20:44	2018-05-10	16
123606	8	22815	2018-05-10 19:20:55	2018-05-10	17
123607	8	22815	2018-05-10 20:40:43	2018-05-10	18
123608	8	22815	2018-05-10 21:40:56	2018-05-10	19
123609	8	22815	2018-05-10 23:00:40	2018-05-10	21
123610	8	22815	2018-05-11 00:20:13	2018-05-10	22
123611	8	22815	2018-05-11 01:21:01	2018-05-10	23
123612	8	22815	2018-05-11 02:40:06	2018-05-11	0
123613	8	22815	2018-05-11 03:40:06	2018-05-11	1
123614	8	22815	2018-05-11 04:40:06	2018-05-11	2
123615	8	22815	2018-05-11 05:40:06	2018-05-11	3
123616	8	22815	2018-05-11 06:40:06	2018-05-11	4
123617	8	22815	2018-05-11 07:40:11	2018-05-11	5
123618	8	22815	2018-05-11 09:00:08	2018-05-11	7
123619	8	22815	2018-05-11 10:00:11	2018-05-11	8
123620	8	22815	2018-05-11 11:00:13	2018-05-11	9
123621	8	22815	2018-05-11 12:20:11	2018-05-11	10
123622	8	22815	2018-05-11 13:20:16	2018-05-11	11
123623	8	22815	2018-05-11 14:20:24	2018-05-11	12
123624	8	22815	2018-05-11 15:40:17	2018-05-11	13
123625	8	22815	2018-05-11 16:40:19	2018-05-11	14
123626	8	22815	2018-05-11 18:00:10	2018-05-11	16
123627	8	22815	2018-05-11 19:00:17	2018-05-11	17
123628	8	22815	2018-05-11 20:00:21	2018-05-11	18
123629	8	22815	2018-05-11 21:20:15	2018-05-11	19
123630	8	22815	2018-05-11 22:20:19	2018-05-11	20
123631	8	22815	2018-05-11 23:40:27	2018-05-11	21
123632	8	22815	2018-05-12 01:00:15	2018-05-11	23
123633	8	22815	2018-05-12 02:00:57	2018-05-12	0
123634	8	22815	2018-05-12 03:20:11	2018-05-12	1
123635	8	22815	2018-05-12 04:20:16	2018-05-12	2
123636	8	22815	2018-05-12 05:20:34	2018-05-12	3
123637	8	22815	2018-05-12 06:40:05	2018-05-12	4
123638	8	22815	2018-05-12 07:40:05	2018-05-12	5
123639	8	22815	2018-05-12 08:40:05	2018-05-12	6
123640	8	22815	2018-05-12 09:40:11	2018-05-12	7
123641	8	22815	2018-05-12 10:40:15	2018-05-12	8
123642	8	22815	2018-05-12 11:40:15	2018-05-12	9
123643	8	22815	2018-05-12 13:00:12	2018-05-12	11
123644	8	22815	2018-05-12 14:00:12	2018-05-12	12
123645	8	22815	2018-05-12 15:00:13	2018-05-12	13
123646	8	22815	2018-05-12 16:00:25	2018-05-12	14
123647	8	22815	2018-05-12 17:20:10	2018-05-12	15
123648	8	22815	2018-05-12 18:20:21	2018-05-12	16
123649	8	22815	2018-05-12 19:40:10	2018-05-12	17
123650	8	22815	2018-05-12 20:40:16	2018-05-12	18
123651	8	22815	2018-05-12 21:40:17	2018-05-12	19
123652	8	22815	2018-05-12 22:40:22	2018-05-12	20
123653	8	22815	2018-05-13 00:00:10	2018-05-12	22
123654	8	22815	2018-05-13 01:00:13	2018-05-12	23
123655	8	22815	2018-05-13 02:00:16	2018-05-13	0
123656	8	22815	2018-05-13 03:20:10	2018-05-13	1
123657	8	22815	2018-05-13 04:20:10	2018-05-13	2
123658	8	22815	2018-05-13 05:20:19	2018-05-13	3
123659	8	22815	2018-05-13 06:40:05	2018-05-13	4
123660	8	22815	2018-05-13 07:40:10	2018-05-13	5
123661	8	22815	2018-05-13 08:40:14	2018-05-13	6
123662	8	22815	2018-05-13 09:40:16	2018-05-13	7
123663	8	22815	2018-05-13 10:40:18	2018-05-13	8
123664	8	22815	2018-05-13 12:00:08	2018-05-13	10
123665	8	22815	2018-05-13 13:00:20	2018-05-13	11
123666	8	22815	2018-05-13 14:00:27	2018-05-13	12
123667	8	22815	2018-05-13 15:00:27	2018-05-13	13
123668	8	22815	2018-05-13 16:20:18	2018-05-13	14
123669	8	22815	2018-05-13 17:20:21	2018-05-13	15
123670	8	22815	2018-05-13 18:20:21	2018-05-13	16
123671	8	22815	2018-05-13 19:20:29	2018-05-13	17
123672	8	22815	2018-05-13 20:20:29	2018-05-13	18
123673	8	22815	2018-05-13 21:20:52	2018-05-13	19
123674	8	22815	2018-05-13 22:40:18	2018-05-13	20
123675	8	22815	2018-05-13 23:40:22	2018-05-13	21
123676	8	22815	2018-05-14 00:40:45	2018-05-13	22
123677	8	22815	2018-05-14 02:00:07	2018-05-14	0
123678	8	22815	2018-05-14 03:00:23	2018-05-14	1
123679	8	22815	2018-05-14 04:00:26	2018-05-14	2
123680	8	22815	2018-05-14 05:00:38	2018-05-14	3
123681	8	22815	2018-05-14 06:20:16	2018-05-14	4
123682	8	22815	2018-05-14 07:20:24	2018-05-14	5
123683	8	22815	2018-05-14 08:20:29	2018-05-14	6
123684	8	22815	2018-05-14 09:20:33	2018-05-14	7
123685	8	22815	2018-05-14 10:21:01	2018-05-14	8
123686	8	22815	2018-05-14 11:40:30	2018-05-14	9
123687	8	22815	2018-05-14 12:40:48	2018-05-14	10
123688	8	22815	2018-05-14 14:00:41	2018-05-14	12
123689	8	22815	2018-05-14 15:20:47	2018-05-14	13
123690	8	22815	2018-05-14 16:40:45	2018-05-14	14
123691	8	22815	2018-05-14 18:00:28	2018-05-14	16
123692	8	22815	2018-05-14 19:00:36	2018-05-14	17
123693	8	22815	2018-05-14 20:00:50	2018-05-14	18
123694	8	22815	2018-05-14 21:20:36	2018-05-14	19
123695	8	22815	2018-05-14 22:20:51	2018-05-14	20
123696	8	22815	2018-05-14 23:20:59	2018-05-14	21
123697	8	22815	2018-05-15 00:41:03	2018-05-14	22
123698	8	22815	2018-05-15 02:00:31	2018-05-15	0
123699	8	22815	2018-05-15 03:00:37	2018-05-15	1
123700	8	22815	2018-05-15 04:00:48	2018-05-15	2
123701	8	22815	2018-05-15 05:00:53	2018-05-15	3
123702	8	22815	2018-05-15 06:01:01	2018-05-15	4
123703	8	22815	2018-05-15 07:20:45	2018-05-15	5
123704	8	22815	2018-05-15 08:21:05	2018-05-15	6
123705	8	22815	2018-05-15 09:21:13	2018-05-15	7
123706	8	22815	2018-05-15 10:21:30	2018-05-15	8
123707	8	22815	2018-05-15 11:41:23	2018-05-15	9
123708	8	22815	2018-05-15 12:41:27	2018-05-15	10
123709	8	22815	2018-05-15 14:00:58	2018-05-15	12
123710	8	22815	2018-05-15 15:01:42	2018-05-15	13
123711	8	22815	2018-05-15 16:20:36	2018-05-15	14
123712	8	22815	2018-05-15 17:21:35	2018-05-15	15
123713	8	22815	2018-05-15 18:40:30	2018-05-15	16
123714	8	22815	2018-05-15 19:40:45	2018-05-15	17
123715	8	22815	2018-05-15 21:00:10	2018-05-15	19
123716	8	22815	2018-05-15 22:00:19	2018-05-15	20
123717	8	22815	2018-05-15 23:00:42	2018-05-15	21
123718	8	22815	2018-05-16 00:20:09	2018-05-15	22
123719	8	22815	2018-05-16 01:20:33	2018-05-15	23
123720	8	22815	2018-05-16 02:21:03	2018-05-16	0
123721	8	22815	2018-05-16 03:40:11	2018-05-16	1
123722	8	22815	2018-05-16 04:40:23	2018-05-16	2
123723	8	22815	2018-05-16 05:40:27	2018-05-16	3
123724	8	22815	2018-05-16 06:40:37	2018-05-16	4
123725	8	22815	2018-05-16 08:00:59	2018-05-16	6
123726	8	22815	2018-05-16 09:01:12	2018-05-16	7
123727	8	22815	2018-05-16 10:20:52	2018-05-16	8
123728	8	22815	2018-05-16 11:40:48	2018-05-16	9
123729	8	22815	2018-05-16 13:00:30	2018-05-16	11
123730	8	22815	2018-05-16 14:00:39	2018-05-16	12
123731	8	22815	2018-05-16 15:00:49	2018-05-16	13
123732	8	22815	2018-05-16 16:21:04	2018-05-16	14
123733	8	22815	2018-05-16 17:40:43	2018-05-16	15
123734	8	22815	2018-05-16 18:41:02	2018-05-16	16
123735	8	22815	2018-05-16 20:00:39	2018-05-16	18
123736	8	22815	2018-05-16 21:00:48	2018-05-16	19
123737	8	22815	2018-05-16 22:00:58	2018-05-16	20
123738	8	22815	2018-05-16 23:20:40	2018-05-16	21
123739	8	22815	2018-05-17 00:20:44	2018-05-16	22
123740	8	22815	2018-05-17 01:40:59	2018-05-16	23
123741	8	22815	2018-05-17 03:00:25	2018-05-17	1
123742	8	22815	2018-05-17 04:00:42	2018-05-17	2
123743	8	22815	2018-05-17 05:00:47	2018-05-17	3
123744	8	22815	2018-05-17 06:20:34	2018-05-17	4
123745	8	22815	2018-05-17 07:20:40	2018-05-17	5
123746	8	22815	2018-05-17 08:40:32	2018-05-17	6
123747	8	22815	2018-05-17 09:40:45	2018-05-17	7
123748	8	22815	2018-05-17 10:41:06	2018-05-17	8
123749	8	22815	2018-05-17 12:00:14	2018-05-17	10
123750	8	22815	2018-05-17 13:00:18	2018-05-17	11
123751	8	22815	2018-05-17 14:00:31	2018-05-17	12
123752	8	22815	2018-05-17 15:01:14	2018-05-17	13
123753	8	22815	2018-05-17 16:20:16	2018-05-17	14
123754	8	22815	2018-05-17 17:40:30	2018-05-17	15
123755	8	22815	2018-05-17 18:40:34	2018-05-17	16
123756	8	22815	2018-05-17 20:00:43	2018-05-17	18
123757	8	22815	2018-05-17 21:20:41	2018-05-17	19
123758	8	22815	2018-05-17 22:20:56	2018-05-17	20
123759	8	22815	2018-05-17 23:40:42	2018-05-17	21
123760	8	22815	2018-05-18 00:40:47	2018-05-17	22
123761	8	22815	2018-05-18 02:00:36	2018-05-18	0
123762	8	22815	2018-05-18 03:00:52	2018-05-18	1
123763	8	22815	2018-05-18 04:20:20	2018-05-18	2
123764	8	22815	2018-05-18 05:20:31	2018-05-18	3
123765	8	22815	2018-05-18 06:40:33	2018-05-18	4
123766	8	22815	2018-05-18 07:40:57	2018-05-18	5
123767	8	22815	2018-05-18 09:00:35	2018-05-18	7
123768	8	22815	2018-05-18 10:20:06	2018-05-18	8
123769	8	22815	2018-05-18 11:20:07	2018-05-18	9
123770	8	22815	2018-05-18 12:20:42	2018-05-18	10
123771	8	22815	2018-05-18 13:40:07	2018-05-18	11
123772	8	22815	2018-05-18 14:40:19	2018-05-18	12
123773	8	22815	2018-05-18 15:40:23	2018-05-18	13
123774	8	22815	2018-05-18 16:40:27	2018-05-18	14
123775	8	22815	2018-05-18 17:41:01	2018-05-18	15
123776	8	22815	2018-05-18 19:00:28	2018-05-18	17
123777	8	22815	2018-05-18 20:00:30	2018-05-18	18
123778	8	22815	2018-05-18 21:00:47	2018-05-18	19
123779	8	22815	2018-05-18 22:20:27	2018-05-18	20
123780	8	22815	2018-05-18 23:20:30	2018-05-18	21
123781	8	22815	2018-05-19 00:40:24	2018-05-18	22
123782	8	22815	2018-05-19 01:40:30	2018-05-18	23
123783	8	22815	2018-05-19 03:00:17	2018-05-19	1
123784	8	22815	2018-05-19 04:00:22	2018-05-19	2
123785	8	22815	2018-05-19 05:00:28	2018-05-19	3
123786	8	22815	2018-05-19 06:00:48	2018-05-19	4
123787	8	22815	2018-05-19 07:20:12	2018-05-19	5
123788	8	22815	2018-05-19 08:20:14	2018-05-19	6
123789	8	22815	2018-05-19 09:20:43	2018-05-19	7
123790	8	22815	2018-05-19 10:40:06	2018-05-19	8
123791	8	22815	2018-05-19 11:40:10	2018-05-19	9
123792	8	22815	2018-05-19 12:40:45	2018-05-19	10
123793	8	22815	2018-05-19 14:00:18	2018-05-19	12
123794	8	22815	2018-05-19 15:00:22	2018-05-19	13
123795	8	22815	2018-05-19 16:00:37	2018-05-19	14
123796	8	22815	2018-05-19 17:20:12	2018-05-19	15
123797	8	22815	2018-05-19 18:20:13	2018-05-19	16
123798	8	22815	2018-05-19 19:20:40	2018-05-19	17
123799	8	22815	2018-05-19 20:40:16	2018-05-19	18
123800	8	22815	2018-05-19 21:40:23	2018-05-19	19
123801	8	22815	2018-05-19 22:40:45	2018-05-19	20
123802	8	22815	2018-05-20 00:00:19	2018-05-19	22
123803	8	22815	2018-05-20 01:00:22	2018-05-19	23
123804	8	22815	2018-05-20 02:00:40	2018-05-20	0
123805	8	22815	2018-05-20 03:20:07	2018-05-20	1
123806	8	22815	2018-05-20 04:20:07	2018-05-20	2
123807	8	22815	2018-05-20 05:20:08	2018-05-20	3
123808	8	22815	2018-05-20 06:20:11	2018-05-20	4
123809	8	22815	2018-05-20 07:20:24	2018-05-20	5
123810	8	22815	2018-05-20 08:40:08	2018-05-20	6
123811	8	22815	2018-05-20 09:40:27	2018-05-20	7
123812	8	22815	2018-05-20 11:00:07	2018-05-20	9
123813	8	22815	2018-05-20 12:00:17	2018-05-20	10
123814	8	22815	2018-05-20 13:00:33	2018-05-20	11
123815	8	22815	2018-05-20 14:20:07	2018-05-20	12
123816	8	22815	2018-05-20 15:20:17	2018-05-20	13
123817	8	22815	2018-05-20 16:20:23	2018-05-20	14
123818	8	22815	2018-05-20 17:40:45	2018-05-20	15
123819	8	22815	2018-05-20 18:40:47	2018-05-20	16
123820	8	22815	2018-05-20 20:00:26	2018-05-20	18
123821	8	22815	2018-05-20 21:00:27	2018-05-20	19
123822	8	22815	2018-05-20 22:00:55	2018-05-20	20
123823	8	22815	2018-05-20 23:20:06	2018-05-20	21
123824	8	22815	2018-05-21 00:20:56	2018-05-20	22
123825	8	22815	2018-05-21 01:40:05	2018-05-20	23
123826	8	22815	2018-05-21 02:40:11	2018-05-21	0
123827	8	22815	2018-05-21 03:40:16	2018-05-21	1
123828	8	22815	2018-05-21 04:40:23	2018-05-21	2
123829	8	22815	2018-05-21 05:40:45	2018-05-21	3
123830	8	22815	2018-05-21 07:00:25	2018-05-21	5
123831	8	22815	2018-05-21 08:00:31	2018-05-21	6
123832	8	22815	2018-05-21 09:20:19	2018-05-21	7
123833	8	22815	2018-05-21 10:20:26	2018-05-21	8
123834	8	22815	2018-05-21 11:20:26	2018-05-21	9
123835	8	22815	2018-05-21 12:20:43	2018-05-21	10
123836	8	22815	2018-05-21 13:40:18	2018-05-21	11
123837	8	22815	2018-05-21 15:00:04	2018-05-21	13
123838	8	22815	2018-05-21 16:00:06	2018-05-21	14
123839	8	22815	2018-05-21 17:00:16	2018-05-21	15
123840	8	22815	2018-05-21 18:00:19	2018-05-21	16
123841	8	22815	2018-05-21 19:00:35	2018-05-21	17
123842	8	22815	2018-05-21 20:20:23	2018-05-21	18
123843	8	22815	2018-05-21 21:20:27	2018-05-21	19
123844	8	22815	2018-05-21 22:20:35	2018-05-21	20
123845	8	22815	2018-05-21 23:20:43	2018-05-21	21
123846	8	22815	2018-05-22 00:21:01	2018-05-21	22
123847	8	22815	2018-05-22 01:21:10	2018-05-21	23
123848	8	22815	2018-05-22 02:40:38	2018-05-22	0
123849	8	22815	2018-05-22 03:40:38	2018-05-22	1
123850	8	22815	2018-05-22 04:40:44	2018-05-22	2
123851	8	22815	2018-05-22 06:00:16	2018-05-22	4
123852	8	22815	2018-05-22 07:00:33	2018-05-22	5
123853	8	22815	2018-05-22 08:00:57	2018-05-22	6
123854	8	22815	2018-05-22 09:20:16	2018-05-22	7
123855	8	22815	2018-05-22 10:20:35	2018-05-22	8
123856	8	22815	2018-05-22 11:21:01	2018-05-22	9
123857	8	22815	2018-05-22 12:21:11	2018-05-22	10
123858	8	22815	2018-05-22 13:21:48	2018-05-22	11
123859	32	22815	2018-05-22 13:21:49	2018-05-22	11
123860	8	22815	2018-05-23 11:41:12	2018-05-23	9
123861	8	22815	2018-05-23 13:00:15	2018-05-23	11
123862	8	22815	2018-05-23 14:00:48	2018-05-23	12
123863	8	22815	2018-05-23 15:01:50	2018-05-23	13
123864	8	22815	2018-05-23 16:20:18	2018-05-23	14
123865	8	22815	2018-05-23 17:20:20	2018-05-23	15
123866	8	22815	2018-05-23 18:20:20	2018-05-23	16
123867	8	22815	2018-05-23 19:20:30	2018-05-23	17
123868	8	22815	2018-05-23 20:40:33	2018-05-23	18
123869	8	22815	2018-05-23 21:40:42	2018-05-23	19
123870	8	22815	2018-05-23 22:40:49	2018-05-23	20
123871	8	22815	2018-05-24 00:00:26	2018-05-23	22
123872	8	22815	2018-05-24 01:00:32	2018-05-23	23
123873	8	22815	2018-05-24 02:20:07	2018-05-24	0
123874	8	22815	2018-05-24 03:20:08	2018-05-24	1
123875	8	22815	2018-05-24 04:20:27	2018-05-24	2
123876	8	22815	2018-05-24 05:20:45	2018-05-24	3
123877	8	22815	2018-05-24 06:40:15	2018-05-24	4
123878	8	22815	2018-05-24 07:40:44	2018-05-24	5
123879	8	22815	2018-05-24 08:40:56	2018-05-24	6
123880	8	22815	2018-05-24 09:41:13	2018-05-24	7
123881	8	22815	2018-05-24 11:01:12	2018-05-24	9
123882	8	22815	2018-05-24 12:20:58	2018-05-24	10
123883	8	22815	2018-05-24 13:21:15	2018-05-24	11
123884	8	22815	2018-05-24 14:41:14	2018-05-24	12
123885	8	22815	2018-05-24 16:01:19	2018-05-24	14
123886	8	22815	2018-05-24 17:20:50	2018-05-24	15
123887	8	22815	2018-05-24 18:40:34	2018-05-24	16
123888	8	22815	2018-05-24 20:00:21	2018-05-24	18
123889	8	22815	2018-05-24 21:00:28	2018-05-24	19
123890	8	22815	2018-05-24 22:00:31	2018-05-24	20
123891	32	22815	2018-05-29 12:40:16	2018-05-29	10
123892	8	22815	2018-05-30 12:49:26	2018-05-30	10
123893	32	22815	2018-06-14 11:20:51	2018-06-14	9
123894	8	22815	2018-06-14 14:00:17	2018-06-14	12
123895	32	22815	2018-07-21 19:40:32	2018-07-21	17
123896	8	22815	2018-07-22 19:40:59	2018-07-22	17
123897	32	22815	2018-09-26 01:46:48	2018-09-25	23
123898	8	22815	2018-09-27 02:00:09	2018-09-27	0
123899	32	22815	2018-09-28 16:51:15	2018-09-28	14
123900	8	22815	2018-09-29 17:00:15	2018-09-29	15
123901	32	22815	2018-10-10 10:00:47	2018-10-10	8
123902	8	22815	2018-10-11 10:01:24	2018-10-11	8
123903	32	22815	2018-11-14 01:34:44	2018-11-14	0
123904	8	22815	2018-11-15 01:40:22	2018-11-15	0
123905	8	22815	2018-11-20 16:01:35	2018-11-20	15
123906	6	22815	2018-11-20 16:01:38	2018-11-20	15
123907	14	22815	2018-11-20 16:01:38	2018-11-20	15
123908	12	22815	2018-11-23 14:30:25	2018-11-23	13
123909	13	22815	2018-11-23 14:30:30	2018-11-23	13
123910	14	22815	2018-11-23 14:30:34	2018-11-23	13
123911	12	22815	2018-11-23 14:30:38	2018-11-23	13
123912	21	22815	2018-11-23 14:30:39	2018-11-23	13
123913	21	22815	2018-11-23 14:30:39	2018-11-23	13
123914	0	22816	2018-04-18 15:01:55	2018-04-18	13
123915	0	22816	2018-04-18 15:01:57	2018-04-18	13
123916	0	22816	2018-04-18 15:01:58	2018-04-18	13
123917	7	22816	2018-04-18 15:01:59	2018-04-18	13
123918	8	22816	2018-04-18 15:02:00	2018-04-18	13
123919	8	22816	2018-04-18 16:20:13	2018-04-18	14
123920	8	22816	2018-04-18 17:20:14	2018-04-18	15
123921	8	22816	2018-04-18 18:20:19	2018-04-18	16
123922	8	22816	2018-04-18 19:20:21	2018-04-18	17
123923	8	22816	2018-04-18 20:20:32	2018-04-18	18
123924	8	22816	2018-04-18 21:40:21	2018-04-18	19
123925	8	22816	2018-04-18 22:40:33	2018-04-18	20
123926	8	22816	2018-04-19 00:00:25	2018-04-18	22
123927	8	22816	2018-04-19 01:00:29	2018-04-18	23
123928	8	22816	2018-04-19 02:00:29	2018-04-19	0
123929	8	22816	2018-04-19 03:20:21	2018-04-19	1
123930	8	22816	2018-04-19 04:20:32	2018-04-19	2
123931	8	22816	2018-04-19 05:40:22	2018-04-19	3
123932	8	22816	2018-04-19 06:40:36	2018-04-19	4
123933	8	22816	2018-04-19 08:00:19	2018-04-19	6
123934	8	22816	2018-04-19 09:00:30	2018-04-19	7
123935	8	22816	2018-04-19 10:00:38	2018-04-19	8
123936	8	22816	2018-04-19 11:00:46	2018-04-19	9
123937	8	22816	2018-04-19 12:20:32	2018-04-19	10
123938	8	22816	2018-04-19 13:40:32	2018-04-19	11
123939	8	22816	2018-04-19 14:40:33	2018-04-19	12
123940	8	22816	2018-04-19 16:00:31	2018-04-19	14
123941	8	22816	2018-04-19 17:20:22	2018-04-19	15
123942	8	22816	2018-04-19 18:20:29	2018-04-19	16
123943	8	22816	2018-04-19 19:20:30	2018-04-19	17
123944	8	22816	2018-04-19 20:40:19	2018-04-19	18
123945	8	22816	2018-04-19 21:40:27	2018-04-19	19
123946	8	22816	2018-04-19 22:40:29	2018-04-19	20
123947	8	22816	2018-04-20 00:00:17	2018-04-19	22
123948	8	22816	2018-04-20 01:00:23	2018-04-19	23
123949	8	22816	2018-04-20 02:00:28	2018-04-20	0
123950	8	22816	2018-04-20 03:20:27	2018-04-20	1
123951	8	22816	2018-04-20 04:20:29	2018-04-20	2
123952	8	22816	2018-04-20 05:20:38	2018-04-20	3
123953	8	22816	2018-04-20 06:20:41	2018-04-20	4
123954	8	22816	2018-04-20 07:40:30	2018-04-20	5
123955	8	22816	2018-04-20 08:40:43	2018-04-20	6
123956	8	22816	2018-04-20 10:00:44	2018-04-20	8
123957	8	22816	2018-04-20 11:20:23	2018-04-20	9
123958	8	22816	2018-04-20 12:20:36	2018-04-20	10
123959	8	22816	2018-04-20 13:40:18	2018-04-20	11
123960	8	22816	2018-04-20 14:40:21	2018-04-20	12
123961	8	22816	2018-04-20 15:40:32	2018-04-20	13
123962	8	22816	2018-04-20 17:00:11	2018-04-20	15
123963	8	22816	2018-04-20 18:00:21	2018-04-20	16
123964	8	22816	2018-04-20 19:00:28	2018-04-20	17
123965	8	22816	2018-04-20 20:20:11	2018-04-20	18
123966	8	22816	2018-04-20 21:20:21	2018-04-20	19
123967	8	22816	2018-04-20 22:20:29	2018-04-20	20
123968	8	22816	2018-04-20 23:20:33	2018-04-20	21
123969	8	22816	2018-04-21 00:40:11	2018-04-20	22
123970	8	22816	2018-04-21 01:40:27	2018-04-20	23
123971	8	22816	2018-04-21 03:00:12	2018-04-21	1
123972	8	22816	2018-04-21 04:00:19	2018-04-21	2
123973	8	22816	2018-04-21 05:00:27	2018-04-21	3
123974	8	22816	2018-04-21 06:00:34	2018-04-21	4
123975	8	22816	2018-04-21 07:20:10	2018-04-21	5
123976	8	22816	2018-04-21 08:20:12	2018-04-21	6
123977	8	22816	2018-04-21 09:20:12	2018-04-21	7
123978	8	22816	2018-04-21 10:20:21	2018-04-21	8
123979	8	22816	2018-04-21 11:20:21	2018-04-21	9
123980	8	22816	2018-04-21 12:20:25	2018-04-21	10
123981	8	22816	2018-04-21 13:20:32	2018-04-21	11
123982	8	22816	2018-04-21 14:40:15	2018-04-21	12
123983	8	22816	2018-04-21 15:40:21	2018-04-21	13
123984	8	22816	2018-04-21 16:40:25	2018-04-21	14
123985	8	22816	2018-04-21 17:40:28	2018-04-21	15
123986	8	22816	2018-04-21 18:40:35	2018-04-21	16
123987	8	22816	2018-04-21 20:00:28	2018-04-21	18
123988	8	22816	2018-04-21 21:00:38	2018-04-21	19
123989	8	22816	2018-04-21 22:20:23	2018-04-21	20
123990	8	22816	2018-04-21 23:20:23	2018-04-21	21
123991	8	22816	2018-04-22 00:20:33	2018-04-21	22
123992	8	22816	2018-04-22 01:20:39	2018-04-21	23
123993	8	22816	2018-04-22 02:40:24	2018-04-22	0
123994	8	22816	2018-04-22 03:40:31	2018-04-22	1
123995	8	22816	2018-04-22 05:00:22	2018-04-22	3
123996	8	22816	2018-04-22 06:00:27	2018-04-22	4
123997	8	22816	2018-04-22 07:20:15	2018-04-22	5
123998	8	22816	2018-04-22 08:20:37	2018-04-22	6
123999	8	22816	2018-04-22 09:40:09	2018-04-22	7
124000	8	22816	2018-04-22 10:40:19	2018-04-22	8
124001	8	22816	2018-04-22 11:40:20	2018-04-22	9
124002	8	22816	2018-04-22 12:40:20	2018-04-22	10
124003	8	22816	2018-04-22 13:40:24	2018-04-22	11
124004	8	22816	2018-04-22 14:40:33	2018-04-22	12
124005	8	22816	2018-04-22 16:00:18	2018-04-22	14
124006	8	22816	2018-04-22 17:00:31	2018-04-22	15
124007	8	22816	2018-04-22 18:20:21	2018-04-22	16
124008	8	22816	2018-04-22 19:20:27	2018-04-22	17
124009	8	22816	2018-04-22 20:20:27	2018-04-22	18
124010	8	22816	2018-04-22 21:20:39	2018-04-22	19
124011	8	22816	2018-04-22 22:20:39	2018-04-22	20
124012	8	22816	2018-04-22 23:40:27	2018-04-22	21
124013	8	22816	2018-04-23 00:40:29	2018-04-22	22
124014	8	22816	2018-04-23 01:40:32	2018-04-22	23
124015	8	22816	2018-04-23 03:00:19	2018-04-23	1
124016	8	22816	2018-04-23 04:00:29	2018-04-23	2
124017	8	22816	2018-04-23 05:00:37	2018-04-23	3
124018	8	22816	2018-04-23 06:20:24	2018-04-23	4
124019	8	22816	2018-04-23 07:20:34	2018-04-23	5
124020	8	22816	2018-04-23 08:20:36	2018-04-23	6
124021	8	22816	2018-04-23 09:20:43	2018-04-23	7
124022	8	22816	2018-04-23 10:40:37	2018-04-23	8
124023	21	22816	2018-04-23 10:40:38	2018-04-23	8
124024	21	22816	2018-04-23 10:40:38	2018-04-23	8
124025	14	22816	2018-04-23 10:40:39	2018-04-23	8
124026	21	22816	2018-04-24 17:45:31	2018-04-24	15
124027	21	22816	2018-04-24 17:45:32	2018-04-24	15
124028	14	22816	2018-04-24 17:45:32	2018-04-24	15
124029	21	22816	2018-06-25 14:31:19	2018-06-25	12
124030	17	22816	2018-06-25 14:31:20	2018-06-25	12
124031	21	22816	2018-06-25 14:31:45	2018-06-25	12
124032	21	22816	2018-06-25 14:31:45	2018-06-25	12
124033	26	22816	2018-09-23 14:40:59	2018-09-23	12
124034	0	22817	2018-04-18 12:45:50	2018-04-18	10
124035	0	22817	2018-04-18 12:45:53	2018-04-18	10
124036	0	22817	2018-04-18 12:45:54	2018-04-18	10
124037	7	22817	2018-04-18 12:45:56	2018-04-18	10
124038	31	22817	2018-04-18 12:45:57	2018-04-18	10
124039	8	22817	2018-04-18 12:45:59	2018-04-18	10
124040	8	22817	2018-04-18 14:00:06	2018-04-18	12
124041	8	22817	2018-04-18 15:00:06	2018-04-18	13
124042	8	22817	2018-04-18 16:00:06	2018-04-18	14
124043	8	22817	2018-04-18 17:00:19	2018-04-18	15
124044	8	22817	2018-04-18 18:00:31	2018-04-18	16
124045	8	22817	2018-04-18 19:20:21	2018-04-18	17
124046	8	22817	2018-04-18 20:20:32	2018-04-18	18
124047	8	22817	2018-04-18 21:40:21	2018-04-18	19
124048	8	22817	2018-04-18 22:40:32	2018-04-18	20
124049	8	22817	2018-04-19 00:00:24	2018-04-18	22
124050	8	22817	2018-04-19 01:00:27	2018-04-18	23
124051	8	22817	2018-04-19 02:00:30	2018-04-19	0
124052	8	22817	2018-04-19 03:20:22	2018-04-19	1
124053	8	22817	2018-04-19 04:20:32	2018-04-19	2
124054	8	22817	2018-04-19 05:40:21	2018-04-19	3
124055	8	22817	2018-04-19 06:40:36	2018-04-19	4
124056	8	22817	2018-04-19 08:00:19	2018-04-19	6
124057	8	22817	2018-04-19 09:00:31	2018-04-19	7
124058	8	22817	2018-04-19 10:00:39	2018-04-19	8
124059	8	22817	2018-04-19 11:00:45	2018-04-19	9
124060	8	22817	2018-04-19 12:20:31	2018-04-19	10
124061	8	22817	2018-04-19 13:40:34	2018-04-19	11
124062	8	22817	2018-04-19 14:40:34	2018-04-19	12
124063	8	22817	2018-04-19 16:00:32	2018-04-19	14
124064	8	22817	2018-04-19 17:20:23	2018-04-19	15
124065	8	22817	2018-04-19 18:20:30	2018-04-19	16
124066	8	22817	2018-04-19 19:20:31	2018-04-19	17
124067	8	22817	2018-04-19 20:40:19	2018-04-19	18
124068	8	22817	2018-04-19 21:40:28	2018-04-19	19
124069	8	22817	2018-04-19 22:40:29	2018-04-19	20
124070	8	22817	2018-04-20 00:00:17	2018-04-19	22
124071	8	22817	2018-04-20 01:00:23	2018-04-19	23
124072	8	22817	2018-04-20 02:00:27	2018-04-20	0
124073	8	22817	2018-04-20 03:20:27	2018-04-20	1
124074	8	22817	2018-04-20 04:20:28	2018-04-20	2
124075	8	22817	2018-04-20 05:20:37	2018-04-20	3
124076	8	22817	2018-04-20 06:20:41	2018-04-20	4
124077	8	22817	2018-04-20 07:40:30	2018-04-20	5
124078	8	22817	2018-04-20 08:40:43	2018-04-20	6
124079	8	22817	2018-04-20 10:00:44	2018-04-20	8
124080	8	22817	2018-04-20 11:20:22	2018-04-20	9
124081	8	22817	2018-04-20 12:20:36	2018-04-20	10
124082	8	22817	2018-04-20 13:40:18	2018-04-20	11
124083	8	22817	2018-04-20 14:40:21	2018-04-20	12
124084	8	22817	2018-04-20 15:40:31	2018-04-20	13
124085	8	22817	2018-04-20 17:00:10	2018-04-20	15
124086	8	22817	2018-04-20 18:00:18	2018-04-20	16
124087	8	22817	2018-04-20 19:00:24	2018-04-20	17
124088	8	22817	2018-04-20 20:20:07	2018-04-20	18
124089	8	22817	2018-04-20 21:20:17	2018-04-20	19
124090	8	22817	2018-04-20 22:20:25	2018-04-20	20
124091	8	22817	2018-04-20 23:20:32	2018-04-20	21
124092	8	22817	2018-04-21 00:40:10	2018-04-20	22
124093	8	22817	2018-04-21 01:40:26	2018-04-20	23
124094	8	22817	2018-04-21 03:00:11	2018-04-21	1
124095	8	22817	2018-04-21 04:00:19	2018-04-21	2
124096	8	22817	2018-04-21 05:00:26	2018-04-21	3
124097	8	22817	2018-04-21 06:00:33	2018-04-21	4
124098	8	22817	2018-04-21 07:20:10	2018-04-21	5
124099	8	22817	2018-04-21 08:20:11	2018-04-21	6
124100	8	22817	2018-04-21 09:20:12	2018-04-21	7
124101	8	22817	2018-04-21 10:20:21	2018-04-21	8
124102	8	22817	2018-04-21 11:20:21	2018-04-21	9
124103	8	22817	2018-04-21 12:20:25	2018-04-21	10
124104	8	22817	2018-04-21 13:20:31	2018-04-21	11
124105	8	22817	2018-04-21 14:40:14	2018-04-21	12
124106	8	22817	2018-04-21 15:40:21	2018-04-21	13
124107	8	22817	2018-04-21 16:40:25	2018-04-21	14
124108	8	22817	2018-04-21 17:40:27	2018-04-21	15
124109	8	22817	2018-04-21 18:40:35	2018-04-21	16
124110	8	22817	2018-04-21 20:00:27	2018-04-21	18
124111	8	22817	2018-04-21 21:00:37	2018-04-21	19
124112	8	22817	2018-04-21 22:20:22	2018-04-21	20
124113	8	22817	2018-04-21 23:20:23	2018-04-21	21
124114	8	22817	2018-04-22 00:20:33	2018-04-21	22
124115	8	22817	2018-04-22 01:20:39	2018-04-21	23
124116	8	22817	2018-04-22 02:40:16	2018-04-22	0
124117	8	22817	2018-04-22 03:40:31	2018-04-22	1
124118	8	22817	2018-04-22 05:00:15	2018-04-22	3
124119	8	22817	2018-04-22 06:00:27	2018-04-22	4
124120	8	22817	2018-04-22 07:20:15	2018-04-22	5
124121	8	22817	2018-04-22 08:20:32	2018-04-22	6
124122	8	22817	2018-04-22 09:40:09	2018-04-22	7
124123	8	22817	2018-04-22 10:40:19	2018-04-22	8
124124	8	22817	2018-04-22 11:40:20	2018-04-22	9
124125	8	22817	2018-04-22 12:40:20	2018-04-22	10
124126	8	22817	2018-04-22 14:00:06	2018-04-22	12
124127	8	22817	2018-04-22 15:00:09	2018-04-22	13
124128	8	22817	2018-04-22 16:00:18	2018-04-22	14
124129	8	22817	2018-04-22 17:00:31	2018-04-22	15
124130	8	22817	2018-04-22 18:20:21	2018-04-22	16
124131	8	22817	2018-04-22 19:20:26	2018-04-22	17
124132	8	22817	2018-04-22 20:20:27	2018-04-22	18
124133	8	22817	2018-04-22 21:20:39	2018-04-22	19
124134	8	22817	2018-04-22 22:20:39	2018-04-22	20
124135	8	22817	2018-04-22 23:40:26	2018-04-22	21
124136	8	22817	2018-04-23 00:40:29	2018-04-22	22
124137	8	22817	2018-04-23 02:00:07	2018-04-23	0
124138	8	22817	2018-04-23 03:00:19	2018-04-23	1
124139	8	22817	2018-04-23 04:00:29	2018-04-23	2
124140	8	22817	2018-04-23 05:00:37	2018-04-23	3
124141	8	22817	2018-04-23 06:20:07	2018-04-23	4
124142	8	22817	2018-04-23 07:20:07	2018-04-23	5
124143	8	22817	2018-04-23 08:20:08	2018-04-23	6
124144	8	22817	2018-04-23 09:20:12	2018-04-23	7
124145	8	22817	2018-04-23 10:40:37	2018-04-23	8
124146	8	22817	2018-04-23 11:40:41	2018-04-23	9
124147	8	22817	2018-04-23 13:00:16	2018-04-23	11
124148	8	22817	2018-04-23 14:00:21	2018-04-23	12
124149	8	22817	2018-04-23 15:00:31	2018-04-23	13
124150	8	22817	2018-04-23 16:20:16	2018-04-23	14
124151	8	22817	2018-04-23 17:20:21	2018-04-23	15
124152	8	22817	2018-04-23 18:20:28	2018-04-23	16
124153	8	22817	2018-04-23 19:20:32	2018-04-23	17
124154	8	22817	2018-04-23 20:20:32	2018-04-23	18
124155	8	22817	2018-04-23 21:40:20	2018-04-23	19
124156	8	22817	2018-04-23 22:40:22	2018-04-23	20
124157	8	22817	2018-04-23 23:40:28	2018-04-23	21
124158	8	22817	2018-04-24 01:00:15	2018-04-23	23
124159	8	22817	2018-04-24 02:00:24	2018-04-24	0
124160	8	22817	2018-04-24 03:00:26	2018-04-24	1
124161	8	22817	2018-04-24 04:20:20	2018-04-24	2
124162	8	22817	2018-04-24 05:20:21	2018-04-24	3
124163	8	22817	2018-04-24 06:20:30	2018-04-24	4
124164	8	22817	2018-04-24 07:20:34	2018-04-24	5
124165	8	22817	2018-04-24 08:40:24	2018-04-24	6
124166	8	22817	2018-04-24 09:40:30	2018-04-24	7
124167	8	22817	2018-04-24 10:40:35	2018-04-24	8
124168	8	22817	2018-04-24 11:40:43	2018-04-24	9
124169	8	22817	2018-04-24 13:00:35	2018-04-24	11
124170	8	22817	2018-04-24 14:20:39	2018-04-24	12
124171	8	22817	2018-04-24 15:40:21	2018-04-24	13
124172	8	22817	2018-04-24 16:40:46	2018-04-24	14
124173	8	22817	2018-04-24 18:00:10	2018-04-24	16
124174	8	22817	2018-04-24 19:00:18	2018-04-24	17
124175	8	22817	2018-04-24 20:00:35	2018-04-24	18
124176	8	22817	2018-04-24 21:20:07	2018-04-24	19
124177	8	22817	2018-04-24 22:20:08	2018-04-24	20
124178	8	22817	2018-04-24 23:20:18	2018-04-24	21
124179	8	22817	2018-04-25 00:20:18	2018-04-24	22
124180	8	22817	2018-04-25 01:20:23	2018-04-24	23
124181	8	22817	2018-04-25 02:20:25	2018-04-25	0
124182	8	22817	2018-04-25 03:40:06	2018-04-25	1
124183	8	22817	2018-04-25 04:40:23	2018-04-25	2
124184	8	22817	2018-04-25 06:00:06	2018-04-25	4
124185	8	22817	2018-04-25 07:00:07	2018-04-25	5
124186	8	22817	2018-04-25 08:00:23	2018-04-25	6
124187	8	22817	2018-04-25 09:20:19	2018-04-25	7
124188	8	22817	2018-04-25 10:20:39	2018-04-25	8
124189	8	22817	2018-04-25 11:40:27	2018-04-25	9
124190	8	22817	2018-04-25 12:40:35	2018-04-25	10
124191	8	22817	2018-04-25 14:00:25	2018-04-25	12
124192	8	22817	2018-04-25 15:20:17	2018-04-25	13
124193	8	22817	2018-04-25 16:20:22	2018-04-25	14
124194	8	22817	2018-04-25 17:20:34	2018-04-25	15
124195	8	22817	2018-04-25 18:40:14	2018-04-25	16
124196	8	22817	2018-04-25 19:40:24	2018-04-25	17
124197	8	22817	2018-04-25 20:40:25	2018-04-25	18
124198	8	22817	2018-04-25 21:40:30	2018-04-25	19
124199	8	22817	2018-04-25 23:00:14	2018-04-25	21
124200	8	22817	2018-04-26 00:00:18	2018-04-25	22
124201	8	22817	2018-04-26 01:00:20	2018-04-25	23
124202	8	22817	2018-04-26 02:20:10	2018-04-26	0
124203	8	22817	2018-04-26 03:20:11	2018-04-26	1
124204	8	22817	2018-04-26 04:20:21	2018-04-26	2
124205	8	22817	2018-04-26 05:20:23	2018-04-26	3
124206	8	22817	2018-04-26 06:20:23	2018-04-26	4
124207	8	22817	2018-04-26 07:20:35	2018-04-26	5
124208	8	22817	2018-04-26 08:20:39	2018-04-26	6
124209	8	22817	2018-04-26 09:40:10	2018-04-26	7
124210	8	22817	2018-04-26 10:40:22	2018-04-26	8
124211	8	22817	2018-04-26 11:40:50	2018-04-26	9
124212	8	22817	2018-04-26 13:00:10	2018-04-26	11
124213	8	22817	2018-04-26 14:00:19	2018-04-26	12
124214	8	22817	2018-04-26 15:00:19	2018-04-26	13
124215	8	22817	2018-04-26 16:00:22	2018-04-26	14
124216	8	22817	2018-04-26 17:00:23	2018-04-26	15
124217	8	22817	2018-04-26 18:20:07	2018-04-26	16
124218	8	22817	2018-04-26 19:20:27	2018-04-26	17
124219	8	22817	2018-04-26 20:20:27	2018-04-26	18
124220	8	22817	2018-04-26 21:40:10	2018-04-26	19
124221	8	22817	2018-04-26 22:40:17	2018-04-26	20
124222	8	22817	2018-04-27 00:00:04	2018-04-26	22
124223	8	22817	2018-04-27 01:00:04	2018-04-26	23
124224	8	22817	2018-04-27 02:00:05	2018-04-27	0
124225	8	22817	2018-04-27 03:00:05	2018-04-27	1
124226	8	22817	2018-04-27 04:00:07	2018-04-27	2
124227	8	22817	2018-04-27 05:00:07	2018-04-27	3
124228	8	22817	2018-04-27 06:00:07	2018-04-27	4
124229	8	22817	2018-04-27 07:00:12	2018-04-27	5
124230	8	22817	2018-04-27 08:20:04	2018-04-27	6
124231	8	22817	2018-04-27 09:20:04	2018-04-27	7
124232	8	22817	2018-04-27 10:20:04	2018-04-27	8
124233	8	22817	2018-04-27 11:20:04	2018-04-27	9
124234	8	22817	2018-04-27 12:20:06	2018-04-27	10
124235	8	22817	2018-04-27 13:20:08	2018-04-27	11
124236	8	22817	2018-04-27 14:20:09	2018-04-27	12
124237	8	22817	2018-04-27 15:20:17	2018-04-27	13
124238	8	22817	2018-04-27 16:20:38	2018-04-27	14
124239	8	22817	2018-04-27 17:40:11	2018-04-27	15
124240	8	22817	2018-04-27 18:40:22	2018-04-27	16
124241	8	22817	2018-04-27 19:40:23	2018-04-27	17
124242	8	22817	2018-04-27 20:40:37	2018-04-27	18
124243	8	22817	2018-04-27 22:00:12	2018-04-27	20
124244	8	22817	2018-04-27 23:00:16	2018-04-27	21
124245	8	22817	2018-04-28 00:00:32	2018-04-27	22
124246	8	22817	2018-04-28 01:20:32	2018-04-27	23
124247	8	22817	2018-04-28 02:20:41	2018-04-28	0
124248	8	22817	2018-04-28 03:20:51	2018-04-28	1
124249	8	22817	2018-04-28 04:40:28	2018-04-28	2
124250	8	22817	2018-04-28 05:40:46	2018-04-28	3
124251	8	22817	2018-04-28 06:40:55	2018-04-28	4
124252	8	22817	2018-04-28 08:00:12	2018-04-28	6
124253	8	22817	2018-04-28 09:00:21	2018-04-28	7
124254	8	22817	2018-04-28 10:00:30	2018-04-28	8
124255	8	22817	2018-04-28 11:00:34	2018-04-28	9
124256	8	22817	2018-04-28 12:20:22	2018-04-28	10
124257	8	22817	2018-04-28 13:20:29	2018-04-28	11
124258	8	22817	2018-04-28 14:20:34	2018-04-28	12
124259	8	22817	2018-04-28 15:20:35	2018-04-28	13
124260	8	22817	2018-04-28 16:40:23	2018-04-28	14
124261	8	22817	2018-04-28 17:40:34	2018-04-28	15
124262	8	22817	2018-04-28 18:40:38	2018-04-28	16
124263	8	22817	2018-04-28 20:00:36	2018-04-28	18
124264	8	22817	2018-04-28 21:00:41	2018-04-28	19
124265	8	22817	2018-04-28 22:20:40	2018-04-28	20
124266	8	22817	2018-04-28 23:40:41	2018-04-28	21
124267	8	22817	2018-04-29 01:00:31	2018-04-28	23
124268	8	22817	2018-04-29 02:00:32	2018-04-29	0
124269	8	22817	2018-04-29 03:00:39	2018-04-29	1
124270	8	22817	2018-04-29 04:20:21	2018-04-29	2
124271	8	22817	2018-04-29 05:20:39	2018-04-29	3
124272	8	22817	2018-04-29 06:20:48	2018-04-29	4
124273	8	22817	2018-04-29 07:40:27	2018-04-29	5
124274	8	22817	2018-04-29 08:40:29	2018-04-29	6
124275	8	22817	2018-04-29 09:40:35	2018-04-29	7
124276	8	22817	2018-04-29 10:40:50	2018-04-29	8
124277	8	22817	2018-04-29 12:00:32	2018-04-29	10
124278	8	22817	2018-04-29 13:00:36	2018-04-29	11
124279	8	22817	2018-04-29 14:00:50	2018-04-29	12
124280	8	22817	2018-04-29 15:20:33	2018-04-29	13
124281	8	22817	2018-04-29 16:20:38	2018-04-29	14
124282	8	22817	2018-04-29 17:40:20	2018-04-29	15
124283	8	22817	2018-04-29 18:40:29	2018-04-29	16
124284	8	22817	2018-04-29 19:40:33	2018-04-29	17
124285	8	22817	2018-04-29 21:00:19	2018-04-29	19
124286	8	22817	2018-04-29 22:00:20	2018-04-29	20
124287	8	22817	2018-04-29 23:00:23	2018-04-29	21
124288	8	22817	2018-04-30 00:00:28	2018-04-29	22
124289	8	22817	2018-04-30 01:20:32	2018-04-29	23
124290	8	22817	2018-04-30 02:40:11	2018-04-30	0
124291	8	22817	2018-04-30 03:40:14	2018-04-30	1
124292	8	22817	2018-04-30 04:40:30	2018-04-30	2
124293	8	22817	2018-04-30 05:40:34	2018-04-30	3
124294	8	22817	2018-04-30 06:40:41	2018-04-30	4
124295	8	22817	2018-04-30 07:40:58	2018-04-30	5
124296	8	22817	2018-04-30 09:00:43	2018-04-30	7
124297	8	22817	2018-04-30 10:20:29	2018-04-30	8
124298	8	22817	2018-04-30 11:20:38	2018-04-30	9
124299	8	22817	2018-04-30 12:20:41	2018-04-30	10
124300	8	22817	2018-04-30 13:20:49	2018-04-30	11
124301	8	22817	2018-04-30 14:40:39	2018-04-30	12
124302	8	22817	2018-04-30 15:40:42	2018-04-30	13
124303	8	22817	2018-04-30 17:00:20	2018-04-30	15
124304	8	22817	2018-04-30 18:00:24	2018-04-30	16
124305	8	22817	2018-04-30 19:00:30	2018-04-30	17
124306	8	22817	2018-04-30 20:20:06	2018-04-30	18
124307	8	22817	2018-04-30 21:20:10	2018-04-30	19
124308	8	22817	2018-04-30 22:20:27	2018-04-30	20
124309	8	22817	2018-04-30 23:40:12	2018-04-30	21
124310	8	22817	2018-05-01 00:40:12	2018-04-30	22
124311	8	22817	2018-05-01 01:40:18	2018-04-30	23
124312	8	22817	2018-05-01 02:40:20	2018-05-01	0
124313	8	22817	2018-05-01 04:00:08	2018-05-01	2
124314	8	22817	2018-05-01 05:00:12	2018-05-01	3
124315	8	22817	2018-05-01 06:20:05	2018-05-01	4
124316	8	22817	2018-05-01 07:20:05	2018-05-01	5
124317	8	22817	2018-05-01 08:20:05	2018-05-01	6
124318	8	22817	2018-05-01 09:20:06	2018-05-01	7
124319	8	22817	2018-05-01 10:20:06	2018-05-01	8
124320	8	22817	2018-05-01 11:20:09	2018-05-01	9
124321	8	22817	2018-05-01 12:20:10	2018-05-01	10
124322	8	22817	2018-05-01 13:20:18	2018-05-01	11
124323	8	22817	2018-05-01 14:20:48	2018-05-01	12
124324	8	22817	2018-05-01 15:40:15	2018-05-01	13
124325	8	22817	2018-05-01 16:40:42	2018-05-01	14
124326	8	22817	2018-05-01 18:00:15	2018-05-01	16
124327	8	22817	2018-05-01 19:00:19	2018-05-01	17
124328	8	22817	2018-05-01 20:20:09	2018-05-01	18
124329	8	22817	2018-05-01 21:20:14	2018-05-01	19
124330	8	22817	2018-05-01 22:20:14	2018-05-01	20
124331	8	22817	2018-05-01 23:20:17	2018-05-01	21
124332	8	22817	2018-05-02 00:20:38	2018-05-01	22
124333	8	22817	2018-05-02 01:40:06	2018-05-01	23
124334	8	22817	2018-05-02 02:40:07	2018-05-02	0
124335	8	22817	2018-05-02 03:40:10	2018-05-02	1
124336	8	22817	2018-05-02 05:00:05	2018-05-02	3
124337	8	22817	2018-05-02 06:00:06	2018-05-02	4
124338	8	22817	2018-05-02 07:00:09	2018-05-02	5
124339	8	22817	2018-05-02 08:00:09	2018-05-02	6
124340	8	22817	2018-05-02 09:00:10	2018-05-02	7
124341	8	22817	2018-05-02 10:00:10	2018-05-02	8
124342	8	22817	2018-05-02 11:00:38	2018-05-02	9
124343	8	22817	2018-05-02 12:20:20	2018-05-02	10
124344	8	22817	2018-05-02 13:20:24	2018-05-02	11
124345	8	22817	2018-05-02 14:40:08	2018-05-02	12
124346	8	22817	2018-05-02 15:40:15	2018-05-02	13
124347	8	22817	2018-05-02 16:40:57	2018-05-02	14
124348	8	22817	2018-05-02 18:00:07	2018-05-02	16
124349	8	22817	2018-05-02 19:00:09	2018-05-02	17
124350	8	22817	2018-05-02 20:00:13	2018-05-02	18
124351	8	22817	2018-05-02 21:00:17	2018-05-02	19
124352	8	22817	2018-05-02 22:00:19	2018-05-02	20
124353	8	22817	2018-05-02 23:00:26	2018-05-02	21
124354	8	22817	2018-05-03 00:00:38	2018-05-02	22
124355	8	22817	2018-05-03 01:20:26	2018-05-02	23
124356	8	22817	2018-05-03 02:20:49	2018-05-03	0
124357	8	22817	2018-05-03 03:40:27	2018-05-03	1
124358	8	22817	2018-05-03 04:40:51	2018-05-03	2
124359	8	22817	2018-05-03 06:00:17	2018-05-03	4
124360	8	22817	2018-05-03 07:00:34	2018-05-03	5
124361	8	22817	2018-05-03 08:00:42	2018-05-03	6
124362	8	22817	2018-05-03 09:20:49	2018-05-03	7
124363	8	22817	2018-05-03 10:20:55	2018-05-03	8
124364	8	22817	2018-05-03 11:21:05	2018-05-03	9
124365	8	22817	2018-05-03 12:40:48	2018-05-03	10
124366	8	22817	2018-05-03 13:41:04	2018-05-03	11
124367	8	22817	2018-05-03 15:00:05	2018-05-03	13
124368	8	22817	2018-05-03 16:00:05	2018-05-03	14
124369	8	22817	2018-05-03 17:00:12	2018-05-03	15
124370	8	22817	2018-05-03 18:00:14	2018-05-03	16
124371	8	22817	2018-05-03 19:00:16	2018-05-03	17
124372	8	22817	2018-05-03 20:20:08	2018-05-03	18
124373	8	22817	2018-05-03 21:20:13	2018-05-03	19
124374	8	22817	2018-05-03 22:20:16	2018-05-03	20
124375	8	22817	2018-05-03 23:40:05	2018-05-03	21
124376	8	22817	2018-05-04 00:40:06	2018-05-03	22
124377	8	22817	2018-05-04 01:40:07	2018-05-03	23
124378	8	22817	2018-05-04 02:40:35	2018-05-04	0
124379	8	22817	2018-05-04 03:40:36	2018-05-04	1
124380	8	22817	2018-05-04 04:40:50	2018-05-04	2
124381	8	22817	2018-05-04 06:00:21	2018-05-04	4
124382	8	22817	2018-05-04 07:00:26	2018-05-04	5
124383	8	22817	2018-05-04 08:00:29	2018-05-04	6
124384	8	22817	2018-05-04 09:00:37	2018-05-04	7
124385	8	22817	2018-05-04 10:20:41	2018-05-04	8
124386	8	22817	2018-05-04 11:20:43	2018-05-04	9
124387	8	22817	2018-05-04 12:40:37	2018-05-04	10
124388	8	22817	2018-05-04 13:40:37	2018-05-04	11
124389	8	22817	2018-05-04 14:40:43	2018-05-04	12
124390	8	22817	2018-05-04 16:00:08	2018-05-04	14
124391	8	22817	2018-05-04 17:00:13	2018-05-04	15
124392	8	22817	2018-05-04 18:00:27	2018-05-04	16
124393	8	22817	2018-05-04 19:20:16	2018-05-04	17
124394	8	22817	2018-05-04 20:20:17	2018-05-04	18
124395	8	22817	2018-05-04 21:20:21	2018-05-04	19
124396	8	22817	2018-05-04 22:20:29	2018-05-04	20
124397	8	22817	2018-05-04 23:20:39	2018-05-04	21
124398	8	22817	2018-05-05 00:40:11	2018-05-04	22
124399	8	22817	2018-05-05 01:40:16	2018-05-04	23
124400	8	22817	2018-05-05 02:40:22	2018-05-05	0
124401	8	22817	2018-05-05 03:40:28	2018-05-05	1
124402	8	22817	2018-05-05 04:40:37	2018-05-05	2
124403	8	22817	2018-05-05 06:00:09	2018-05-05	4
124404	8	22817	2018-05-05 07:00:20	2018-05-05	5
124405	8	22817	2018-05-05 08:00:22	2018-05-05	6
124406	8	22817	2018-05-05 09:20:32	2018-05-05	7
124407	8	22817	2018-05-05 10:40:14	2018-05-05	8
124408	8	22817	2018-05-05 11:40:19	2018-05-05	9
124409	8	22817	2018-05-05 12:40:37	2018-05-05	10
124410	8	22817	2018-05-05 14:00:16	2018-05-05	12
124411	8	22817	2018-05-05 15:00:20	2018-05-05	13
124412	8	22817	2018-05-05 16:00:28	2018-05-05	14
124413	8	22817	2018-05-05 17:20:09	2018-05-05	15
124414	8	22817	2018-05-05 18:20:52	2018-05-05	16
124415	8	22817	2018-05-05 19:40:05	2018-05-05	17
124416	8	22817	2018-05-05 20:40:05	2018-05-05	18
124417	8	22817	2018-05-05 21:40:06	2018-05-05	19
124418	8	22817	2018-05-05 22:40:06	2018-05-05	20
124419	8	22817	2018-05-05 23:40:10	2018-05-05	21
124420	8	22817	2018-05-06 00:40:11	2018-05-05	22
124421	8	22817	2018-05-06 01:40:13	2018-05-05	23
124422	8	22817	2018-05-06 02:40:55	2018-05-06	0
124423	8	22817	2018-05-06 04:00:11	2018-05-06	2
124424	8	22817	2018-05-06 05:00:11	2018-05-06	3
124425	8	22817	2018-05-06 06:00:15	2018-05-06	4
124426	8	22817	2018-05-06 07:00:57	2018-05-06	5
124427	8	22817	2018-05-06 08:01:09	2018-05-06	6
124428	8	22817	2018-05-06 09:20:20	2018-05-06	7
124429	8	22817	2018-05-06 10:20:22	2018-05-06	8
124430	8	22817	2018-05-06 11:40:09	2018-05-06	9
124431	8	22817	2018-05-06 12:40:11	2018-05-06	10
124432	8	22817	2018-05-06 13:40:21	2018-05-06	11
124433	8	22817	2018-05-06 14:40:21	2018-05-06	12
124434	8	22817	2018-05-06 16:00:07	2018-05-06	14
124435	8	22817	2018-05-06 17:00:07	2018-05-06	15
124436	8	22817	2018-05-06 18:00:07	2018-05-06	16
124437	8	22817	2018-05-06 19:00:07	2018-05-06	17
124438	8	22817	2018-05-06 20:00:07	2018-05-06	18
124439	8	22817	2018-05-06 21:00:10	2018-05-06	19
124440	8	22817	2018-05-06 22:00:15	2018-05-06	20
124441	8	22817	2018-05-06 23:20:12	2018-05-06	21
124442	8	22817	2018-05-07 00:20:16	2018-05-06	22
124443	8	22817	2018-05-07 01:20:19	2018-05-06	23
124444	8	22817	2018-05-07 02:40:13	2018-05-07	0
124445	8	22817	2018-05-07 03:40:19	2018-05-07	1
124446	8	22817	2018-05-07 04:40:22	2018-05-07	2
124447	8	22817	2018-05-07 06:00:15	2018-05-07	4
124448	8	22817	2018-05-07 07:00:20	2018-05-07	5
124449	8	22817	2018-05-07 08:00:21	2018-05-07	6
124450	8	22817	2018-05-07 09:00:26	2018-05-07	7
124451	8	22817	2018-05-07 10:00:27	2018-05-07	8
124452	8	22817	2018-05-07 11:20:17	2018-05-07	9
124453	8	22817	2018-05-07 12:20:17	2018-05-07	10
124454	8	22817	2018-05-07 13:20:40	2018-05-07	11
124455	8	22817	2018-05-07 14:21:00	2018-05-07	12
124456	8	22817	2018-05-07 15:40:36	2018-05-07	13
124457	8	22817	2018-05-07 16:40:40	2018-05-07	14
124458	8	22817	2018-05-07 17:40:41	2018-05-07	15
124459	8	22817	2018-05-07 19:00:31	2018-05-07	17
124460	8	22817	2018-05-07 20:00:38	2018-05-07	18
124461	8	22817	2018-05-07 21:20:46	2018-05-07	19
124462	8	22817	2018-05-07 22:40:32	2018-05-07	20
124463	8	22817	2018-05-08 00:00:06	2018-05-07	22
124464	8	22817	2018-05-08 01:00:07	2018-05-07	23
124465	8	22817	2018-05-08 02:00:14	2018-05-08	0
124466	8	22817	2018-05-08 03:00:17	2018-05-08	1
124467	8	22817	2018-05-08 04:00:27	2018-05-08	2
124468	8	22817	2018-05-08 05:00:33	2018-05-08	3
124469	8	22817	2018-05-08 06:20:17	2018-05-08	4
124470	8	22817	2018-05-08 07:20:22	2018-05-08	5
124471	8	22817	2018-05-08 08:40:13	2018-05-08	6
124472	8	22817	2018-05-08 09:40:13	2018-05-08	7
124473	8	22817	2018-05-08 10:40:24	2018-05-08	8
124474	8	22817	2018-05-08 12:00:09	2018-05-08	10
124475	8	22817	2018-05-08 13:00:09	2018-05-08	11
124476	8	22817	2018-05-08 14:04:18	2018-05-08	12
124477	8	22817	2018-05-08 15:41:22	2018-05-08	13
124478	8	22817	2018-05-08 17:00:30	2018-05-08	15
124479	8	22817	2018-05-08 18:20:08	2018-05-08	16
124480	8	22817	2018-05-08 19:20:11	2018-05-08	17
124481	8	22817	2018-05-08 20:20:24	2018-05-08	18
124482	8	22817	2018-05-08 21:21:22	2018-05-08	19
124483	8	22817	2018-05-08 22:40:14	2018-05-08	20
124484	8	22817	2018-05-08 23:40:23	2018-05-08	21
124485	8	22817	2018-05-09 00:40:27	2018-05-08	22
124486	8	22817	2018-05-09 01:41:31	2018-05-08	23
124487	8	22817	2018-05-09 03:00:05	2018-05-09	1
124488	8	22817	2018-05-09 04:00:09	2018-05-09	2
124489	8	22817	2018-05-09 05:00:10	2018-05-09	3
124490	8	22817	2018-05-09 06:00:15	2018-05-09	4
124491	8	22817	2018-05-09 07:00:23	2018-05-09	5
124492	8	22817	2018-05-09 08:00:23	2018-05-09	6
124493	8	22817	2018-05-09 09:00:23	2018-05-09	7
124494	8	22817	2018-05-09 10:00:27	2018-05-09	8
124495	8	22817	2018-05-09 11:20:31	2018-05-09	9
124496	8	22817	2018-05-09 12:20:34	2018-05-09	10
124497	8	22817	2018-05-09 13:40:27	2018-05-09	11
124498	8	22817	2018-05-09 14:40:29	2018-05-09	12
124499	8	22817	2018-05-09 15:40:33	2018-05-09	13
124500	8	22817	2018-05-09 17:00:18	2018-05-09	15
124501	8	22817	2018-05-09 18:00:24	2018-05-09	16
124502	8	22817	2018-05-09 19:00:38	2018-05-09	17
124503	8	22817	2018-05-09 20:20:13	2018-05-09	18
124504	8	22817	2018-05-09 21:20:13	2018-05-09	19
124505	8	22817	2018-05-09 22:20:26	2018-05-09	20
124506	8	22817	2018-05-09 23:20:31	2018-05-09	21
124507	8	22817	2018-05-10 00:20:36	2018-05-09	22
124508	8	22817	2018-05-10 01:20:41	2018-05-09	23
124509	8	22817	2018-05-10 02:20:45	2018-05-10	0
124510	8	22817	2018-05-10 03:40:37	2018-05-10	1
124511	8	22817	2018-05-10 04:40:44	2018-05-10	2
124512	8	22817	2018-05-10 06:00:46	2018-05-10	4
124513	8	22817	2018-05-10 07:00:54	2018-05-10	5
124514	8	22817	2018-05-10 08:20:37	2018-05-10	6
124515	8	22817	2018-05-10 09:21:05	2018-05-10	7
124516	8	22817	2018-05-10 10:40:30	2018-05-10	8
124517	8	22817	2018-05-10 11:40:43	2018-05-10	9
124518	8	22817	2018-05-10 12:40:49	2018-05-10	10
124519	8	22817	2018-05-10 14:00:42	2018-05-10	12
124520	8	22817	2018-05-10 15:20:33	2018-05-10	13
124521	8	22817	2018-05-10 16:20:38	2018-05-10	14
124522	8	22817	2018-05-10 17:20:41	2018-05-10	15
124523	8	22817	2018-05-10 18:20:59	2018-05-10	16
124524	8	22817	2018-05-10 19:21:07	2018-05-10	17
124525	8	22817	2018-05-10 20:40:54	2018-05-10	18
124526	8	22817	2018-05-10 21:41:07	2018-05-10	19
124527	8	22817	2018-05-10 23:00:49	2018-05-10	21
124528	8	22817	2018-05-11 00:00:51	2018-05-10	22
124529	8	22817	2018-05-11 01:20:40	2018-05-10	23
124530	8	22817	2018-05-11 02:21:02	2018-05-11	0
124531	8	22817	2018-05-11 03:40:33	2018-05-11	1
124532	8	22817	2018-05-11 04:40:42	2018-05-11	2
124533	8	22817	2018-05-11 05:40:50	2018-05-11	3
124534	8	22817	2018-05-11 06:40:56	2018-05-11	4
124535	8	22817	2018-05-11 08:00:33	2018-05-11	6
124536	8	22817	2018-05-11 09:01:01	2018-05-11	7
124537	8	22817	2018-05-11 10:20:42	2018-05-11	8
124538	8	22817	2018-05-11 11:21:05	2018-05-11	9
124539	8	22817	2018-05-11 12:21:11	2018-05-11	10
124540	8	22817	2018-05-11 13:40:54	2018-05-11	11
124541	8	22817	2018-05-11 14:41:01	2018-05-11	12
124542	8	22817	2018-05-11 16:00:37	2018-05-11	14
124543	8	22817	2018-05-11 17:00:53	2018-05-11	15
124544	8	22817	2018-05-11 18:20:18	2018-05-11	16
124545	8	22817	2018-05-11 19:20:22	2018-05-11	17
124546	8	22817	2018-05-11 20:20:50	2018-05-11	18
124547	8	22817	2018-05-11 21:21:13	2018-05-11	19
124548	8	22817	2018-05-11 22:40:32	2018-05-11	20
124549	8	22817	2018-05-11 23:41:04	2018-05-11	21
124550	8	22817	2018-05-12 01:00:28	2018-05-11	23
124551	8	22817	2018-05-12 02:00:33	2018-05-12	0
124552	8	22817	2018-05-12 03:20:22	2018-05-12	1
124553	8	22817	2018-05-12 04:20:27	2018-05-12	2
124554	8	22817	2018-05-12 05:20:46	2018-05-12	3
124555	8	22817	2018-05-12 06:40:18	2018-05-12	4
124556	8	22817	2018-05-12 07:40:24	2018-05-12	5
124557	8	22817	2018-05-12 08:40:28	2018-05-12	6
124558	8	22817	2018-05-12 09:40:34	2018-05-12	7
124559	8	22817	2018-05-12 10:40:38	2018-05-12	8
124560	8	22817	2018-05-12 12:00:27	2018-05-12	10
124561	8	22817	2018-05-12 13:00:32	2018-05-12	11
124562	8	22817	2018-05-12 14:00:34	2018-05-12	12
124563	8	22817	2018-05-12 15:20:23	2018-05-12	13
124564	8	22817	2018-05-12 16:20:28	2018-05-12	14
124565	8	22817	2018-05-12 17:20:28	2018-05-12	15
124566	8	22817	2018-05-12 18:20:38	2018-05-12	16
124567	8	22817	2018-05-12 19:40:26	2018-05-12	17
124568	8	22817	2018-05-12 20:40:30	2018-05-12	18
124569	8	22817	2018-05-12 22:00:28	2018-05-12	20
124570	8	22817	2018-05-12 23:00:33	2018-05-12	21
124571	8	22817	2018-05-13 00:00:42	2018-05-12	22
124572	8	22817	2018-05-13 01:20:21	2018-05-12	23
124573	8	22817	2018-05-13 02:20:22	2018-05-13	0
124574	8	22817	2018-05-13 03:21:00	2018-05-13	1
124575	8	22817	2018-05-13 04:40:12	2018-05-13	2
124576	8	22817	2018-05-13 05:40:17	2018-05-13	3
124577	8	22817	2018-05-13 06:40:57	2018-05-13	4
124578	8	22817	2018-05-13 08:00:09	2018-05-13	6
124579	8	22817	2018-05-13 09:00:10	2018-05-13	7
124580	8	22817	2018-05-13 10:00:11	2018-05-13	8
124581	8	22817	2018-05-13 11:00:17	2018-05-13	9
124582	8	22817	2018-05-13 12:00:19	2018-05-13	10
124583	8	22817	2018-05-13 13:00:24	2018-05-13	11
124584	8	22817	2018-05-13 14:00:24	2018-05-13	12
124585	8	22817	2018-05-13 15:00:25	2018-05-13	13
124586	8	22817	2018-05-13 16:20:16	2018-05-13	14
124587	8	22817	2018-05-13 17:40:11	2018-05-13	15
124588	8	22817	2018-05-13 18:40:15	2018-05-13	16
124589	8	22817	2018-05-13 20:00:06	2018-05-13	18
124590	8	22817	2018-05-13 21:00:08	2018-05-13	19
124591	8	22817	2018-05-13 22:00:11	2018-05-13	20
124592	8	22817	2018-05-13 23:00:13	2018-05-13	21
124593	8	22817	2018-05-14 00:00:18	2018-05-13	22
124594	8	22817	2018-05-14 01:20:10	2018-05-13	23
124595	8	22817	2018-05-14 02:20:11	2018-05-14	0
124596	8	22817	2018-05-14 03:20:16	2018-05-14	1
124597	8	22817	2018-05-14 04:20:30	2018-05-14	2
124598	8	22817	2018-05-14 05:40:14	2018-05-14	3
124599	8	22817	2018-05-14 06:40:16	2018-05-14	4
124600	8	22817	2018-05-14 07:40:29	2018-05-14	5
124601	8	22817	2018-05-14 09:00:24	2018-05-14	7
124602	8	22817	2018-05-14 10:00:30	2018-05-14	8
124603	8	22817	2018-05-14 11:00:43	2018-05-14	9
124604	8	22817	2018-05-14 12:00:43	2018-05-14	10
124605	8	22817	2018-05-14 13:20:22	2018-05-14	11
124606	8	22817	2018-05-14 14:40:57	2018-05-14	12
124607	8	22817	2018-05-14 16:00:10	2018-05-14	14
124608	8	22817	2018-05-14 17:00:11	2018-05-14	15
124609	8	22817	2018-05-14 18:00:14	2018-05-14	16
124610	8	22817	2018-05-14 19:00:20	2018-05-14	17
124611	8	22817	2018-05-14 20:00:34	2018-05-14	18
124612	8	22817	2018-05-14 21:20:18	2018-05-14	19
124613	8	22817	2018-05-14 22:20:35	2018-05-14	20
124614	8	22817	2018-05-14 23:20:41	2018-05-14	21
124615	8	22817	2018-05-15 00:40:50	2018-05-14	22
124616	8	22817	2018-05-15 02:00:21	2018-05-15	0
124617	8	22817	2018-05-15 03:00:22	2018-05-15	1
124618	8	22817	2018-05-15 04:01:04	2018-05-15	2
124619	8	22817	2018-05-15 05:20:15	2018-05-15	3
124620	8	22817	2018-05-15 06:20:19	2018-05-15	4
124621	8	22817	2018-05-15 07:21:01	2018-05-15	5
124622	8	22817	2018-05-15 08:21:24	2018-05-15	6
124623	8	22817	2018-05-15 09:40:29	2018-05-15	7
124624	8	22817	2018-05-15 10:40:34	2018-05-15	8
124625	8	22817	2018-05-15 11:40:49	2018-05-15	9
124626	8	22817	2018-05-15 12:40:59	2018-05-15	10
124627	8	22817	2018-05-15 13:41:04	2018-05-15	11
124628	8	22817	2018-05-15 15:01:24	2018-05-15	13
124629	8	22817	2018-05-15 16:20:29	2018-05-15	14
124630	8	22817	2018-05-15 17:20:52	2018-05-15	15
124631	8	22817	2018-05-15 18:40:36	2018-05-15	16
124632	8	22817	2018-05-15 19:40:51	2018-05-15	17
124633	8	22817	2018-05-15 21:00:22	2018-05-15	19
124634	8	22817	2018-05-15 22:00:39	2018-05-15	20
124635	8	22817	2018-05-15 23:01:00	2018-05-15	21
124636	8	22817	2018-05-16 00:20:35	2018-05-15	22
124637	8	22817	2018-05-16 01:20:57	2018-05-15	23
124638	8	22817	2018-05-16 02:21:07	2018-05-16	0
124639	8	22817	2018-05-16 03:40:21	2018-05-16	1
124640	8	22817	2018-05-16 04:40:44	2018-05-16	2
124641	8	22817	2018-05-16 05:40:45	2018-05-16	3
124642	8	22817	2018-05-16 07:00:25	2018-05-16	5
124643	8	22817	2018-05-16 08:00:36	2018-05-16	6
124644	8	22817	2018-05-16 09:00:36	2018-05-16	7
124645	8	22817	2018-05-16 10:00:45	2018-05-16	8
124646	8	22817	2018-05-16 11:00:46	2018-05-16	9
124647	8	22817	2018-05-16 12:20:22	2018-05-16	10
124648	8	22817	2018-05-16 13:20:29	2018-05-16	11
124649	8	22817	2018-05-16 14:20:34	2018-05-16	12
124650	8	22817	2018-05-16 15:20:35	2018-05-16	13
124651	8	22817	2018-05-16 16:20:40	2018-05-16	14
124652	8	22817	2018-05-16 17:40:32	2018-05-16	15
124653	8	22817	2018-05-16 18:40:51	2018-05-16	16
124654	8	22817	2018-05-16 20:00:30	2018-05-16	18
124655	8	22817	2018-05-16 21:00:38	2018-05-16	19
124656	8	22817	2018-05-16 22:00:48	2018-05-16	20
124657	8	22817	2018-05-16 23:20:28	2018-05-16	21
124658	8	22817	2018-05-17 00:20:33	2018-05-16	22
124659	8	22817	2018-05-17 01:40:48	2018-05-16	23
124660	8	22817	2018-05-17 03:00:24	2018-05-17	1
124661	8	22817	2018-05-17 04:00:40	2018-05-17	2
124662	8	22817	2018-05-17 05:00:46	2018-05-17	3
124663	8	22817	2018-05-17 06:20:33	2018-05-17	4
124664	8	22817	2018-05-17 07:20:38	2018-05-17	5
124665	8	22817	2018-05-17 08:40:30	2018-05-17	6
124666	8	22817	2018-05-17 09:40:44	2018-05-17	7
124667	8	22817	2018-05-17 10:41:03	2018-05-17	8
124668	8	22817	2018-05-17 11:41:09	2018-05-17	9
124669	8	22817	2018-05-17 13:00:30	2018-05-17	11
124670	8	22817	2018-05-17 14:00:42	2018-05-17	12
124671	8	22817	2018-05-17 15:01:03	2018-05-17	13
124672	8	22817	2018-05-17 16:21:03	2018-05-17	14
124673	8	22817	2018-05-17 17:41:06	2018-05-17	15
124674	8	22817	2018-05-17 19:00:34	2018-05-17	17
124675	8	22817	2018-05-17 20:00:41	2018-05-17	18
124676	8	22817	2018-05-17 21:20:39	2018-05-17	19
124677	8	22817	2018-05-17 22:20:54	2018-05-17	20
124678	8	22817	2018-05-17 23:40:40	2018-05-17	21
124679	8	22817	2018-05-18 00:40:45	2018-05-17	22
124680	8	22817	2018-05-18 02:00:35	2018-05-18	0
124681	8	22817	2018-05-18 03:00:51	2018-05-18	1
124682	8	22817	2018-05-18 04:20:19	2018-05-18	2
124683	8	22817	2018-05-18 05:20:30	2018-05-18	3
124684	8	22817	2018-05-18 06:40:08	2018-05-18	4
124685	8	22817	2018-05-18 07:40:35	2018-05-18	5
124686	8	22817	2018-05-18 09:00:07	2018-05-18	7
124687	8	22817	2018-05-18 10:00:30	2018-05-18	8
124688	8	22817	2018-05-18 11:00:34	2018-05-18	9
124689	8	22817	2018-05-18 12:20:43	2018-05-18	10
124690	8	22817	2018-05-18 13:40:39	2018-05-18	11
124691	8	22817	2018-05-18 15:00:42	2018-05-18	13
124692	8	22817	2018-05-18 16:20:30	2018-05-18	14
124693	8	22817	2018-05-18 17:40:20	2018-05-18	15
124694	8	22817	2018-05-18 18:40:24	2018-05-18	16
124695	8	22817	2018-05-18 19:40:29	2018-05-18	17
124696	8	22817	2018-05-18 20:40:36	2018-05-18	18
124697	8	22817	2018-05-18 21:40:41	2018-05-18	19
124698	8	22817	2018-05-18 23:00:25	2018-05-18	21
124699	8	22817	2018-05-19 00:00:33	2018-05-18	22
124700	8	22817	2018-05-19 01:00:33	2018-05-18	23
124701	8	22817	2018-05-19 02:00:40	2018-05-19	0
124702	8	22817	2018-05-19 03:00:52	2018-05-19	1
124703	8	22817	2018-05-19 04:20:09	2018-05-19	2
124704	8	22817	2018-05-19 05:20:14	2018-05-19	3
124705	8	22817	2018-05-19 06:40:12	2018-05-19	4
124706	8	22817	2018-05-19 07:40:34	2018-05-19	5
124707	8	22817	2018-05-19 08:40:35	2018-05-19	6
124708	8	22817	2018-05-19 10:00:20	2018-05-19	8
124709	8	22817	2018-05-19 11:00:23	2018-05-19	9
124710	8	22817	2018-05-19 12:00:32	2018-05-19	10
124711	8	22817	2018-05-19 13:20:19	2018-05-19	11
124712	8	22817	2018-05-19 14:20:27	2018-05-19	12
124713	8	22817	2018-05-19 15:20:35	2018-05-19	13
124714	8	22817	2018-05-19 16:40:21	2018-05-19	14
124715	8	22817	2018-05-19 17:40:27	2018-05-19	15
124716	8	22817	2018-05-19 18:40:31	2018-05-19	16
124717	8	22817	2018-05-19 20:00:11	2018-05-19	18
124718	8	22817	2018-05-19 21:00:17	2018-05-19	19
124719	8	22817	2018-05-19 22:00:31	2018-05-19	20
124720	8	22817	2018-05-19 23:20:14	2018-05-19	21
124721	8	22817	2018-05-20 00:20:17	2018-05-19	22
124722	8	22817	2018-05-20 01:20:32	2018-05-19	23
124723	8	22817	2018-05-20 02:40:06	2018-05-20	0
124724	8	22817	2018-05-20 03:40:13	2018-05-20	1
124725	8	22817	2018-05-20 04:40:20	2018-05-20	2
124726	8	22817	2018-05-20 05:40:27	2018-05-20	3
124727	8	22817	2018-05-20 06:40:31	2018-05-20	4
124728	8	22817	2018-05-20 08:00:07	2018-05-20	6
124729	8	22817	2018-05-20 09:00:13	2018-05-20	7
124730	8	22817	2018-05-20 10:00:36	2018-05-20	8
124731	8	22817	2018-05-20 11:00:56	2018-05-20	9
124732	8	22817	2018-05-20 12:20:27	2018-05-20	10
124733	8	22817	2018-05-20 13:20:32	2018-05-20	11
124734	8	22817	2018-05-20 14:20:35	2018-05-20	12
124735	8	22817	2018-05-20 15:20:42	2018-05-20	13
124736	8	22817	2018-05-20 16:40:31	2018-05-20	14
124737	8	22817	2018-05-20 17:40:43	2018-05-20	15
124738	8	22817	2018-05-20 18:40:46	2018-05-20	16
124739	8	22817	2018-05-20 20:00:25	2018-05-20	18
124740	8	22817	2018-05-20 21:00:36	2018-05-20	19
124741	8	22817	2018-05-20 22:01:03	2018-05-20	20
124742	8	22817	2018-05-20 23:20:12	2018-05-20	21
124743	8	22817	2018-05-21 00:20:21	2018-05-20	22
124744	8	22817	2018-05-21 01:20:27	2018-05-20	23
124745	8	22817	2018-05-21 02:20:51	2018-05-21	0
124746	8	22817	2018-05-21 03:20:52	2018-05-21	1
124747	8	22817	2018-05-21 04:21:09	2018-05-21	2
124748	8	22817	2018-05-21 05:41:05	2018-05-21	3
124749	8	22817	2018-05-21 07:00:12	2018-05-21	5
124750	8	22817	2018-05-21 08:00:13	2018-05-21	6
124751	8	22817	2018-05-21 09:00:27	2018-05-21	7
124752	8	22817	2018-05-21 10:00:50	2018-05-21	8
124753	8	22817	2018-05-21 11:00:51	2018-05-21	9
124754	8	22817	2018-05-21 12:20:23	2018-05-21	10
124755	8	22817	2018-05-21 13:20:29	2018-05-21	11
124756	8	22817	2018-05-21 14:20:31	2018-05-21	12
124757	8	22817	2018-05-21 15:20:31	2018-05-21	13
124758	8	22817	2018-05-21 16:20:47	2018-05-21	14
124759	8	22817	2018-05-21 17:40:27	2018-05-21	15
124760	8	22817	2018-05-21 18:40:33	2018-05-21	16
124761	8	22817	2018-05-21 19:40:34	2018-05-21	17
124762	8	22817	2018-05-21 21:00:41	2018-05-21	19
124763	8	22817	2018-05-21 22:00:47	2018-05-21	20
124764	8	22817	2018-05-21 23:20:45	2018-05-21	21
124765	8	22817	2018-05-22 00:21:03	2018-05-21	22
124766	8	22817	2018-05-22 01:21:03	2018-05-21	23
124767	8	22817	2018-05-22 02:40:34	2018-05-22	0
124768	8	22817	2018-05-22 03:40:50	2018-05-22	1
124769	8	22817	2018-05-22 04:41:02	2018-05-22	2
124770	8	22817	2018-05-22 06:00:35	2018-05-22	4
124771	8	22817	2018-05-22 07:00:50	2018-05-22	5
124772	8	22817	2018-05-22 08:01:00	2018-05-22	6
124773	8	22817	2018-05-22 09:01:01	2018-05-22	7
124774	8	22817	2018-05-22 10:20:40	2018-05-22	8
124775	8	22817	2018-05-22 11:20:51	2018-05-22	9
124776	8	22817	2018-05-22 12:21:04	2018-05-22	10
124777	8	22817	2018-05-22 13:21:42	2018-05-22	11
124778	32	22817	2018-05-22 13:21:43	2018-05-22	11
124779	8	22817	2018-05-23 11:40:32	2018-05-23	9
124780	8	22817	2018-05-23 13:00:21	2018-05-23	11
124781	8	22817	2018-05-23 14:00:25	2018-05-23	12
124782	8	22817	2018-05-23 15:00:30	2018-05-23	13
124783	8	22817	2018-05-23 16:00:33	2018-05-23	14
124784	8	22817	2018-05-23 17:20:13	2018-05-23	15
124785	8	22817	2018-05-23 18:20:14	2018-05-23	16
124786	8	22817	2018-05-23 19:20:14	2018-05-23	17
124787	8	22817	2018-05-23 20:20:20	2018-05-23	18
124788	8	22817	2018-05-23 21:40:09	2018-05-23	19
124789	8	22817	2018-05-23 22:40:42	2018-05-23	20
124790	8	22817	2018-05-24 00:00:20	2018-05-23	22
124791	8	22817	2018-05-24 01:00:27	2018-05-23	23
124792	8	22817	2018-05-24 02:00:35	2018-05-24	0
124793	8	22817	2018-05-24 03:00:38	2018-05-24	1
124794	8	22817	2018-05-24 04:20:15	2018-05-24	2
124795	8	22817	2018-05-24 05:20:22	2018-05-24	3
124796	8	22817	2018-05-24 06:20:29	2018-05-24	4
124797	8	22817	2018-05-24 07:40:22	2018-05-24	5
124798	8	22817	2018-05-24 08:40:34	2018-05-24	6
124799	8	22817	2018-05-24 09:40:53	2018-05-24	7
124800	8	22817	2018-05-24 11:00:07	2018-05-24	9
124801	8	22817	2018-05-24 12:00:10	2018-05-24	10
124802	8	22817	2018-05-24 13:00:12	2018-05-24	11
124803	8	22817	2018-05-24 14:00:13	2018-05-24	12
124804	8	22817	2018-05-24 15:20:08	2018-05-24	13
124805	8	22817	2018-05-24 16:20:13	2018-05-24	14
124806	8	22817	2018-05-24 17:20:49	2018-05-24	15
124807	8	22817	2018-05-24 18:40:33	2018-05-24	16
124808	8	22817	2018-05-24 19:40:37	2018-05-24	17
124809	8	22817	2018-05-24 20:40:55	2018-05-24	18
124810	8	22817	2018-05-24 22:00:15	2018-05-24	20
124811	32	22817	2018-05-29 12:40:15	2018-05-29	10
124812	8	22817	2018-05-30 12:56:15	2018-05-30	10
124813	21	22817	2018-06-06 08:40:23	2018-06-06	6
124814	21	22817	2018-06-06 08:40:25	2018-06-06	6
124815	14	22817	2018-06-06 08:40:26	2018-06-06	6
124816	12	22817	2018-06-07 14:23:49	2018-06-07	12
124817	13	22817	2018-06-07 14:50:55	2018-06-07	12
124818	14	22817	2018-06-07 14:51:05	2018-06-07	12
124819	12	22817	2018-06-07 14:51:30	2018-06-07	12
124820	13	22817	2018-06-07 14:52:08	2018-06-07	12
124821	14	22817	2018-06-07 14:52:15	2018-06-07	12
124822	21	22817	2018-06-07 14:52:23	2018-06-07	12
124823	21	22817	2018-06-07 14:52:24	2018-06-07	12
124824	21	22817	2018-06-07 14:52:24	2018-06-07	12
124825	26	22817	2018-09-05 15:00:42	2018-09-05	13
124826	0	22818	2018-04-18 12:30:43	2018-04-18	10
124827	0	22818	2018-04-18 12:30:46	2018-04-18	10
124828	0	22818	2018-04-18 12:30:46	2018-04-18	10
124829	7	22818	2018-04-18 12:30:48	2018-04-18	10
124830	8	22818	2018-04-18 12:30:48	2018-04-18	10
124831	8	22818	2018-04-18 13:40:05	2018-04-18	11
124832	8	22818	2018-04-18 14:40:24	2018-04-18	12
124833	8	22818	2018-04-18 15:40:42	2018-04-18	13
124834	8	22818	2018-04-18 17:00:05	2018-04-18	15
124835	8	22818	2018-04-18 18:00:14	2018-04-18	16
124836	8	22818	2018-04-18 19:20:21	2018-04-18	17
124837	8	22818	2018-04-18 20:20:31	2018-04-18	18
124838	8	22818	2018-04-18 21:40:21	2018-04-18	19
124839	8	22818	2018-04-18 22:40:32	2018-04-18	20
124840	8	22818	2018-04-19 00:00:24	2018-04-18	22
124841	8	22818	2018-04-19 01:00:27	2018-04-18	23
124842	8	22818	2018-04-19 02:00:28	2018-04-19	0
124843	8	22818	2018-04-19 03:20:05	2018-04-19	1
124844	8	22818	2018-04-19 04:20:06	2018-04-19	2
124845	8	22818	2018-04-19 05:20:06	2018-04-19	3
124846	8	22818	2018-04-19 06:20:07	2018-04-19	4
124847	8	22818	2018-04-19 07:20:19	2018-04-19	5
124848	8	22818	2018-04-19 08:40:15	2018-04-19	6
124849	8	22818	2018-04-19 09:40:16	2018-04-19	7
124850	8	22818	2018-04-19 10:40:16	2018-04-19	8
124851	8	22818	2018-04-19 11:40:17	2018-04-19	9
124852	8	22818	2018-04-19 13:00:12	2018-04-19	11
124853	8	22818	2018-04-19 14:00:13	2018-04-19	12
124854	8	22818	2018-04-19 15:00:22	2018-04-19	13
124855	8	22818	2018-04-19 16:00:50	2018-04-19	14
124856	8	22818	2018-04-19 17:20:08	2018-04-19	15
124857	8	22818	2018-04-19 18:20:18	2018-04-19	16
124858	8	22818	2018-04-19 19:20:22	2018-04-19	17
124859	8	22818	2018-04-19 20:40:19	2018-04-19	18
124860	8	22818	2018-04-19 21:40:21	2018-04-19	19
124861	8	22818	2018-04-19 22:40:22	2018-04-19	20
124862	8	22818	2018-04-20 00:00:11	2018-04-19	22
124863	8	22818	2018-04-20 01:00:23	2018-04-19	23
124864	8	22818	2018-04-20 02:00:27	2018-04-20	0
124865	8	22818	2018-04-20 03:20:26	2018-04-20	1
124866	8	22818	2018-04-20 04:20:28	2018-04-20	2
124867	8	22818	2018-04-20 05:20:37	2018-04-20	3
124868	8	22818	2018-04-20 06:20:41	2018-04-20	4
124869	8	22818	2018-04-20 07:40:30	2018-04-20	5
124870	8	22818	2018-04-20 08:40:42	2018-04-20	6
124871	8	22818	2018-04-20 10:00:28	2018-04-20	8
124872	8	22818	2018-04-20 11:20:22	2018-04-20	9
124873	8	22818	2018-04-20 12:20:35	2018-04-20	10
124874	8	22818	2018-04-20 13:40:18	2018-04-20	11
124875	8	22818	2018-04-20 14:40:21	2018-04-20	12
124876	8	22818	2018-04-20 15:40:31	2018-04-20	13
124877	8	22818	2018-04-20 17:00:09	2018-04-20	15
124878	8	22818	2018-04-20 18:00:20	2018-04-20	16
124879	8	22818	2018-04-20 19:00:27	2018-04-20	17
124880	8	22818	2018-04-20 20:20:09	2018-04-20	18
124881	8	22818	2018-04-20 21:20:19	2018-04-20	19
124882	8	22818	2018-04-20 22:20:26	2018-04-20	20
124883	8	22818	2018-04-20 23:20:32	2018-04-20	21
124884	8	22818	2018-04-21 00:40:10	2018-04-20	22
124885	8	22818	2018-04-21 01:40:27	2018-04-20	23
124886	8	22818	2018-04-21 03:00:11	2018-04-21	1
124887	8	22818	2018-04-21 04:00:18	2018-04-21	2
124888	8	22818	2018-04-21 05:00:26	2018-04-21	3
124889	8	22818	2018-04-21 06:00:33	2018-04-21	4
124890	8	22818	2018-04-21 07:20:09	2018-04-21	5
124891	8	22818	2018-04-21 08:20:11	2018-04-21	6
124892	8	22818	2018-04-21 09:20:11	2018-04-21	7
124893	8	22818	2018-04-21 10:20:21	2018-04-21	8
124894	8	22818	2018-04-21 11:20:21	2018-04-21	9
124895	8	22818	2018-04-21 12:20:24	2018-04-21	10
124896	8	22818	2018-04-21 13:20:31	2018-04-21	11
124897	8	22818	2018-04-21 14:40:14	2018-04-21	12
124898	8	22818	2018-04-21 15:40:20	2018-04-21	13
124899	8	22818	2018-04-21 16:40:24	2018-04-21	14
124900	8	22818	2018-04-21 17:40:27	2018-04-21	15
124901	8	22818	2018-04-21 18:40:34	2018-04-21	16
124902	8	22818	2018-04-21 20:00:27	2018-04-21	18
124903	8	22818	2018-04-21 21:00:37	2018-04-21	19
124904	8	22818	2018-04-21 22:20:22	2018-04-21	20
124905	8	22818	2018-04-21 23:20:22	2018-04-21	21
124906	8	22818	2018-04-22 00:20:33	2018-04-21	22
124907	8	22818	2018-04-22 01:20:39	2018-04-21	23
124908	8	22818	2018-04-22 02:40:24	2018-04-22	0
124909	8	22818	2018-04-22 03:40:30	2018-04-22	1
124910	8	22818	2018-04-22 05:00:25	2018-04-22	3
124911	8	22818	2018-04-22 06:00:26	2018-04-22	4
124912	8	22818	2018-04-22 07:20:14	2018-04-22	5
124913	8	22818	2018-04-22 08:20:16	2018-04-22	6
124914	8	22818	2018-04-22 09:20:26	2018-04-22	7
124915	8	22818	2018-04-22 10:40:19	2018-04-22	8
124916	8	22818	2018-04-22 11:40:19	2018-04-22	9
124917	8	22818	2018-04-22 12:40:19	2018-04-22	10
124918	8	22818	2018-04-22 13:40:28	2018-04-22	11
124919	8	22818	2018-04-22 14:40:32	2018-04-22	12
124920	8	22818	2018-04-22 16:00:17	2018-04-22	14
124921	8	22818	2018-04-22 17:00:30	2018-04-22	15
124922	8	22818	2018-04-22 18:20:20	2018-04-22	16
124923	8	22818	2018-04-22 19:20:26	2018-04-22	17
124924	8	22818	2018-04-22 20:20:26	2018-04-22	18
124925	8	22818	2018-04-22 21:20:38	2018-04-22	19
124926	8	22818	2018-04-22 22:20:39	2018-04-22	20
124927	8	22818	2018-04-22 23:40:26	2018-04-22	21
124928	8	22818	2018-04-23 00:40:29	2018-04-22	22
124929	8	22818	2018-04-23 01:40:36	2018-04-22	23
124930	8	22818	2018-04-23 03:00:19	2018-04-23	1
124931	8	22818	2018-04-23 04:00:29	2018-04-23	2
124932	8	22818	2018-04-23 05:00:36	2018-04-23	3
124933	8	22818	2018-04-23 06:20:28	2018-04-23	4
124934	8	22818	2018-04-23 07:20:33	2018-04-23	5
124935	8	22818	2018-04-23 08:20:35	2018-04-23	6
124936	8	22818	2018-04-23 09:20:43	2018-04-23	7
124937	8	22818	2018-04-23 10:40:36	2018-04-23	8
124938	8	22818	2018-04-23 11:40:40	2018-04-23	9
124939	8	22818	2018-04-23 13:00:16	2018-04-23	11
124940	8	22818	2018-04-23 14:00:20	2018-04-23	12
124941	8	22818	2018-04-23 15:00:29	2018-04-23	13
124942	21	22818	2018-04-23 15:00:29	2018-04-23	13
124943	21	22818	2018-04-23 15:00:30	2018-04-23	13
124944	14	22818	2018-04-23 15:00:31	2018-04-23	13
124945	21	22818	2018-04-24 17:44:41	2018-04-24	15
124946	21	22818	2018-04-24 17:44:42	2018-04-24	15
124947	14	22818	2018-04-24 17:44:42	2018-04-24	15
124948	12	22818	2018-06-29 15:29:18	2018-06-29	13
124949	13	22818	2018-06-29 15:32:03	2018-06-29	13
124950	14	22818	2018-06-29 15:32:10	2018-06-29	13
124951	0	22818	2018-06-29 16:40:14	2018-06-29	14
124952	14	22818	2018-06-29 16:40:14	2018-06-29	14
124953	12	22818	2018-07-23 09:34:57	2018-07-23	7
124954	13	22818	2018-07-23 09:35:14	2018-07-23	7
124955	14	22818	2018-07-23 09:35:25	2018-07-23	7
124956	14	22818	2018-07-23 09:36:04	2018-07-23	7
124957	14	22818	2018-07-23 09:36:04	2018-07-23	7
124958	21	22818	2018-07-23 09:36:04	2018-07-23	7
124959	26	22818	2018-10-21 09:40:31	2018-10-21	7
124960	0	22819	2018-04-18 12:06:27	2018-04-18	10
124961	0	22819	2018-04-18 12:06:30	2018-04-18	10
124962	0	22819	2018-04-18 12:06:31	2018-04-18	10
124963	7	22819	2018-04-18 12:06:33	2018-04-18	10
124964	31	22819	2018-04-18 12:06:33	2018-04-18	10
124965	8	22819	2018-04-18 12:06:35	2018-04-18	10
124966	8	22819	2018-04-18 13:20:26	2018-04-18	11
124967	8	22819	2018-04-18 14:20:31	2018-04-18	12
124968	8	22819	2018-04-18 15:40:21	2018-04-18	13
124969	8	22819	2018-04-18 16:40:27	2018-04-18	14
124970	8	22819	2018-04-18 18:00:13	2018-04-18	16
124971	8	22819	2018-04-18 19:00:17	2018-04-18	17
124972	8	22819	2018-04-18 20:00:17	2018-04-18	18
124973	8	22819	2018-04-18 21:00:22	2018-04-18	19
124974	8	22819	2018-04-18 22:20:13	2018-04-18	20
124975	8	22819	2018-04-18 23:20:21	2018-04-18	21
124976	8	22819	2018-04-19 00:40:12	2018-04-18	22
124977	8	22819	2018-04-19 01:40:21	2018-04-18	23
124978	8	22819	2018-04-19 02:40:24	2018-04-19	0
124979	8	22819	2018-04-19 04:00:12	2018-04-19	2
124980	8	22819	2018-04-19 05:00:18	2018-04-19	3
124981	8	22819	2018-04-19 06:00:19	2018-04-19	4
124982	8	22819	2018-04-19 07:00:20	2018-04-19	5
124983	8	22819	2018-04-19 08:00:36	2018-04-19	6
124984	8	22819	2018-04-19 09:20:14	2018-04-19	7
124985	8	22819	2018-04-19 10:20:19	2018-04-19	8
124986	8	22819	2018-04-19 11:20:19	2018-04-19	9
124987	8	22819	2018-04-19 12:20:31	2018-04-19	10
124988	8	22819	2018-04-19 13:40:29	2018-04-19	11
124989	8	22819	2018-04-19 14:40:29	2018-04-19	12
124990	8	22819	2018-04-19 16:00:28	2018-04-19	14
124991	8	22819	2018-04-19 17:20:19	2018-04-19	15
124992	8	22819	2018-04-19 18:20:26	2018-04-19	16
124993	8	22819	2018-04-19 19:20:27	2018-04-19	17
124994	8	22819	2018-04-19 20:40:18	2018-04-19	18
124995	8	22819	2018-04-19 21:40:25	2018-04-19	19
124996	8	22819	2018-04-19 22:40:26	2018-04-19	20
124997	8	22819	2018-04-20 00:00:14	2018-04-19	22
124998	8	22819	2018-04-20 01:00:22	2018-04-19	23
124999	8	22819	2018-04-20 02:00:27	2018-04-20	0
125000	8	22819	2018-04-20 03:20:26	2018-04-20	1
125001	8	22819	2018-04-20 04:20:27	2018-04-20	2
125002	8	22819	2018-04-20 05:20:36	2018-04-20	3
125003	8	22819	2018-04-20 06:20:40	2018-04-20	4
125004	8	22819	2018-04-20 07:40:29	2018-04-20	5
125005	8	22819	2018-04-20 08:40:42	2018-04-20	6
125006	8	22819	2018-04-20 10:00:33	2018-04-20	8
125007	8	22819	2018-04-20 11:20:21	2018-04-20	9
125008	8	22819	2018-04-20 12:20:35	2018-04-20	10
125009	8	22819	2018-04-20 13:40:17	2018-04-20	11
125010	8	22819	2018-04-20 14:40:20	2018-04-20	12
125011	8	22819	2018-04-20 15:40:31	2018-04-20	13
125012	8	22819	2018-04-20 17:00:09	2018-04-20	15
125013	8	22819	2018-04-20 18:00:17	2018-04-20	16
125014	8	22819	2018-04-20 19:00:23	2018-04-20	17
125015	8	22819	2018-04-20 20:20:06	2018-04-20	18
125016	8	22819	2018-04-20 21:20:06	2018-04-20	19
125017	8	22819	2018-04-20 22:20:15	2018-04-20	20
125018	8	22819	2018-04-20 23:20:31	2018-04-20	21
125019	8	22819	2018-04-21 00:40:10	2018-04-20	22
125020	8	22819	2018-04-21 01:40:26	2018-04-20	23
125021	8	22819	2018-04-21 03:00:06	2018-04-21	1
125022	8	22819	2018-04-21 04:00:18	2018-04-21	2
125023	8	22819	2018-04-21 05:00:26	2018-04-21	3
125024	8	22819	2018-04-21 06:00:33	2018-04-21	4
125025	8	22819	2018-04-21 07:20:09	2018-04-21	5
125026	8	22819	2018-04-21 08:20:11	2018-04-21	6
125027	8	22819	2018-04-21 09:20:11	2018-04-21	7
125028	8	22819	2018-04-21 10:20:20	2018-04-21	8
125029	8	22819	2018-04-21 11:20:20	2018-04-21	9
125030	8	22819	2018-04-21 12:20:24	2018-04-21	10
125031	8	22819	2018-04-21 13:20:31	2018-04-21	11
125032	8	22819	2018-04-21 14:40:14	2018-04-21	12
125033	8	22819	2018-04-21 15:40:20	2018-04-21	13
125034	8	22819	2018-04-21 16:40:24	2018-04-21	14
125035	8	22819	2018-04-21 17:40:26	2018-04-21	15
125036	8	22819	2018-04-21 18:40:34	2018-04-21	16
125037	8	22819	2018-04-21 20:00:26	2018-04-21	18
125038	8	22819	2018-04-21 21:00:37	2018-04-21	19
125039	8	22819	2018-04-21 22:20:22	2018-04-21	20
125040	8	22819	2018-04-21 23:20:22	2018-04-21	21
125041	8	22819	2018-04-22 00:20:32	2018-04-21	22
125042	8	22819	2018-04-22 01:20:38	2018-04-21	23
125043	8	22819	2018-04-22 02:40:22	2018-04-22	0
125044	8	22819	2018-04-22 03:40:30	2018-04-22	1
125045	8	22819	2018-04-22 05:00:24	2018-04-22	3
125046	8	22819	2018-04-22 06:00:26	2018-04-22	4
125047	8	22819	2018-04-22 07:20:14	2018-04-22	5
125048	8	22819	2018-04-22 08:20:15	2018-04-22	6
125049	8	22819	2018-04-22 09:20:24	2018-04-22	7
125050	8	22819	2018-04-22 10:40:18	2018-04-22	8
125051	8	22819	2018-04-22 11:40:19	2018-04-22	9
125052	8	22819	2018-04-22 12:40:19	2018-04-22	10
125053	8	22819	2018-04-22 13:40:26	2018-04-22	11
125054	8	22819	2018-04-22 14:40:32	2018-04-22	12
125055	8	22819	2018-04-22 16:00:17	2018-04-22	14
125056	8	22819	2018-04-22 17:00:30	2018-04-22	15
125057	8	22819	2018-04-22 18:20:20	2018-04-22	16
125058	8	22819	2018-04-22 19:20:25	2018-04-22	17
125059	8	22819	2018-04-22 20:20:26	2018-04-22	18
125060	8	22819	2018-04-22 21:20:38	2018-04-22	19
125061	8	22819	2018-04-22 22:20:38	2018-04-22	20
125062	8	22819	2018-04-22 23:40:25	2018-04-22	21
125063	8	22819	2018-04-23 00:40:28	2018-04-22	22
125064	8	22819	2018-04-23 01:40:34	2018-04-22	23
125065	8	22819	2018-04-23 03:00:18	2018-04-23	1
125066	8	22819	2018-04-23 04:00:28	2018-04-23	2
125067	8	22819	2018-04-23 05:00:36	2018-04-23	3
125068	8	22819	2018-04-23 06:20:26	2018-04-23	4
125069	8	22819	2018-04-23 07:20:33	2018-04-23	5
125070	8	22819	2018-04-23 08:20:35	2018-04-23	6
125071	8	22819	2018-04-23 09:20:42	2018-04-23	7
125072	8	22819	2018-04-23 10:40:36	2018-04-23	8
125073	8	22819	2018-04-23 11:40:39	2018-04-23	9
125074	8	22819	2018-04-23 13:00:15	2018-04-23	11
125075	8	22819	2018-04-23 14:00:20	2018-04-23	12
125076	8	22819	2018-04-23 15:00:28	2018-04-23	13
125077	8	22819	2018-04-23 16:20:15	2018-04-23	14
125078	8	22819	2018-04-23 17:20:28	2018-04-23	15
125079	8	22819	2018-04-23 18:20:28	2018-04-23	16
125080	8	22819	2018-04-23 19:20:31	2018-04-23	17
125081	8	22819	2018-04-23 20:20:31	2018-04-23	18
125082	8	22819	2018-04-23 21:40:20	2018-04-23	19
125083	8	22819	2018-04-23 22:40:21	2018-04-23	20
125084	8	22819	2018-04-23 23:40:28	2018-04-23	21
125085	8	22819	2018-04-24 01:00:26	2018-04-23	23
125086	8	22819	2018-04-24 02:20:09	2018-04-24	0
125087	8	22819	2018-04-24 03:20:10	2018-04-24	1
125088	8	22819	2018-04-24 04:20:19	2018-04-24	2
125089	8	22819	2018-04-24 05:20:20	2018-04-24	3
125090	8	22819	2018-04-24 06:20:30	2018-04-24	4
125091	8	22819	2018-04-24 07:20:34	2018-04-24	5
125092	8	22819	2018-04-24 08:40:24	2018-04-24	6
125093	8	22819	2018-04-24 09:40:29	2018-04-24	7
125094	8	22819	2018-04-24 10:40:35	2018-04-24	8
125095	8	22819	2018-04-24 11:40:40	2018-04-24	9
125096	21	22819	2018-04-24 11:40:41	2018-04-24	9
125097	21	22819	2018-04-24 11:40:42	2018-04-24	9
125098	14	22819	2018-04-24 11:40:42	2018-04-24	9
125099	21	22819	2018-04-24 17:44:05	2018-04-24	15
125100	21	22819	2018-04-24 17:44:06	2018-04-24	15
125101	14	22819	2018-04-24 17:44:07	2018-04-24	15
125102	0	22819	2018-06-29 16:40:13	2018-06-29	14
125103	14	22819	2018-06-29 16:40:13	2018-06-29	14
125104	12	22819	2018-08-01 08:11:05	2018-08-01	6
125105	14	22819	2018-08-01 08:14:57	2018-08-01	6
125106	12	22819	2018-08-10 10:54:19	2018-08-10	8
125107	13	22819	2018-08-10 10:56:30	2018-08-10	8
125108	14	22819	2018-08-10 10:56:33	2018-08-10	8
125109	14	22819	2018-08-10 10:56:39	2018-08-10	8
125110	14	22819	2018-08-10 10:56:39	2018-08-10	8
125111	21	22819	2018-08-10 10:56:40	2018-08-10	8
125112	26	22819	2018-11-08 10:00:45	2018-11-08	9
125113	0	22820	2018-04-18 11:38:33	2018-04-18	9
125114	0	22820	2018-04-18 11:38:36	2018-04-18	9
125115	0	22820	2018-04-18 11:38:37	2018-04-18	9
125116	7	22820	2018-04-18 11:38:38	2018-04-18	9
125117	8	22820	2018-04-18 11:38:40	2018-04-18	9
125118	8	22820	2018-04-18 12:40:06	2018-04-18	10
125119	8	22820	2018-04-18 13:40:19	2018-04-18	11
125120	8	22820	2018-04-18 14:40:24	2018-04-18	12
125121	8	22820	2018-04-18 15:40:41	2018-04-18	13
125122	8	22820	2018-04-18 17:00:19	2018-04-18	15
125123	8	22820	2018-04-18 18:00:31	2018-04-18	16
125124	8	22820	2018-04-18 19:20:20	2018-04-18	17
125125	8	22820	2018-04-18 20:20:31	2018-04-18	18
125126	8	22820	2018-04-18 21:40:20	2018-04-18	19
125127	8	22820	2018-04-18 22:40:32	2018-04-18	20
125128	8	22820	2018-04-19 00:00:24	2018-04-18	22
125129	8	22820	2018-04-19 01:20:07	2018-04-18	23
125130	8	22820	2018-04-19 02:20:16	2018-04-19	0
125131	8	22820	2018-04-19 03:20:36	2018-04-19	1
125132	8	22820	2018-04-19 04:40:07	2018-04-19	2
125133	8	22820	2018-04-19 05:40:21	2018-04-19	3
125134	8	22820	2018-04-19 06:40:32	2018-04-19	4
125135	8	22820	2018-04-19 08:00:15	2018-04-19	6
125136	8	22820	2018-04-19 09:00:27	2018-04-19	7
125137	8	22820	2018-04-19 10:00:34	2018-04-19	8
125138	8	22820	2018-04-19 11:00:45	2018-04-19	9
125139	8	22820	2018-04-19 12:20:31	2018-04-19	10
125140	8	22820	2018-04-19 13:40:29	2018-04-19	11
125141	8	22820	2018-04-19 15:00:08	2018-04-19	13
125142	8	22820	2018-04-19 16:00:44	2018-04-19	14
125143	8	22820	2018-04-19 17:20:06	2018-04-19	15
125144	8	22820	2018-04-19 18:20:17	2018-04-19	16
125145	8	22820	2018-04-19 19:20:19	2018-04-19	17
125146	8	22820	2018-04-19 20:40:18	2018-04-19	18
125147	8	22820	2018-04-19 22:00:13	2018-04-19	20
125148	8	22820	2018-04-19 23:00:21	2018-04-19	21
125149	8	22820	2018-04-20 00:00:35	2018-04-19	22
125150	8	22820	2018-04-20 01:20:16	2018-04-19	23
125151	8	22820	2018-04-20 02:20:16	2018-04-20	0
125152	8	22820	2018-04-20 03:20:26	2018-04-20	1
125153	8	22820	2018-04-20 04:20:27	2018-04-20	2
125154	8	22820	2018-04-20 05:20:36	2018-04-20	3
125155	8	22820	2018-04-20 06:20:40	2018-04-20	4
125156	8	22820	2018-04-20 07:40:29	2018-04-20	5
125157	8	22820	2018-04-20 08:40:41	2018-04-20	6
125158	8	22820	2018-04-20 10:00:22	2018-04-20	8
125159	8	22820	2018-04-20 11:00:26	2018-04-20	9
125160	8	22820	2018-04-20 12:20:08	2018-04-20	10
125161	8	22820	2018-04-20 13:20:08	2018-04-20	11
125162	8	22820	2018-04-20 14:20:22	2018-04-20	12
125163	8	22820	2018-04-20 15:20:29	2018-04-20	13
125164	8	22820	2018-04-20 16:20:33	2018-04-20	14
125165	8	22820	2018-04-20 17:40:16	2018-04-20	15
125166	8	22820	2018-04-20 18:40:24	2018-04-20	16
125167	8	22820	2018-04-20 19:40:27	2018-04-20	17
125168	8	22820	2018-04-20 21:00:15	2018-04-20	19
125169	8	22820	2018-04-20 22:00:23	2018-04-20	20
125170	8	22820	2018-04-20 23:20:17	2018-04-20	21
125171	8	22820	2018-04-21 00:20:31	2018-04-20	22
125172	8	22820	2018-04-21 01:40:05	2018-04-20	23
125173	8	22820	2018-04-21 02:40:07	2018-04-21	0
125174	8	22820	2018-04-21 03:40:17	2018-04-21	1
125175	8	22820	2018-04-21 04:40:26	2018-04-21	2
125176	8	22820	2018-04-21 06:00:14	2018-04-21	4
125177	8	22820	2018-04-21 07:00:27	2018-04-21	5
125178	8	22820	2018-04-21 08:00:29	2018-04-21	6
125179	8	22820	2018-04-21 09:00:29	2018-04-21	7
125180	8	22820	2018-04-21 10:20:20	2018-04-21	8
125181	8	22820	2018-04-21 11:20:20	2018-04-21	9
125182	8	22820	2018-04-21 12:20:23	2018-04-21	10
125183	8	22820	2018-04-21 13:20:30	2018-04-21	11
125184	8	22820	2018-04-21 14:40:13	2018-04-21	12
125185	8	22820	2018-04-21 15:40:19	2018-04-21	13
125186	8	22820	2018-04-21 16:40:23	2018-04-21	14
125187	8	22820	2018-04-21 17:40:26	2018-04-21	15
125188	8	22820	2018-04-21 18:40:33	2018-04-21	16
125189	8	22820	2018-04-21 20:00:26	2018-04-21	18
125190	8	22820	2018-04-21 21:00:36	2018-04-21	19
125191	8	22820	2018-04-21 22:20:21	2018-04-21	20
125192	8	22820	2018-04-21 23:20:21	2018-04-21	21
125193	8	22820	2018-04-22 00:20:32	2018-04-21	22
125194	8	22820	2018-04-22 01:20:38	2018-04-21	23
125195	8	22820	2018-04-22 02:40:21	2018-04-22	0
125196	8	22820	2018-04-22 03:40:30	2018-04-22	1
125197	8	22820	2018-04-22 05:00:18	2018-04-22	3
125198	8	22820	2018-04-22 06:00:25	2018-04-22	4
125199	8	22820	2018-04-22 07:20:13	2018-04-22	5
125200	8	22820	2018-04-22 08:20:36	2018-04-22	6
125201	8	22820	2018-04-22 09:40:08	2018-04-22	7
125202	8	22820	2018-04-22 10:40:18	2018-04-22	8
125203	8	22820	2018-04-22 11:40:18	2018-04-22	9
125204	8	22820	2018-04-22 12:40:18	2018-04-22	10
125205	8	22820	2018-04-22 13:40:21	2018-04-22	11
125206	8	22820	2018-04-22 14:40:31	2018-04-22	12
125207	8	22820	2018-04-22 16:00:16	2018-04-22	14
125208	8	22820	2018-04-22 17:00:29	2018-04-22	15
125209	8	22820	2018-04-22 18:20:20	2018-04-22	16
125210	8	22820	2018-04-22 19:20:25	2018-04-22	17
125211	8	22820	2018-04-22 20:20:25	2018-04-22	18
125212	8	22820	2018-04-22 21:20:38	2018-04-22	19
125213	8	22820	2018-04-22 22:20:38	2018-04-22	20
125214	8	22820	2018-04-22 23:40:25	2018-04-22	21
125215	8	22820	2018-04-23 00:40:28	2018-04-22	22
125216	8	22820	2018-04-23 01:40:29	2018-04-22	23
125217	8	22820	2018-04-23 03:00:18	2018-04-23	1
125218	8	22820	2018-04-23 04:00:28	2018-04-23	2
125219	8	22820	2018-04-23 05:00:36	2018-04-23	3
125220	8	22820	2018-04-23 06:20:21	2018-04-23	4
125221	8	22820	2018-04-23 07:20:32	2018-04-23	5
125222	8	22820	2018-04-23 08:20:34	2018-04-23	6
125223	8	22820	2018-04-23 09:20:42	2018-04-23	7
125224	8	22820	2018-04-23 10:40:35	2018-04-23	8
125225	8	22820	2018-04-23 11:40:39	2018-04-23	9
125226	8	22820	2018-04-23 13:00:15	2018-04-23	11
125227	8	22820	2018-04-23 14:00:19	2018-04-23	12
125228	8	22820	2018-04-23 15:00:28	2018-04-23	13
125229	8	22820	2018-04-23 16:20:15	2018-04-23	14
125230	8	22820	2018-04-23 17:20:18	2018-04-23	15
125231	8	22820	2018-04-23 18:20:27	2018-04-23	16
125232	8	22820	2018-04-23 19:20:31	2018-04-23	17
125233	8	22820	2018-04-23 20:20:31	2018-04-23	18
125234	8	22820	2018-04-23 21:40:19	2018-04-23	19
125235	8	22820	2018-04-23 22:40:21	2018-04-23	20
125236	8	22820	2018-04-23 23:40:27	2018-04-23	21
125237	8	22820	2018-04-24 01:00:17	2018-04-23	23
125238	8	22820	2018-04-24 02:00:23	2018-04-24	0
125239	8	22820	2018-04-24 03:20:10	2018-04-24	1
125240	8	22820	2018-04-24 04:20:19	2018-04-24	2
125241	8	22820	2018-04-24 05:20:20	2018-04-24	3
125242	8	22820	2018-04-24 06:20:30	2018-04-24	4
125243	8	22820	2018-04-24 07:20:34	2018-04-24	5
125244	8	22820	2018-04-24 08:40:23	2018-04-24	6
125245	8	22820	2018-04-24 09:40:29	2018-04-24	7
125246	8	22820	2018-04-24 10:40:34	2018-04-24	8
125247	8	22820	2018-04-24 11:40:39	2018-04-24	9
125248	8	22820	2018-04-24 13:00:35	2018-04-24	11
125249	8	22820	2018-04-24 14:20:40	2018-04-24	12
125250	8	22820	2018-04-24 15:40:19	2018-04-24	13
125251	8	22820	2018-04-24 16:40:46	2018-04-24	14
125252	8	22820	2018-04-24 18:00:10	2018-04-24	16
125253	8	22820	2018-04-24 19:00:17	2018-04-24	17
125254	8	22820	2018-04-24 20:00:24	2018-04-24	18
125255	8	22820	2018-04-24 21:00:33	2018-04-24	19
125256	8	22820	2018-04-24 22:20:21	2018-04-24	20
125257	8	22820	2018-04-24 23:20:31	2018-04-24	21
125258	8	22820	2018-04-25 00:40:20	2018-04-24	22
125259	8	22820	2018-04-25 01:40:30	2018-04-24	23
125260	8	22820	2018-04-25 03:00:14	2018-04-25	1
125261	8	22820	2018-04-25 04:00:15	2018-04-25	2
125262	8	22820	2018-04-25 05:00:23	2018-04-25	3
125263	8	22820	2018-04-25 06:00:24	2018-04-25	4
125264	8	22820	2018-04-25 07:00:30	2018-04-25	5
125265	8	22820	2018-04-25 08:00:36	2018-04-25	6
125266	8	22820	2018-04-25 09:20:18	2018-04-25	7
125267	8	22820	2018-04-25 10:20:25	2018-04-25	8
125268	8	22820	2018-04-25 11:20:29	2018-04-25	9
125269	8	22820	2018-04-25 12:40:16	2018-04-25	10
125270	21	22820	2018-04-25 12:40:17	2018-04-25	10
125271	21	22820	2018-04-25 12:40:18	2018-04-25	10
125272	21	22820	2018-04-25 12:40:18	2018-04-25	10
125273	26	22820	2018-07-24 12:40:56	2018-07-24	10
125274	0	22821	2018-04-18 11:06:32	2018-04-18	9
125275	21	22821	2018-04-18 11:06:35	2018-04-18	9
125276	0	22821	2018-04-18 11:06:35	2018-04-18	9
125277	0	22821	2018-04-18 11:06:36	2018-04-18	9
125278	7	22821	2018-04-18 11:06:38	2018-04-18	9
125279	8	22821	2018-04-18 11:06:42	2018-04-18	9
125280	8	22821	2018-04-18 12:20:19	2018-04-18	10
125281	8	22821	2018-04-18 13:20:25	2018-04-18	11
125282	8	22821	2018-04-18 14:20:30	2018-04-18	12
125283	8	22821	2018-04-18 15:40:19	2018-04-18	13
125284	21	22821	2018-04-18 15:40:20	2018-04-18	13
125285	21	22821	2018-04-18 15:40:20	2018-04-18	13
125286	26	22821	2018-07-17 15:40:32	2018-07-17	13
125287	0	22822	2018-04-18 10:16:13	2018-04-18	8
125288	0	22822	2018-04-18 10:16:17	2018-04-18	8
125289	0	22822	2018-04-18 10:16:18	2018-04-18	8
125290	7	22822	2018-04-18 10:16:20	2018-04-18	8
125291	31	22822	2018-04-18 10:16:21	2018-04-18	8
125292	8	22822	2018-04-18 10:16:23	2018-04-18	8
125293	8	22822	2018-04-18 11:20:08	2018-04-18	9
125294	8	22822	2018-04-18 12:20:19	2018-04-18	10
125295	8	22822	2018-04-18 13:20:25	2018-04-18	11
125296	8	22822	2018-04-18 14:20:25	2018-04-18	12
125297	8	22822	2018-04-18 15:40:19	2018-04-18	13
125298	8	22822	2018-04-18 16:40:27	2018-04-18	14
125299	8	22822	2018-04-18 18:00:13	2018-04-18	16
125300	8	22822	2018-04-18 19:00:15	2018-04-18	17
125301	8	22822	2018-04-18 20:00:16	2018-04-18	18
125302	8	22822	2018-04-18 21:00:21	2018-04-18	19
125303	8	22822	2018-04-18 22:20:12	2018-04-18	20
125304	8	22822	2018-04-18 23:20:19	2018-04-18	21
125305	8	22822	2018-04-19 00:20:19	2018-04-18	22
125306	8	22822	2018-04-19 01:20:19	2018-04-18	23
125307	8	22822	2018-04-19 02:40:09	2018-04-19	0
125308	8	22822	2018-04-19 03:40:18	2018-04-19	1
125309	8	22822	2018-04-19 04:40:18	2018-04-19	2
125310	8	22822	2018-04-19 05:40:21	2018-04-19	3
125311	8	22822	2018-04-19 06:40:31	2018-04-19	4
125312	8	22822	2018-04-19 08:00:09	2018-04-19	6
125313	8	22822	2018-04-19 09:00:18	2018-04-19	7
125314	8	22822	2018-04-19 10:00:29	2018-04-19	8
125315	8	22822	2018-04-19 11:00:43	2018-04-19	9
125316	8	22822	2018-04-19 12:20:30	2018-04-19	10
125317	8	22822	2018-04-19 13:40:28	2018-04-19	11
125318	8	22822	2018-04-19 14:40:28	2018-04-19	12
125319	8	22822	2018-04-19 16:00:27	2018-04-19	14
125320	8	22822	2018-04-19 17:20:18	2018-04-19	15
125321	8	22822	2018-04-19 18:20:27	2018-04-19	16
125322	8	22822	2018-04-19 19:20:28	2018-04-19	17
125323	8	22822	2018-04-19 20:40:17	2018-04-19	18
125324	8	22822	2018-04-19 21:40:25	2018-04-19	19
125325	8	22822	2018-04-19 22:40:27	2018-04-19	20
125326	8	22822	2018-04-20 00:00:14	2018-04-19	22
125327	8	22822	2018-04-20 01:00:22	2018-04-19	23
125328	8	22822	2018-04-20 02:00:26	2018-04-20	0
125329	8	22822	2018-04-20 03:20:25	2018-04-20	1
125330	8	22822	2018-04-20 04:20:27	2018-04-20	2
125331	8	22822	2018-04-20 05:20:36	2018-04-20	3
125332	8	22822	2018-04-20 06:20:40	2018-04-20	4
125333	8	22822	2018-04-20 07:40:28	2018-04-20	5
125334	8	22822	2018-04-20 08:40:41	2018-04-20	6
125335	8	22822	2018-04-20 10:00:39	2018-04-20	8
125336	8	22822	2018-04-20 11:20:21	2018-04-20	9
125337	8	22822	2018-04-20 12:20:35	2018-04-20	10
125338	8	22822	2018-04-20 13:40:17	2018-04-20	11
125339	8	22822	2018-04-20 14:40:20	2018-04-20	12
125340	8	22822	2018-04-20 15:40:30	2018-04-20	13
125341	8	22822	2018-04-20 17:00:08	2018-04-20	15
125342	8	22822	2018-04-20 18:00:08	2018-04-20	16
125343	8	22822	2018-04-20 19:00:13	2018-04-20	17
125344	8	22822	2018-04-20 20:00:22	2018-04-20	18
125345	8	22822	2018-04-20 21:00:32	2018-04-20	19
125346	8	22822	2018-04-20 22:20:14	2018-04-20	20
125347	8	22822	2018-04-20 23:20:31	2018-04-20	21
125348	8	22822	2018-04-21 00:40:09	2018-04-20	22
125349	8	22822	2018-04-21 01:40:25	2018-04-20	23
125350	8	22822	2018-04-21 03:00:16	2018-04-21	1
125351	8	22822	2018-04-21 04:00:17	2018-04-21	2
125352	8	22822	2018-04-21 05:00:25	2018-04-21	3
125353	8	22822	2018-04-21 06:00:32	2018-04-21	4
125354	8	22822	2018-04-21 07:20:09	2018-04-21	5
125355	8	22822	2018-04-21 08:20:10	2018-04-21	6
125356	8	22822	2018-04-21 09:20:11	2018-04-21	7
125357	8	22822	2018-04-21 10:20:19	2018-04-21	8
125358	8	22822	2018-04-21 11:20:19	2018-04-21	9
125359	8	22822	2018-04-21 12:20:23	2018-04-21	10
125360	8	22822	2018-04-21 13:20:30	2018-04-21	11
125361	8	22822	2018-04-21 14:40:13	2018-04-21	12
125362	8	22822	2018-04-21 15:40:19	2018-04-21	13
125363	8	22822	2018-04-21 16:40:23	2018-04-21	14
125364	8	22822	2018-04-21 17:40:25	2018-04-21	15
125365	8	22822	2018-04-21 18:40:33	2018-04-21	16
125366	8	22822	2018-04-21 20:00:26	2018-04-21	18
125367	8	22822	2018-04-21 21:00:36	2018-04-21	19
125368	8	22822	2018-04-21 22:20:21	2018-04-21	20
125369	8	22822	2018-04-21 23:20:21	2018-04-21	21
125370	8	22822	2018-04-22 00:20:31	2018-04-21	22
125371	8	22822	2018-04-22 01:20:37	2018-04-21	23
125372	8	22822	2018-04-22 02:40:20	2018-04-22	0
125373	8	22822	2018-04-22 03:40:29	2018-04-22	1
125374	8	22822	2018-04-22 05:00:17	2018-04-22	3
125375	8	22822	2018-04-22 06:00:25	2018-04-22	4
125376	8	22822	2018-04-22 07:20:13	2018-04-22	5
125377	8	22822	2018-04-22 08:20:36	2018-04-22	6
125378	8	22822	2018-04-22 09:40:08	2018-04-22	7
125379	8	22822	2018-04-22 10:40:17	2018-04-22	8
125380	8	22822	2018-04-22 11:40:18	2018-04-22	9
125381	8	22822	2018-04-22 12:40:18	2018-04-22	10
125382	8	22822	2018-04-22 13:40:20	2018-04-22	11
125383	8	22822	2018-04-22 14:40:31	2018-04-22	12
125384	8	22822	2018-04-22 16:00:16	2018-04-22	14
125385	8	22822	2018-04-22 17:00:29	2018-04-22	15
125386	8	22822	2018-04-22 18:20:19	2018-04-22	16
125387	8	22822	2018-04-22 19:20:24	2018-04-22	17
125388	8	22822	2018-04-22 20:20:25	2018-04-22	18
125389	8	22822	2018-04-22 21:20:37	2018-04-22	19
125390	8	22822	2018-04-22 22:20:37	2018-04-22	20
125391	8	22822	2018-04-22 23:40:25	2018-04-22	21
125392	8	22822	2018-04-23 00:40:27	2018-04-22	22
125393	8	22822	2018-04-23 01:40:28	2018-04-22	23
125394	8	22822	2018-04-23 03:00:17	2018-04-23	1
125395	8	22822	2018-04-23 04:00:27	2018-04-23	2
125396	8	22822	2018-04-23 05:00:35	2018-04-23	3
125397	8	22822	2018-04-23 06:20:20	2018-04-23	4
125398	8	22822	2018-04-23 07:20:32	2018-04-23	5
125399	8	22822	2018-04-23 08:20:34	2018-04-23	6
125400	8	22822	2018-04-23 09:20:41	2018-04-23	7
125401	8	22822	2018-04-23 10:40:35	2018-04-23	8
125402	8	22822	2018-04-23 11:40:38	2018-04-23	9
125403	8	22822	2018-04-23 13:00:14	2018-04-23	11
125404	8	22822	2018-04-23 14:00:17	2018-04-23	12
125405	8	22822	2018-04-23 15:00:27	2018-04-23	13
125406	8	22822	2018-04-23 16:20:13	2018-04-23	14
125407	8	22822	2018-04-23 17:20:24	2018-04-23	15
125408	8	22822	2018-04-23 18:20:27	2018-04-23	16
125409	8	22822	2018-04-23 19:20:30	2018-04-23	17
125410	8	22822	2018-04-23 20:20:30	2018-04-23	18
125411	8	22822	2018-04-23 21:40:19	2018-04-23	19
125412	8	22822	2018-04-23 22:40:20	2018-04-23	20
125413	8	22822	2018-04-23 23:40:27	2018-04-23	21
125414	8	22822	2018-04-24 01:00:13	2018-04-23	23
125415	8	22822	2018-04-24 02:00:23	2018-04-24	0
125416	8	22822	2018-04-24 03:00:24	2018-04-24	1
125417	8	22822	2018-04-24 04:20:18	2018-04-24	2
125418	8	22822	2018-04-24 05:20:19	2018-04-24	3
125419	8	22822	2018-04-24 06:20:29	2018-04-24	4
125420	8	22822	2018-04-24 07:20:33	2018-04-24	5
125421	8	22822	2018-04-24 08:40:23	2018-04-24	6
125422	8	22822	2018-04-24 09:40:28	2018-04-24	7
125423	8	22822	2018-04-24 10:40:34	2018-04-24	8
125424	8	22822	2018-04-24 11:40:38	2018-04-24	9
125425	8	22822	2018-04-24 13:00:34	2018-04-24	11
125426	8	22822	2018-04-24 14:20:28	2018-04-24	12
125427	8	22822	2018-04-24 15:20:28	2018-04-24	13
125428	8	22822	2018-04-24 16:40:11	2018-04-24	14
125429	8	22822	2018-04-24 17:40:17	2018-04-24	15
125430	8	22822	2018-04-24 18:40:27	2018-04-24	16
125431	8	22822	2018-04-24 20:00:18	2018-04-24	18
125432	8	22822	2018-04-24 21:00:24	2018-04-24	19
125433	8	22822	2018-04-24 22:20:11	2018-04-24	20
125434	8	22822	2018-04-24 23:20:21	2018-04-24	21
125435	8	22822	2018-04-25 00:40:09	2018-04-24	22
125436	8	22822	2018-04-25 01:40:21	2018-04-24	23
125437	8	22822	2018-04-25 03:00:13	2018-04-25	1
125438	8	22822	2018-04-25 04:00:15	2018-04-25	2
125439	8	22822	2018-04-25 05:00:22	2018-04-25	3
125440	8	22822	2018-04-25 06:20:16	2018-04-25	4
125441	8	22822	2018-04-25 07:20:25	2018-04-25	5
125442	8	22822	2018-04-25 08:20:28	2018-04-25	6
125443	8	22822	2018-04-25 09:20:52	2018-04-25	7
125444	8	22822	2018-04-25 10:40:21	2018-04-25	8
125445	8	22822	2018-04-25 11:40:26	2018-04-25	9
125446	8	22822	2018-04-25 12:40:35	2018-04-25	10
125447	8	22822	2018-04-25 14:00:49	2018-04-25	12
125448	8	22822	2018-04-25 15:20:16	2018-04-25	13
125449	8	22822	2018-04-25 16:20:22	2018-04-25	14
125450	8	22822	2018-04-25 17:20:33	2018-04-25	15
125451	8	22822	2018-04-25 18:40:13	2018-04-25	16
125452	8	22822	2018-04-25 19:40:24	2018-04-25	17
125453	8	22822	2018-04-25 20:40:25	2018-04-25	18
125454	8	22822	2018-04-25 21:40:29	2018-04-25	19
125455	8	22822	2018-04-25 23:00:22	2018-04-25	21
125456	8	22822	2018-04-26 00:20:10	2018-04-25	22
125457	8	22822	2018-04-26 01:20:21	2018-04-25	23
125458	8	22822	2018-04-26 02:20:33	2018-04-26	0
125459	8	22822	2018-04-26 03:40:07	2018-04-26	1
125460	8	22822	2018-04-26 04:40:17	2018-04-26	2
125461	8	22822	2018-04-26 05:40:17	2018-04-26	3
125462	8	22822	2018-04-26 06:40:17	2018-04-26	4
125463	8	22822	2018-04-26 07:40:18	2018-04-26	5
125464	8	22822	2018-04-26 09:00:12	2018-04-26	7
125465	8	22822	2018-04-26 10:00:16	2018-04-26	8
125466	8	22822	2018-04-26 11:00:30	2018-04-26	9
125467	8	22822	2018-04-26 12:20:11	2018-04-26	10
125468	8	22822	2018-04-26 13:20:19	2018-04-26	11
125469	8	22822	2018-04-26 14:20:29	2018-04-26	12
125470	8	22822	2018-04-26 15:40:10	2018-04-26	13
125471	8	22822	2018-04-26 16:40:11	2018-04-26	14
125472	8	22822	2018-04-26 17:40:19	2018-04-26	15
125473	8	22822	2018-04-26 18:40:20	2018-04-26	16
125474	8	22822	2018-04-26 19:40:20	2018-04-26	17
125475	8	22822	2018-04-26 21:00:10	2018-04-26	19
125476	8	22822	2018-04-26 22:00:19	2018-04-26	20
125477	8	22822	2018-04-26 23:00:26	2018-04-26	21
125478	8	22822	2018-04-27 00:00:47	2018-04-26	22
125479	8	22822	2018-04-27 01:20:20	2018-04-26	23
125480	8	22822	2018-04-27 02:20:23	2018-04-27	0
125481	8	22822	2018-04-27 03:40:04	2018-04-27	1
125482	8	22822	2018-04-27 04:40:04	2018-04-27	2
125483	8	22822	2018-04-27 05:40:08	2018-04-27	3
125484	8	22822	2018-04-27 06:40:10	2018-04-27	4
125485	8	22822	2018-04-27 07:40:23	2018-04-27	5
125486	8	22822	2018-04-27 08:40:28	2018-04-27	6
125487	8	22822	2018-04-27 09:40:35	2018-04-27	7
125488	8	22822	2018-04-27 11:00:07	2018-04-27	9
125489	8	22822	2018-04-27 12:00:18	2018-04-27	10
125490	8	22822	2018-04-27 13:00:19	2018-04-27	11
125491	8	22822	2018-04-27 14:00:24	2018-04-27	12
125492	8	22822	2018-04-27 15:00:24	2018-04-27	13
125493	8	22822	2018-04-27 16:20:17	2018-04-27	14
125494	8	22822	2018-04-27 17:20:31	2018-04-27	15
125495	8	22822	2018-04-27 18:40:34	2018-04-27	16
125496	8	22822	2018-04-27 20:00:18	2018-04-27	18
125497	8	22822	2018-04-27 21:00:24	2018-04-27	19
125498	8	22822	2018-04-27 22:00:43	2018-04-27	20
125499	8	22822	2018-04-27 23:20:10	2018-04-27	21
125500	8	22822	2018-04-28 00:20:11	2018-04-27	22
125501	8	22822	2018-04-28 01:20:27	2018-04-27	23
125502	8	22822	2018-04-28 02:20:31	2018-04-28	0
125503	8	22822	2018-04-28 03:20:38	2018-04-28	1
125504	8	22822	2018-04-28 04:40:23	2018-04-28	2
125505	8	22822	2018-04-28 05:40:42	2018-04-28	3
125506	8	22822	2018-04-28 06:40:48	2018-04-28	4
125507	8	22822	2018-04-28 07:40:50	2018-04-28	5
125508	8	22822	2018-04-28 09:00:26	2018-04-28	7
125509	8	22822	2018-04-28 10:00:35	2018-04-28	8
125510	8	22822	2018-04-28 11:00:39	2018-04-28	9
125511	8	22822	2018-04-28 12:20:30	2018-04-28	10
125512	8	22822	2018-04-28 13:20:36	2018-04-28	11
125513	8	22822	2018-04-28 14:20:41	2018-04-28	12
125514	8	22822	2018-04-28 15:20:41	2018-04-28	13
125515	8	22822	2018-04-28 16:40:29	2018-04-28	14
125516	8	22822	2018-04-28 17:40:40	2018-04-28	15
125517	8	22822	2018-04-28 18:40:42	2018-04-28	16
125518	8	22822	2018-04-28 20:00:41	2018-04-28	18
125519	8	22822	2018-04-28 21:00:45	2018-04-28	19
125520	8	22822	2018-04-28 22:20:45	2018-04-28	20
125521	8	22822	2018-04-28 23:40:47	2018-04-28	21
125522	8	22822	2018-04-29 01:00:35	2018-04-28	23
125523	8	22822	2018-04-29 02:00:37	2018-04-29	0
125524	8	22822	2018-04-29 03:00:43	2018-04-29	1
125525	8	22822	2018-04-29 04:20:23	2018-04-29	2
125526	8	22822	2018-04-29 05:20:41	2018-04-29	3
125527	8	22822	2018-04-29 06:20:50	2018-04-29	4
125528	8	22822	2018-04-29 07:40:29	2018-04-29	5
125529	8	22822	2018-04-29 08:40:32	2018-04-29	6
125530	8	22822	2018-04-29 09:40:37	2018-04-29	7
125531	8	22822	2018-04-29 10:40:52	2018-04-29	8
125532	8	22822	2018-04-29 12:00:35	2018-04-29	10
125533	8	22822	2018-04-29 13:00:38	2018-04-29	11
125534	8	22822	2018-04-29 14:00:52	2018-04-29	12
125535	8	22822	2018-04-29 15:20:35	2018-04-29	13
125536	8	22822	2018-04-29 16:20:41	2018-04-29	14
125537	8	22822	2018-04-29 17:40:23	2018-04-29	15
125538	8	22822	2018-04-29 18:40:31	2018-04-29	16
125539	8	22822	2018-04-29 19:40:35	2018-04-29	17
125540	8	22822	2018-04-29 21:00:21	2018-04-29	19
125541	8	22822	2018-04-29 22:00:23	2018-04-29	20
125542	8	22822	2018-04-29 23:00:25	2018-04-29	21
125543	8	22822	2018-04-30 00:00:30	2018-04-29	22
125544	8	22822	2018-04-30 01:20:34	2018-04-29	23
125545	8	22822	2018-04-30 02:40:13	2018-04-30	0
125546	8	22822	2018-04-30 03:40:17	2018-04-30	1
125547	8	22822	2018-04-30 04:40:32	2018-04-30	2
125548	8	22822	2018-04-30 05:40:36	2018-04-30	3
125549	8	22822	2018-04-30 06:40:43	2018-04-30	4
125550	8	22822	2018-04-30 07:41:01	2018-04-30	5
125551	8	22822	2018-04-30 09:00:46	2018-04-30	7
125552	8	22822	2018-04-30 10:20:32	2018-04-30	8
125553	8	22822	2018-04-30 11:20:41	2018-04-30	9
125554	8	22822	2018-04-30 12:20:43	2018-04-30	10
125555	8	22822	2018-04-30 13:20:52	2018-04-30	11
125556	8	22822	2018-04-30 14:40:42	2018-04-30	12
125557	8	22822	2018-04-30 15:40:44	2018-04-30	13
125558	8	22822	2018-04-30 17:00:22	2018-04-30	15
125559	8	22822	2018-04-30 18:00:25	2018-04-30	16
125560	8	22822	2018-04-30 19:00:37	2018-04-30	17
125561	8	22822	2018-04-30 20:20:20	2018-04-30	18
125562	8	22822	2018-04-30 21:20:25	2018-04-30	19
125563	8	22822	2018-04-30 22:20:36	2018-04-30	20
125564	8	22822	2018-04-30 23:40:21	2018-04-30	21
125565	8	22822	2018-05-01 00:40:21	2018-04-30	22
125566	8	22822	2018-05-01 01:40:28	2018-04-30	23
125567	8	22822	2018-05-01 02:40:33	2018-05-01	0
125568	8	22822	2018-05-01 04:00:20	2018-05-01	2
125569	8	22822	2018-05-01 05:00:23	2018-05-01	3
125570	8	22822	2018-05-01 06:20:17	2018-05-01	4
125571	8	22822	2018-05-01 07:20:21	2018-05-01	5
125572	8	22822	2018-05-01 08:40:14	2018-05-01	6
125573	8	22822	2018-05-01 09:40:15	2018-05-01	7
125574	8	22822	2018-05-01 10:40:24	2018-05-01	8
125575	8	22822	2018-05-01 11:40:25	2018-05-01	9
125576	8	22822	2018-05-01 13:00:14	2018-05-01	11
125577	8	22822	2018-05-01 14:00:14	2018-05-01	12
125578	8	22822	2018-05-01 15:00:17	2018-05-01	13
125579	8	22822	2018-05-01 16:00:19	2018-05-01	14
125580	8	22822	2018-05-01 17:20:19	2018-05-01	15
125581	8	22822	2018-05-01 18:20:19	2018-05-01	16
125582	8	22822	2018-05-01 19:20:24	2018-05-01	17
125583	8	22822	2018-05-01 20:20:26	2018-05-01	18
125584	8	22822	2018-05-01 21:20:31	2018-05-01	19
125585	8	22822	2018-05-01 22:40:33	2018-05-01	20
125586	8	22822	2018-05-01 23:40:37	2018-05-01	21
125587	8	22822	2018-05-02 01:00:19	2018-05-01	23
125588	8	22822	2018-05-02 02:00:19	2018-05-02	0
125589	8	22822	2018-05-02 03:00:23	2018-05-02	1
125590	8	22822	2018-05-02 04:00:28	2018-05-02	2
125591	8	22822	2018-05-02 05:00:49	2018-05-02	3
125592	8	22822	2018-05-02 06:00:52	2018-05-02	4
125593	8	22822	2018-05-02 07:20:45	2018-05-02	5
125594	8	22822	2018-05-02 08:21:07	2018-05-02	6
125595	8	22822	2018-05-02 09:41:00	2018-05-02	7
125596	8	22822	2018-05-02 11:00:54	2018-05-02	9
125597	8	22822	2018-05-02 12:20:30	2018-05-02	10
125598	8	22822	2018-05-02 13:20:37	2018-05-02	11
125599	8	22822	2018-05-02 14:20:39	2018-05-02	12
125600	8	22822	2018-05-02 15:21:00	2018-05-02	13
125601	8	22822	2018-05-02 16:40:40	2018-05-02	14
125602	8	22822	2018-05-02 17:40:43	2018-05-02	15
125603	8	22822	2018-05-02 19:00:29	2018-05-02	17
125604	8	22822	2018-05-02 20:00:32	2018-05-02	18
125605	8	22822	2018-05-02 21:00:36	2018-05-02	19
125606	8	22822	2018-05-02 22:20:04	2018-05-02	20
125607	8	22822	2018-05-02 23:20:04	2018-05-02	21
125608	8	22822	2018-05-03 00:20:07	2018-05-02	22
125609	8	22822	2018-05-03 01:20:14	2018-05-02	23
125610	8	22822	2018-05-03 02:20:37	2018-05-03	0
125611	8	22822	2018-05-03 03:40:19	2018-05-03	1
125612	8	22822	2018-05-03 04:40:36	2018-05-03	2
125613	8	22822	2018-05-03 05:40:41	2018-05-03	3
125614	8	22822	2018-05-03 07:00:31	2018-05-03	5
125615	8	22822	2018-05-03 08:00:39	2018-05-03	6
125616	8	22822	2018-05-03 09:20:47	2018-05-03	7
125617	8	22822	2018-05-03 10:20:51	2018-05-03	8
125618	8	22822	2018-05-03 11:21:02	2018-05-03	9
125619	8	22822	2018-05-03 12:40:08	2018-05-03	10
125620	8	22822	2018-05-03 13:40:16	2018-05-03	11
125621	21	22822	2018-05-03 13:40:18	2018-05-03	11
125622	21	22822	2018-05-03 13:40:19	2018-05-03	11
125623	14	22822	2018-05-03 13:40:20	2018-05-03	11
125624	12	22822	2018-05-04 14:11:23	2018-05-04	12
125625	13	22822	2018-05-04 14:20:25	2018-05-04	12
125626	14	22822	2018-05-04 14:20:46	2018-05-04	12
125627	21	22822	2018-05-04 14:20:53	2018-05-04	12
125628	21	22822	2018-05-04 14:20:54	2018-05-04	12
125629	21	22822	2018-05-04 14:20:54	2018-05-04	12
125630	26	22822	2018-08-02 14:40:18	2018-08-02	12
125631	0	22823	2018-04-18 10:13:29	2018-04-18	8
125632	0	22823	2018-04-18 10:13:33	2018-04-18	8
125633	0	22823	2018-04-18 10:13:33	2018-04-18	8
125634	7	22823	2018-04-18 10:13:35	2018-04-18	8
125635	31	22823	2018-04-18 10:13:36	2018-04-18	8
125636	8	22823	2018-04-18 10:13:38	2018-04-18	8
125637	8	22823	2018-04-18 11:20:07	2018-04-18	9
125638	8	22823	2018-04-18 12:20:19	2018-04-18	10
125639	8	22823	2018-04-18 13:20:24	2018-04-18	11
125640	8	22823	2018-04-18 14:20:29	2018-04-18	12
125641	8	22823	2018-04-18 15:40:18	2018-04-18	13
125642	8	22823	2018-04-18 16:40:26	2018-04-18	14
125643	8	22823	2018-04-18 18:00:13	2018-04-18	16
125644	8	22823	2018-04-18 19:00:14	2018-04-18	17
125645	8	22823	2018-04-18 20:00:14	2018-04-18	18
125646	8	22823	2018-04-18 21:00:21	2018-04-18	19
125647	8	22823	2018-04-18 22:20:12	2018-04-18	20
125648	8	22823	2018-04-18 23:20:18	2018-04-18	21
125649	8	22823	2018-04-19 00:20:18	2018-04-18	22
125650	8	22823	2018-04-19 01:20:19	2018-04-18	23
125651	8	22823	2018-04-19 02:40:08	2018-04-19	0
125652	8	22823	2018-04-19 03:40:08	2018-04-19	1
125653	8	22823	2018-04-19 04:40:17	2018-04-19	2
125654	8	22823	2018-04-19 05:40:20	2018-04-19	3
125655	8	22823	2018-04-19 06:40:25	2018-04-19	4
125656	8	22823	2018-04-19 08:00:07	2018-04-19	6
125657	8	22823	2018-04-19 09:00:16	2018-04-19	7
125658	8	22823	2018-04-19 10:00:22	2018-04-19	8
125659	8	22823	2018-04-19 11:00:42	2018-04-19	9
125660	8	22823	2018-04-19 12:20:30	2018-04-19	10
125661	8	22823	2018-04-19 13:40:27	2018-04-19	11
125662	8	22823	2018-04-19 14:40:27	2018-04-19	12
125663	8	22823	2018-04-19 16:00:26	2018-04-19	14
125664	8	22823	2018-04-19 17:20:17	2018-04-19	15
125665	8	22823	2018-04-19 18:20:25	2018-04-19	16
125666	8	22823	2018-04-19 19:20:26	2018-04-19	17
125667	8	22823	2018-04-19 20:40:17	2018-04-19	18
125668	8	22823	2018-04-19 21:40:24	2018-04-19	19
125669	8	22823	2018-04-19 22:40:25	2018-04-19	20
125670	8	22823	2018-04-20 00:00:13	2018-04-19	22
125671	8	22823	2018-04-20 01:00:21	2018-04-19	23
125672	8	22823	2018-04-20 02:00:26	2018-04-20	0
125673	8	22823	2018-04-20 03:20:25	2018-04-20	1
125674	8	22823	2018-04-20 04:20:26	2018-04-20	2
125675	8	22823	2018-04-20 05:20:35	2018-04-20	3
125676	8	22823	2018-04-20 06:20:39	2018-04-20	4
125677	8	22823	2018-04-20 07:40:28	2018-04-20	5
125678	8	22823	2018-04-20 08:40:40	2018-04-20	6
125679	8	22823	2018-04-20 10:00:32	2018-04-20	8
125680	8	22823	2018-04-20 11:20:20	2018-04-20	9
125681	8	22823	2018-04-20 12:20:34	2018-04-20	10
125682	8	22823	2018-04-20 13:40:16	2018-04-20	11
125683	8	22823	2018-04-20 14:40:19	2018-04-20	12
125684	8	22823	2018-04-20 15:40:30	2018-04-20	13
125685	8	22823	2018-04-20 17:00:07	2018-04-20	15
125686	8	22823	2018-04-20 18:00:07	2018-04-20	16
125687	8	22823	2018-04-20 19:00:13	2018-04-20	17
125688	8	22823	2018-04-20 20:00:21	2018-04-20	18
125689	8	22823	2018-04-20 21:00:32	2018-04-20	19
125690	8	22823	2018-04-20 22:20:14	2018-04-20	20
125691	8	22823	2018-04-20 23:20:31	2018-04-20	21
125692	8	22823	2018-04-21 00:40:09	2018-04-20	22
125693	8	22823	2018-04-21 01:40:25	2018-04-20	23
125694	8	22823	2018-04-21 03:00:15	2018-04-21	1
125695	8	22823	2018-04-21 04:00:17	2018-04-21	2
125696	8	22823	2018-04-21 05:00:25	2018-04-21	3
125697	8	22823	2018-04-21 06:00:32	2018-04-21	4
125698	8	22823	2018-04-21 07:20:08	2018-04-21	5
125699	8	22823	2018-04-21 08:20:10	2018-04-21	6
125700	8	22823	2018-04-21 09:20:10	2018-04-21	7
125701	8	22823	2018-04-21 10:20:19	2018-04-21	8
125702	8	22823	2018-04-21 11:20:19	2018-04-21	9
125703	8	22823	2018-04-21 12:20:23	2018-04-21	10
125704	8	22823	2018-04-21 13:20:29	2018-04-21	11
125705	8	22823	2018-04-21 14:20:29	2018-04-21	12
125706	8	22823	2018-04-21 15:40:19	2018-04-21	13
125707	8	22823	2018-04-21 16:40:23	2018-04-21	14
125708	8	22823	2018-04-21 17:40:25	2018-04-21	15
125709	8	22823	2018-04-21 18:40:32	2018-04-21	16
125710	8	22823	2018-04-21 20:00:25	2018-04-21	18
125711	8	22823	2018-04-21 21:00:36	2018-04-21	19
125712	8	22823	2018-04-21 22:20:20	2018-04-21	20
125713	8	22823	2018-04-21 23:20:21	2018-04-21	21
125714	8	22823	2018-04-22 00:20:31	2018-04-21	22
125715	8	22823	2018-04-22 01:20:37	2018-04-21	23
125716	8	22823	2018-04-22 02:40:23	2018-04-22	0
125717	8	22823	2018-04-22 03:40:29	2018-04-22	1
125718	8	22823	2018-04-22 05:00:20	2018-04-22	3
125719	8	22823	2018-04-22 06:00:25	2018-04-22	4
125720	8	22823	2018-04-22 07:20:13	2018-04-22	5
125721	8	22823	2018-04-22 08:20:13	2018-04-22	6
125722	8	22823	2018-04-22 09:20:22	2018-04-22	7
125723	8	22823	2018-04-22 10:40:17	2018-04-22	8
125724	8	22823	2018-04-22 11:40:17	2018-04-22	9
125725	8	22823	2018-04-22 12:40:17	2018-04-22	10
125726	8	22823	2018-04-22 13:40:23	2018-04-22	11
125727	8	22823	2018-04-22 14:40:30	2018-04-22	12
125728	8	22823	2018-04-22 16:00:16	2018-04-22	14
125729	8	22823	2018-04-22 17:00:29	2018-04-22	15
125730	8	22823	2018-04-22 18:20:19	2018-04-22	16
125731	8	22823	2018-04-22 19:20:24	2018-04-22	17
125732	8	22823	2018-04-22 20:20:24	2018-04-22	18
125733	8	22823	2018-04-22 21:20:37	2018-04-22	19
125734	8	22823	2018-04-22 22:20:37	2018-04-22	20
125735	8	22823	2018-04-22 23:40:24	2018-04-22	21
125736	8	22823	2018-04-23 00:40:27	2018-04-22	22
125737	8	22823	2018-04-23 02:00:06	2018-04-23	0
125738	8	22823	2018-04-23 03:00:17	2018-04-23	1
125739	8	22823	2018-04-23 04:00:27	2018-04-23	2
125740	8	22823	2018-04-23 05:00:35	2018-04-23	3
125741	8	22823	2018-04-23 06:20:09	2018-04-23	4
125742	8	22823	2018-04-23 07:20:32	2018-04-23	5
125743	8	22823	2018-04-23 08:20:33	2018-04-23	6
125744	8	22823	2018-04-23 09:20:41	2018-04-23	7
125745	8	22823	2018-04-23 10:40:33	2018-04-23	8
125746	8	22823	2018-04-23 11:40:37	2018-04-23	9
125747	8	22823	2018-04-23 13:00:14	2018-04-23	11
125748	8	22823	2018-04-23 14:00:17	2018-04-23	12
125749	8	22823	2018-04-23 15:00:27	2018-04-23	13
125750	8	22823	2018-04-23 16:20:12	2018-04-23	14
125751	8	22823	2018-04-23 17:20:18	2018-04-23	15
125752	8	22823	2018-04-23 18:20:27	2018-04-23	16
125753	8	22823	2018-04-23 19:20:30	2018-04-23	17
125754	8	22823	2018-04-23 20:20:30	2018-04-23	18
125755	8	22823	2018-04-23 21:40:18	2018-04-23	19
125756	8	22823	2018-04-23 22:40:20	2018-04-23	20
125757	8	22823	2018-04-23 23:40:27	2018-04-23	21
125758	8	22823	2018-04-24 01:00:12	2018-04-23	23
125759	8	22823	2018-04-24 02:00:22	2018-04-24	0
125760	8	22823	2018-04-24 03:00:24	2018-04-24	1
125761	8	22823	2018-04-24 04:20:18	2018-04-24	2
125762	8	22823	2018-04-24 05:20:19	2018-04-24	3
125763	8	22823	2018-04-24 06:20:29	2018-04-24	4
125764	8	22823	2018-04-24 07:20:33	2018-04-24	5
125765	8	22823	2018-04-24 08:40:22	2018-04-24	6
125766	8	22823	2018-04-24 09:40:28	2018-04-24	7
125767	8	22823	2018-04-24 10:40:34	2018-04-24	8
125768	8	22823	2018-04-24 11:40:38	2018-04-24	9
125769	8	22823	2018-04-24 13:00:34	2018-04-24	11
125770	8	22823	2018-04-24 14:20:36	2018-04-24	12
125771	8	22823	2018-04-24 15:40:18	2018-04-24	13
125772	8	22823	2018-04-24 16:40:45	2018-04-24	14
125773	8	22823	2018-04-24 18:00:09	2018-04-24	16
125774	8	22823	2018-04-24 19:00:17	2018-04-24	17
125775	8	22823	2018-04-24 20:00:23	2018-04-24	18
125776	8	22823	2018-04-24 21:00:32	2018-04-24	19
125777	8	22823	2018-04-24 22:20:20	2018-04-24	20
125778	8	22823	2018-04-24 23:20:30	2018-04-24	21
125779	8	22823	2018-04-25 00:40:18	2018-04-24	22
125780	8	22823	2018-04-25 01:40:29	2018-04-24	23
125781	8	22823	2018-04-25 03:00:13	2018-04-25	1
125782	8	22823	2018-04-25 04:00:14	2018-04-25	2
125783	8	22823	2018-04-25 05:00:22	2018-04-25	3
125784	8	22823	2018-04-25 06:00:23	2018-04-25	4
125785	8	22823	2018-04-25 07:00:29	2018-04-25	5
125786	8	22823	2018-04-25 08:00:35	2018-04-25	6
125787	8	22823	2018-04-25 09:20:18	2018-04-25	7
125788	8	22823	2018-04-25 10:20:24	2018-04-25	8
125789	8	22823	2018-04-25 11:20:29	2018-04-25	9
125790	8	22823	2018-04-25 12:40:15	2018-04-25	10
125791	8	22823	2018-04-25 13:40:22	2018-04-25	11
125792	8	22823	2018-04-25 14:40:30	2018-04-25	12
125793	8	22823	2018-04-25 16:00:15	2018-04-25	14
125794	8	22823	2018-04-25 17:00:22	2018-04-25	15
125795	8	22823	2018-04-25 18:00:24	2018-04-25	16
125796	8	22823	2018-04-25 19:20:10	2018-04-25	17
125797	8	22823	2018-04-25 20:20:12	2018-04-25	18
125798	8	22823	2018-04-25 21:20:23	2018-04-25	19
125799	8	22823	2018-04-25 22:20:25	2018-04-25	20
125800	8	22823	2018-04-25 23:40:14	2018-04-25	21
125801	8	22823	2018-04-26 00:40:22	2018-04-25	22
125802	8	22823	2018-04-26 01:40:33	2018-04-25	23
125803	8	22823	2018-04-26 03:00:12	2018-04-26	1
125804	8	22823	2018-04-26 04:00:13	2018-04-26	2
125805	8	22823	2018-04-26 05:00:13	2018-04-26	3
125806	8	22823	2018-04-26 06:00:20	2018-04-26	4
125807	8	22823	2018-04-26 07:00:28	2018-04-26	5
125808	8	22823	2018-04-26 08:20:17	2018-04-26	6
125809	8	22823	2018-04-26 09:20:25	2018-04-26	7
125810	8	22823	2018-04-26 10:20:37	2018-04-26	8
125811	8	22823	2018-04-26 11:40:16	2018-04-26	9
125812	8	22823	2018-04-26 12:40:27	2018-04-26	10
125813	8	22823	2018-04-26 13:40:37	2018-04-26	11
125814	8	22823	2018-04-26 15:00:18	2018-04-26	13
125815	8	22823	2018-04-26 16:00:22	2018-04-26	14
125816	8	22823	2018-04-26 17:00:27	2018-04-26	15
125817	8	22823	2018-04-26 18:00:27	2018-04-26	16
125818	8	22823	2018-04-26 19:20:14	2018-04-26	17
125819	8	22823	2018-04-26 20:20:26	2018-04-26	18
125820	8	22823	2018-04-26 21:40:29	2018-04-26	19
125821	8	22823	2018-04-26 22:40:29	2018-04-26	20
125822	8	22823	2018-04-27 00:00:31	2018-04-26	22
125823	8	22823	2018-04-27 01:20:29	2018-04-26	23
125824	8	22823	2018-04-27 02:20:37	2018-04-27	0
125825	8	22823	2018-04-27 03:20:44	2018-04-27	1
125826	8	22823	2018-04-27 04:20:45	2018-04-27	2
125827	8	22823	2018-04-27 05:40:31	2018-04-27	3
125828	8	22823	2018-04-27 06:40:37	2018-04-27	4
125829	8	22823	2018-04-27 07:40:48	2018-04-27	5
125830	8	22823	2018-04-27 08:40:55	2018-04-27	6
125831	8	22823	2018-04-27 09:41:04	2018-04-27	7
125832	8	22823	2018-04-27 11:00:43	2018-04-27	9
125833	8	22823	2018-04-27 12:00:45	2018-04-27	10
125834	8	22823	2018-04-27 13:20:42	2018-04-27	11
125835	8	22823	2018-04-27 14:40:20	2018-04-27	12
125836	8	22823	2018-04-27 15:40:27	2018-04-27	13
125837	8	22823	2018-04-27 16:40:30	2018-04-27	14
125838	8	22823	2018-04-27 17:40:38	2018-04-27	15
125839	8	22823	2018-04-27 18:40:59	2018-04-27	16
125840	8	22823	2018-04-27 20:00:21	2018-04-27	18
125841	8	22823	2018-04-27 21:00:23	2018-04-27	19
125842	8	22823	2018-04-27 22:00:26	2018-04-27	20
125843	8	22823	2018-04-27 23:00:30	2018-04-27	21
125844	8	22823	2018-04-28 00:00:47	2018-04-27	22
125845	8	22823	2018-04-28 01:20:17	2018-04-27	23
125846	8	22823	2018-04-28 02:20:27	2018-04-28	0
125847	8	22823	2018-04-28 03:20:41	2018-04-28	1
125848	8	22823	2018-04-28 04:40:24	2018-04-28	2
125849	8	22823	2018-04-28 05:40:44	2018-04-28	3
125850	8	22823	2018-04-28 06:40:57	2018-04-28	4
125851	8	22823	2018-04-28 08:00:13	2018-04-28	6
125852	8	22823	2018-04-28 09:00:23	2018-04-28	7
125853	8	22823	2018-04-28 10:00:31	2018-04-28	8
125854	8	22823	2018-04-28 11:00:36	2018-04-28	9
125855	8	22823	2018-04-28 12:20:26	2018-04-28	10
125856	8	22823	2018-04-28 13:20:32	2018-04-28	11
125857	8	22823	2018-04-28 14:20:37	2018-04-28	12
125858	8	22823	2018-04-28 15:20:38	2018-04-28	13
125859	8	22823	2018-04-28 16:40:26	2018-04-28	14
125860	8	22823	2018-04-28 17:40:37	2018-04-28	15
125861	8	22823	2018-04-28 18:40:40	2018-04-28	16
125862	8	22823	2018-04-28 20:00:38	2018-04-28	18
125863	8	22823	2018-04-28 21:00:42	2018-04-28	19
125864	8	22823	2018-04-28 22:20:21	2018-04-28	20
125865	8	22823	2018-04-28 23:40:21	2018-04-28	21
125866	8	22823	2018-04-29 01:00:18	2018-04-28	23
125867	8	22823	2018-04-29 02:00:19	2018-04-29	0
125868	8	22823	2018-04-29 03:00:21	2018-04-29	1
125869	8	22823	2018-04-29 04:00:28	2018-04-29	2
125870	8	22823	2018-04-29 05:20:15	2018-04-29	3
125871	8	22823	2018-04-29 06:20:23	2018-04-29	4
125872	8	22823	2018-04-29 07:20:25	2018-04-29	5
125873	8	22823	2018-04-29 08:20:26	2018-04-29	6
125874	8	22823	2018-04-29 09:20:28	2018-04-29	7
125875	8	22823	2018-04-29 10:40:18	2018-04-29	8
125876	8	22823	2018-04-29 11:40:24	2018-04-29	9
125877	8	22823	2018-04-29 12:40:28	2018-04-29	10
125878	8	22823	2018-04-29 14:00:17	2018-04-29	12
125879	8	22823	2018-04-29 15:00:21	2018-04-29	13
125880	8	22823	2018-04-29 16:00:24	2018-04-29	14
125881	8	22823	2018-04-29 17:00:25	2018-04-29	15
125882	8	22823	2018-04-29 18:00:26	2018-04-29	16
125883	8	22823	2018-04-29 19:20:25	2018-04-29	17
125884	8	22823	2018-04-29 20:20:29	2018-04-29	18
125885	8	22823	2018-04-29 21:40:17	2018-04-29	19
125886	8	22823	2018-04-29 22:40:20	2018-04-29	20
125887	8	22823	2018-04-29 23:40:23	2018-04-29	21
125888	8	22823	2018-04-30 00:40:26	2018-04-29	22
125889	8	22823	2018-04-30 02:00:21	2018-04-30	0
125890	8	22823	2018-04-30 03:00:26	2018-04-30	1
125891	8	22823	2018-04-30 04:00:26	2018-04-30	2
125892	8	22823	2018-04-30 05:20:21	2018-04-30	3
125893	8	22823	2018-04-30 06:20:25	2018-04-30	4
125894	8	22823	2018-04-30 07:40:24	2018-04-30	5
125895	8	22823	2018-04-30 08:40:27	2018-04-30	6
125896	8	22823	2018-04-30 09:40:30	2018-04-30	7
125897	8	22823	2018-04-30 11:00:26	2018-04-30	9
125898	8	22823	2018-04-30 12:00:27	2018-04-30	10
125899	8	22823	2018-04-30 13:00:30	2018-04-30	11
125900	8	22823	2018-04-30 14:00:31	2018-04-30	12
125901	8	22823	2018-04-30 15:20:14	2018-04-30	13
125902	8	22823	2018-04-30 16:20:34	2018-04-30	14
125903	8	22823	2018-04-30 17:40:23	2018-04-30	15
125904	8	22823	2018-04-30 18:40:28	2018-04-30	16
125905	8	22823	2018-04-30 19:40:31	2018-04-30	17
125906	8	22823	2018-04-30 21:00:14	2018-04-30	19
125907	8	22823	2018-04-30 22:00:17	2018-04-30	20
125908	8	22823	2018-04-30 23:00:22	2018-04-30	21
125909	8	22823	2018-05-01 00:20:12	2018-04-30	22
125910	8	22823	2018-05-01 01:20:13	2018-04-30	23
125911	8	22823	2018-05-01 02:20:18	2018-05-01	0
125912	8	22823	2018-05-01 03:20:29	2018-05-01	1
125913	8	22823	2018-05-01 04:20:35	2018-05-01	2
125914	8	22823	2018-05-01 05:20:35	2018-05-01	3
125915	8	22823	2018-05-01 06:20:51	2018-05-01	4
125916	8	22823	2018-05-01 07:40:28	2018-05-01	5
125917	8	22823	2018-05-01 08:40:44	2018-05-01	6
125918	8	22823	2018-05-01 09:40:45	2018-05-01	7
125919	8	22823	2018-05-01 11:00:26	2018-05-01	9
125920	8	22823	2018-05-01 12:00:29	2018-05-01	10
125921	8	22823	2018-05-01 13:00:43	2018-05-01	11
125922	8	22823	2018-05-01 14:20:26	2018-05-01	12
125923	8	22823	2018-05-01 15:20:33	2018-05-01	13
125924	8	22823	2018-05-01 16:40:22	2018-05-01	14
125925	8	22823	2018-05-01 17:40:26	2018-05-01	15
125926	8	22823	2018-05-01 18:40:29	2018-05-01	16
125927	8	22823	2018-05-01 19:40:29	2018-05-01	17
125928	8	22823	2018-05-01 21:00:18	2018-05-01	19
125929	8	22823	2018-05-01 22:00:19	2018-05-01	20
125930	8	22823	2018-05-01 23:00:22	2018-05-01	21
125931	8	22823	2018-05-02 00:20:26	2018-05-01	22
125932	8	22823	2018-05-02 01:20:29	2018-05-01	23
125933	8	22823	2018-05-02 02:40:27	2018-05-02	0
125934	8	22823	2018-05-02 03:40:29	2018-05-02	1
125935	8	22823	2018-05-02 05:00:46	2018-05-02	3
125936	8	22823	2018-05-02 06:00:49	2018-05-02	4
125937	8	22823	2018-05-02 07:20:42	2018-05-02	5
125938	8	22823	2018-05-02 08:21:04	2018-05-02	6
125939	8	22823	2018-05-02 09:40:56	2018-05-02	7
125940	8	22823	2018-05-02 11:00:51	2018-05-02	9
125941	8	22823	2018-05-02 12:20:27	2018-05-02	10
125942	8	22823	2018-05-02 13:20:32	2018-05-02	11
125943	8	22823	2018-05-02 14:20:32	2018-05-02	12
125944	8	22823	2018-05-02 15:20:56	2018-05-02	13
125945	8	22823	2018-05-02 16:40:38	2018-05-02	14
125946	8	22823	2018-05-02 17:40:40	2018-05-02	15
125947	8	22823	2018-05-02 19:00:27	2018-05-02	17
125948	8	22823	2018-05-02 20:00:30	2018-05-02	18
125949	8	22823	2018-05-02 21:00:34	2018-05-02	19
125950	8	22823	2018-05-02 22:00:35	2018-05-02	20
125951	8	22823	2018-05-02 23:00:42	2018-05-02	21
125952	8	22823	2018-05-03 00:00:51	2018-05-02	22
125953	8	22823	2018-05-03 01:20:33	2018-05-02	23
125954	8	22823	2018-05-03 02:20:54	2018-05-03	0
125955	8	22823	2018-05-03 03:40:31	2018-05-03	1
125956	8	22823	2018-05-03 04:40:54	2018-05-03	2
125957	8	22823	2018-05-03 06:00:19	2018-05-03	4
125958	8	22823	2018-05-03 07:00:37	2018-05-03	5
125959	8	22823	2018-05-03 08:00:58	2018-05-03	6
125960	8	22823	2018-05-03 09:21:03	2018-05-03	7
125961	8	22823	2018-05-03 10:21:20	2018-05-03	8
125962	8	22823	2018-05-03 11:21:21	2018-05-03	9
125963	8	22823	2018-05-03 12:41:06	2018-05-03	10
125964	8	22823	2018-05-03 13:41:23	2018-05-03	11
125965	8	22823	2018-05-03 15:00:15	2018-05-03	13
125966	8	22823	2018-05-03 16:00:15	2018-05-03	14
125967	8	22823	2018-05-03 17:00:23	2018-05-03	15
125968	8	22823	2018-05-03 18:20:10	2018-05-03	16
125969	8	22823	2018-05-03 19:20:10	2018-05-03	17
125970	8	22823	2018-05-03 20:20:12	2018-05-03	18
125971	8	22823	2018-05-03 21:20:12	2018-05-03	19
125972	8	22823	2018-05-03 22:20:18	2018-05-03	20
125973	8	22823	2018-05-03 23:40:10	2018-05-03	21
125974	8	22823	2018-05-04 00:40:10	2018-05-03	22
125975	8	22823	2018-05-04 01:40:24	2018-05-03	23
125976	8	22823	2018-05-04 02:40:39	2018-05-04	0
125977	8	22823	2018-05-04 04:00:04	2018-05-04	2
125978	8	22823	2018-05-04 05:00:05	2018-05-04	3
125979	8	22823	2018-05-04 06:00:05	2018-05-04	4
125980	8	22823	2018-05-04 07:00:05	2018-05-04	5
125981	8	22823	2018-05-04 08:00:12	2018-05-04	6
125982	8	22823	2018-05-04 09:00:15	2018-05-04	7
125983	8	22823	2018-05-04 10:00:17	2018-05-04	8
125984	8	22823	2018-05-04 11:00:18	2018-05-04	9
125985	8	22823	2018-05-04 12:20:07	2018-05-04	10
125986	8	22823	2018-05-04 13:20:13	2018-05-04	11
125987	8	22823	2018-05-04 14:20:19	2018-05-04	12
125988	8	22823	2018-05-04 15:20:24	2018-05-04	13
125989	8	22823	2018-05-04 16:40:30	2018-05-04	14
125990	8	22823	2018-05-04 18:00:40	2018-05-04	16
125991	8	22823	2018-05-04 19:20:10	2018-05-04	17
125992	8	22823	2018-05-04 20:20:12	2018-05-04	18
125993	8	22823	2018-05-04 21:20:16	2018-05-04	19
125994	8	22823	2018-05-04 22:20:17	2018-05-04	20
125995	8	22823	2018-05-04 23:20:21	2018-05-04	21
125996	8	22823	2018-05-05 00:20:23	2018-05-04	22
125997	8	22823	2018-05-05 01:20:24	2018-05-04	23
125998	8	22823	2018-05-05 02:40:38	2018-05-05	0
125999	8	22823	2018-05-05 04:00:11	2018-05-05	2
126000	8	22823	2018-05-05 05:00:15	2018-05-05	3
126001	8	22823	2018-05-05 06:00:19	2018-05-05	4
126002	8	22823	2018-05-05 07:00:32	2018-05-05	5
126003	8	22823	2018-05-05 08:20:29	2018-05-05	6
126004	8	22823	2018-05-05 09:20:37	2018-05-05	7
126005	8	22823	2018-05-05 10:40:17	2018-05-05	8
126006	8	22823	2018-05-05 11:40:25	2018-05-05	9
126007	8	22823	2018-05-05 12:40:44	2018-05-05	10
126008	8	22823	2018-05-05 14:00:23	2018-05-05	12
126009	8	22823	2018-05-05 15:20:10	2018-05-05	13
126010	8	22823	2018-05-05 16:20:15	2018-05-05	14
126011	8	22823	2018-05-05 17:20:20	2018-05-05	15
126012	8	22823	2018-05-05 18:20:34	2018-05-05	16
126013	8	22823	2018-05-05 19:40:22	2018-05-05	17
126014	8	22823	2018-05-05 20:40:31	2018-05-05	18
126015	8	22823	2018-05-05 21:40:59	2018-05-05	19
126016	8	22823	2018-05-05 23:00:21	2018-05-05	21
126017	8	22823	2018-05-06 00:00:33	2018-05-05	22
126018	8	22823	2018-05-06 01:20:39	2018-05-05	23
126019	8	22823	2018-05-06 02:40:20	2018-05-06	0
126020	8	22823	2018-05-06 03:40:26	2018-05-06	1
126021	8	22823	2018-05-06 04:40:37	2018-05-06	2
126022	8	22823	2018-05-06 05:40:49	2018-05-06	3
126023	8	22823	2018-05-06 07:00:30	2018-05-06	5
126024	8	22823	2018-05-06 08:00:31	2018-05-06	6
126025	8	22823	2018-05-06 09:20:36	2018-05-06	7
126026	8	22823	2018-05-06 10:20:45	2018-05-06	8
126027	8	22823	2018-05-06 11:40:30	2018-05-06	9
126028	8	22823	2018-05-06 12:40:32	2018-05-06	10
126029	8	22823	2018-05-06 13:40:49	2018-05-06	11
126030	8	22823	2018-05-06 14:40:56	2018-05-06	12
126031	8	22823	2018-05-06 16:01:01	2018-05-06	14
126032	8	22823	2018-05-06 17:20:40	2018-05-06	15
126033	8	22823	2018-05-06 18:21:07	2018-05-06	16
126034	8	22823	2018-05-06 19:40:09	2018-05-06	17
126035	8	22823	2018-05-06 20:40:13	2018-05-06	18
126036	8	22823	2018-05-06 21:40:15	2018-05-06	19
126037	8	22823	2018-05-06 22:40:19	2018-05-06	20
126038	8	22823	2018-05-07 00:00:10	2018-05-06	22
126039	8	22823	2018-05-07 01:00:12	2018-05-06	23
126040	8	22823	2018-05-07 02:01:08	2018-05-07	0
126041	8	22823	2018-05-07 03:20:10	2018-05-07	1
126042	8	22823	2018-05-07 04:20:15	2018-05-07	2
126043	8	22823	2018-05-07 05:20:24	2018-05-07	3
126044	8	22823	2018-05-07 06:20:28	2018-05-07	4
126045	8	22823	2018-05-07 07:20:34	2018-05-07	5
126046	8	22823	2018-05-07 08:40:25	2018-05-07	6
126047	8	22823	2018-05-07 09:40:41	2018-05-07	7
126048	8	22823	2018-05-07 10:40:58	2018-05-07	8
126049	8	22823	2018-05-07 12:00:40	2018-05-07	10
126050	8	22823	2018-05-07 13:20:43	2018-05-07	11
126051	8	22823	2018-05-07 14:21:04	2018-05-07	12
126052	8	22823	2018-05-07 15:40:19	2018-05-07	13
126053	8	22823	2018-05-07 16:41:25	2018-05-07	14
126054	8	22823	2018-05-07 18:00:17	2018-05-07	16
126055	8	22823	2018-05-07 19:01:14	2018-05-07	17
126056	8	22823	2018-05-07 20:20:18	2018-05-07	18
126057	8	22823	2018-05-07 21:20:26	2018-05-07	19
126058	8	22823	2018-05-07 22:20:31	2018-05-07	20
126059	8	22823	2018-05-07 23:20:45	2018-05-07	21
126060	8	22823	2018-05-08 00:40:32	2018-05-07	22
126061	8	22823	2018-05-08 01:40:46	2018-05-07	23
126062	8	22823	2018-05-08 03:00:40	2018-05-08	1
126063	8	22823	2018-05-08 04:00:54	2018-05-08	2
126064	8	22823	2018-05-08 05:20:32	2018-05-08	3
126065	8	22823	2018-05-08 06:20:53	2018-05-08	4
126066	8	22823	2018-05-08 07:20:59	2018-05-08	5
126067	8	22823	2018-05-08 08:40:49	2018-05-08	6
126068	8	22823	2018-05-08 09:40:53	2018-05-08	7
126069	8	22823	2018-05-08 10:41:00	2018-05-08	8
126070	8	22823	2018-05-08 12:00:46	2018-05-08	10
126071	8	22823	2018-05-08 13:00:50	2018-05-08	11
126072	8	22823	2018-05-08 15:40:29	2018-05-08	13
126073	8	22823	2018-05-08 16:40:43	2018-05-08	14
126074	8	22823	2018-05-08 17:40:48	2018-05-08	15
126075	8	22823	2018-05-08 19:00:44	2018-05-08	17
126076	8	22823	2018-05-08 20:00:58	2018-05-08	18
126077	8	22823	2018-05-08 21:21:00	2018-05-08	19
126078	8	22823	2018-05-08 22:21:03	2018-05-08	20
126079	8	22823	2018-05-08 23:40:51	2018-05-08	21
126080	8	22823	2018-05-09 00:40:54	2018-05-08	22
126081	8	22823	2018-05-09 01:40:57	2018-05-08	23
126082	8	22823	2018-05-09 03:00:43	2018-05-09	1
126083	8	22823	2018-05-09 04:00:51	2018-05-09	2
126084	8	22823	2018-05-09 05:00:53	2018-05-09	3
126085	8	22823	2018-05-09 06:20:35	2018-05-09	4
126086	8	22823	2018-05-09 07:20:41	2018-05-09	5
126087	8	22823	2018-05-09 08:20:46	2018-05-09	6
126088	8	22823	2018-05-09 09:20:56	2018-05-09	7
126089	8	22823	2018-05-09 10:21:06	2018-05-09	8
126090	8	22823	2018-05-09 11:40:14	2018-05-09	9
126091	8	22823	2018-05-09 12:40:21	2018-05-09	10
126092	8	22823	2018-05-09 13:40:58	2018-05-09	11
126093	8	22823	2018-05-09 15:00:35	2018-05-09	13
126094	8	22823	2018-05-09 16:20:46	2018-05-09	14
126095	8	22823	2018-05-09 17:40:26	2018-05-09	15
126096	8	22823	2018-05-09 18:40:32	2018-05-09	16
126097	8	22823	2018-05-09 19:40:37	2018-05-09	17
126098	8	22823	2018-05-09 21:00:25	2018-05-09	19
126099	8	22823	2018-05-09 22:00:31	2018-05-09	20
126100	8	22823	2018-05-09 23:00:35	2018-05-09	21
126101	8	22823	2018-05-10 00:20:26	2018-05-09	22
126102	8	22823	2018-05-10 01:20:30	2018-05-09	23
126103	8	22823	2018-05-10 02:20:34	2018-05-10	0
126104	8	22823	2018-05-10 03:40:26	2018-05-10	1
126105	8	22823	2018-05-10 04:40:33	2018-05-10	2
126106	8	22823	2018-05-10 06:00:35	2018-05-10	4
126107	8	22823	2018-05-10 07:00:53	2018-05-10	5
126108	8	22823	2018-05-10 08:20:36	2018-05-10	6
126109	8	22823	2018-05-10 09:21:04	2018-05-10	7
126110	8	22823	2018-05-10 10:40:29	2018-05-10	8
126111	8	22823	2018-05-10 11:40:42	2018-05-10	9
126112	8	22823	2018-05-10 12:40:48	2018-05-10	10
126113	8	22823	2018-05-10 14:00:41	2018-05-10	12
126114	8	22823	2018-05-10 15:20:32	2018-05-10	13
126115	8	22823	2018-05-10 16:20:36	2018-05-10	14
126116	8	22823	2018-05-10 17:20:40	2018-05-10	15
126117	8	22823	2018-05-10 18:20:58	2018-05-10	16
126118	8	22823	2018-05-10 19:21:06	2018-05-10	17
126119	8	22823	2018-05-10 20:40:53	2018-05-10	18
126120	8	22823	2018-05-10 21:41:06	2018-05-10	19
126121	8	22823	2018-05-10 23:00:48	2018-05-10	21
126122	8	22823	2018-05-11 00:00:50	2018-05-10	22
126123	8	22823	2018-05-11 01:20:39	2018-05-10	23
126124	8	22823	2018-05-11 02:21:01	2018-05-11	0
126125	8	22823	2018-05-11 03:40:32	2018-05-11	1
126126	8	22823	2018-05-11 04:40:41	2018-05-11	2
126127	8	22823	2018-05-11 05:40:49	2018-05-11	3
126128	8	22823	2018-05-11 06:40:55	2018-05-11	4
126129	8	22823	2018-05-11 08:00:32	2018-05-11	6
126130	8	22823	2018-05-11 09:00:59	2018-05-11	7
126131	8	22823	2018-05-11 10:20:41	2018-05-11	8
126132	8	22823	2018-05-11 11:21:04	2018-05-11	9
126133	8	22823	2018-05-11 12:21:11	2018-05-11	10
126134	8	22823	2018-05-11 13:40:34	2018-05-11	11
126135	8	22823	2018-05-11 14:40:49	2018-05-11	12
126136	8	22823	2018-05-11 16:00:11	2018-05-11	14
126137	8	22823	2018-05-11 17:00:14	2018-05-11	15
126138	8	22823	2018-05-11 18:00:22	2018-05-11	16
126139	8	22823	2018-05-11 19:00:29	2018-05-11	17
126140	8	22823	2018-05-11 20:20:22	2018-05-11	18
126141	8	22823	2018-05-11 21:21:04	2018-05-11	19
126142	8	22823	2018-05-11 22:40:17	2018-05-11	20
126143	8	22823	2018-05-11 23:40:31	2018-05-11	21
126144	8	22823	2018-05-12 00:40:34	2018-05-11	22
126145	8	22823	2018-05-12 02:00:26	2018-05-12	0
126146	8	22823	2018-05-12 03:20:17	2018-05-12	1
126147	8	22823	2018-05-12 04:20:23	2018-05-12	2
126148	8	22823	2018-05-12 05:20:42	2018-05-12	3
126149	8	22823	2018-05-12 06:40:15	2018-05-12	4
126150	8	22823	2018-05-12 07:40:17	2018-05-12	5
126151	8	22823	2018-05-12 08:40:57	2018-05-12	6
126152	8	22823	2018-05-12 10:00:11	2018-05-12	8
126153	8	22823	2018-05-12 11:00:14	2018-05-12	9
126154	8	22823	2018-05-12 12:00:55	2018-05-12	10
126155	8	22823	2018-05-12 13:01:02	2018-05-12	11
126156	8	22823	2018-05-12 14:20:11	2018-05-12	12
126157	8	22823	2018-05-12 15:20:13	2018-05-12	13
126158	8	22823	2018-05-12 16:20:14	2018-05-12	14
126159	8	22823	2018-05-12 17:20:18	2018-05-12	15
126160	8	22823	2018-05-12 18:20:31	2018-05-12	16
126161	8	22823	2018-05-12 19:40:19	2018-05-12	17
126162	8	22823	2018-05-12 20:40:24	2018-05-12	18
126163	8	22823	2018-05-12 22:00:08	2018-05-12	20
126164	8	22823	2018-05-12 23:00:13	2018-05-12	21
126165	8	22823	2018-05-13 00:00:15	2018-05-12	22
126166	8	22823	2018-05-13 01:00:18	2018-05-12	23
126167	8	22823	2018-05-13 02:00:20	2018-05-13	0
126168	8	22823	2018-05-13 03:20:18	2018-05-13	1
126169	8	22823	2018-05-13 04:20:26	2018-05-13	2
126170	8	22823	2018-05-13 05:20:29	2018-05-13	3
126171	8	22823	2018-05-13 06:40:18	2018-05-13	4
126172	8	22823	2018-05-13 07:40:22	2018-05-13	5
126173	8	22823	2018-05-13 08:40:26	2018-05-13	6
126174	8	22823	2018-05-13 10:00:25	2018-05-13	8
126175	8	22823	2018-05-13 11:00:27	2018-05-13	9
126176	8	22823	2018-05-13 12:00:35	2018-05-13	10
126177	8	22823	2018-05-13 13:20:18	2018-05-13	11
126178	8	22823	2018-05-13 14:20:23	2018-05-13	12
126179	8	22823	2018-05-13 15:20:26	2018-05-13	13
126180	8	22823	2018-05-13 16:20:28	2018-05-13	14
126181	8	22823	2018-05-13 17:20:31	2018-05-13	15
126182	8	22823	2018-05-13 18:20:38	2018-05-13	16
126183	8	22823	2018-05-13 19:20:41	2018-05-13	17
126184	8	22823	2018-05-13 20:40:18	2018-05-13	18
126185	8	22823	2018-05-13 21:40:20	2018-05-13	19
126186	8	22823	2018-05-13 22:40:40	2018-05-13	20
126187	8	22823	2018-05-14 00:00:08	2018-05-13	22
126188	8	22823	2018-05-14 01:00:12	2018-05-13	23
126189	8	22823	2018-05-14 02:00:20	2018-05-14	0
126190	8	22823	2018-05-14 03:00:27	2018-05-14	1
126191	8	22823	2018-05-14 04:20:06	2018-05-14	2
126192	8	22823	2018-05-14 05:20:12	2018-05-14	3
126193	8	22823	2018-05-14 06:20:13	2018-05-14	4
126194	8	22823	2018-05-14 07:20:18	2018-05-14	5
126195	8	22823	2018-05-14 08:20:27	2018-05-14	6
126196	8	22823	2018-05-14 09:40:06	2018-05-14	7
126197	8	22823	2018-05-14 10:40:06	2018-05-14	8
126198	8	22823	2018-05-14 11:40:24	2018-05-14	9
126199	8	22823	2018-05-14 12:40:43	2018-05-14	10
126200	8	22823	2018-05-14 14:00:37	2018-05-14	12
126201	8	22823	2018-05-14 15:20:37	2018-05-14	13
126202	8	22823	2018-05-14 16:40:26	2018-05-14	14
126203	8	22823	2018-05-14 17:40:26	2018-05-14	15
126204	8	22823	2018-05-14 18:40:32	2018-05-14	16
126205	8	22823	2018-05-14 20:00:20	2018-05-14	18
126206	8	22823	2018-05-14 21:00:26	2018-05-14	19
126207	8	22823	2018-05-14 22:20:36	2018-05-14	20
126208	8	22823	2018-05-14 23:20:41	2018-05-14	21
126209	8	22823	2018-05-15 00:40:51	2018-05-14	22
126210	8	22823	2018-05-15 02:00:18	2018-05-15	0
126211	8	22823	2018-05-15 03:00:29	2018-05-15	1
126212	8	22823	2018-05-15 04:00:33	2018-05-15	2
126213	8	22823	2018-05-15 05:00:39	2018-05-15	3
126214	8	22823	2018-05-15 06:00:46	2018-05-15	4
126215	8	22823	2018-05-15 07:20:30	2018-05-15	5
126216	8	22823	2018-05-15 08:20:45	2018-05-15	6
126217	8	22823	2018-05-15 09:20:56	2018-05-15	7
126218	8	22823	2018-05-15 10:21:10	2018-05-15	8
126219	8	22823	2018-05-15 11:41:03	2018-05-15	9
126220	8	22823	2018-05-15 12:41:10	2018-05-15	10
126221	8	22823	2018-05-15 13:41:12	2018-05-15	11
126222	8	22823	2018-05-15 15:01:34	2018-05-15	13
126223	8	22823	2018-05-15 16:20:42	2018-05-15	14
126224	8	22823	2018-05-15 17:21:14	2018-05-15	15
126225	8	22823	2018-05-15 18:40:53	2018-05-15	16
126226	8	22823	2018-05-15 19:41:08	2018-05-15	17
126227	8	22823	2018-05-15 20:41:10	2018-05-15	18
126228	8	22823	2018-05-15 22:00:55	2018-05-15	20
126229	8	22823	2018-05-15 23:01:14	2018-05-15	21
126230	8	22823	2018-05-16 00:20:48	2018-05-15	22
126231	8	22823	2018-05-16 01:21:12	2018-05-15	23
126232	8	22823	2018-05-16 02:21:30	2018-05-16	0
126233	8	22823	2018-05-16 03:40:41	2018-05-16	1
126234	8	22823	2018-05-16 04:41:18	2018-05-16	2
126235	8	22823	2018-05-16 06:00:41	2018-05-16	4
126236	8	22823	2018-05-16 07:00:56	2018-05-16	5
126237	8	22823	2018-05-16 08:01:06	2018-05-16	6
126238	8	22823	2018-05-16 09:01:21	2018-05-16	7
126239	8	22823	2018-05-16 10:21:03	2018-05-16	8
126240	8	22823	2018-05-16 11:40:52	2018-05-16	9
126241	8	22823	2018-05-16 13:00:33	2018-05-16	11
126242	8	22823	2018-05-16 14:00:43	2018-05-16	12
126243	8	22823	2018-05-16 15:00:53	2018-05-16	13
126244	8	22823	2018-05-16 16:21:10	2018-05-16	14
126245	8	22823	2018-05-16 17:40:45	2018-05-16	15
126246	8	22823	2018-05-16 18:41:04	2018-05-16	16
126247	8	22823	2018-05-16 20:00:41	2018-05-16	18
126248	8	22823	2018-05-16 21:00:50	2018-05-16	19
126249	8	22823	2018-05-16 22:01:00	2018-05-16	20
126250	8	22823	2018-05-16 23:20:42	2018-05-16	21
126251	8	22823	2018-05-17 00:20:46	2018-05-16	22
126252	8	22823	2018-05-17 01:41:01	2018-05-16	23
126253	8	22823	2018-05-17 03:00:32	2018-05-17	1
126254	8	22823	2018-05-17 04:00:46	2018-05-17	2
126255	8	22823	2018-05-17 05:00:51	2018-05-17	3
126256	8	22823	2018-05-17 06:20:39	2018-05-17	4
126257	8	22823	2018-05-17 07:20:45	2018-05-17	5
126258	8	22823	2018-05-17 08:40:38	2018-05-17	6
126259	8	22823	2018-05-17 09:40:53	2018-05-17	7
126260	8	22823	2018-05-17 10:41:11	2018-05-17	8
126261	8	22823	2018-05-17 12:00:17	2018-05-17	10
126262	8	22823	2018-05-17 13:00:20	2018-05-17	11
126263	21	22823	2018-05-17 13:00:20	2018-05-17	11
126264	21	22823	2018-05-17 13:00:22	2018-05-17	11
126265	14	22823	2018-05-17 13:00:22	2018-05-17	11
126266	21	22823	2018-05-18 12:47:22	2018-05-18	10
126267	21	22823	2018-05-18 12:47:23	2018-05-18	10
126268	21	22823	2018-05-18 12:47:23	2018-05-18	10
126269	26	22823	2018-08-16 13:01:27	2018-08-16	11
126270	0	22824	2018-04-18 09:56:49	2018-04-18	7
126271	0	22824	2018-04-18 09:56:52	2018-04-18	7
126272	0	22824	2018-04-18 09:56:54	2018-04-18	7
126273	7	22824	2018-04-18 09:56:56	2018-04-18	7
126274	31	22824	2018-04-18 09:56:57	2018-04-18	7
126275	8	22824	2018-04-18 09:56:58	2018-04-18	7
126276	8	22824	2018-04-18 11:00:13	2018-04-18	9
126277	8	22824	2018-04-18 12:00:15	2018-04-18	10
126278	8	22824	2018-04-18 13:00:19	2018-04-18	11
126279	8	22824	2018-04-18 14:00:20	2018-04-18	12
126280	8	22824	2018-04-18 15:00:23	2018-04-18	13
126281	8	22824	2018-04-18 16:20:12	2018-04-18	14
126282	8	22824	2018-04-18 17:20:13	2018-04-18	15
126283	8	22824	2018-04-18 18:20:18	2018-04-18	16
126284	8	22824	2018-04-18 19:20:20	2018-04-18	17
126285	8	22824	2018-04-18 20:20:31	2018-04-18	18
126286	8	22824	2018-04-18 21:40:20	2018-04-18	19
126287	8	22824	2018-04-18 22:40:31	2018-04-18	20
126288	8	22824	2018-04-19 00:00:23	2018-04-18	22
126289	8	22824	2018-04-19 01:00:24	2018-04-18	23
126290	8	22824	2018-04-19 02:00:24	2018-04-19	0
126291	8	22824	2018-04-19 03:20:19	2018-04-19	1
126292	8	22824	2018-04-19 04:20:30	2018-04-19	2
126293	8	22824	2018-04-19 05:40:20	2018-04-19	3
126294	8	22824	2018-04-19 06:40:35	2018-04-19	4
126295	8	22824	2018-04-19 08:00:17	2018-04-19	6
126296	8	22824	2018-04-19 09:00:29	2018-04-19	7
126297	8	22824	2018-04-19 10:00:36	2018-04-19	8
126298	8	22824	2018-04-19 11:00:41	2018-04-19	9
126299	8	22824	2018-04-19 12:20:29	2018-04-19	10
126300	8	22824	2018-04-19 13:40:24	2018-04-19	11
126301	21	22824	2018-04-19 13:40:25	2018-04-19	11
126302	21	22824	2018-04-19 13:40:26	2018-04-19	11
126303	14	22824	2018-04-19 13:40:26	2018-04-19	11
126304	21	22824	2018-04-24 17:40:02	2018-04-24	15
126305	21	22824	2018-04-24 17:40:03	2018-04-24	15
126306	21	22824	2018-04-24 17:40:03	2018-04-24	15
126307	26	22824	2018-07-23 17:40:20	2018-07-23	15
126308	0	22825	2018-04-18 09:59:24	2018-04-18	7
126309	0	22825	2018-04-18 09:59:27	2018-04-18	7
126310	0	22825	2018-04-18 09:59:28	2018-04-18	7
126311	7	22825	2018-04-18 09:59:29	2018-04-18	7
126312	8	22825	2018-04-18 09:59:30	2018-04-18	7
126313	8	22825	2018-04-18 11:00:13	2018-04-18	9
126314	8	22825	2018-04-18 12:00:15	2018-04-18	10
126315	8	22825	2018-04-18 13:00:19	2018-04-18	11
126316	8	22825	2018-04-18 14:00:20	2018-04-18	12
126317	8	22825	2018-04-18 15:00:23	2018-04-18	13
126318	8	22825	2018-04-18 16:20:12	2018-04-18	14
126319	8	22825	2018-04-18 17:20:13	2018-04-18	15
126320	8	22825	2018-04-18 18:20:18	2018-04-18	16
126321	8	22825	2018-04-18 19:20:20	2018-04-18	17
126322	8	22825	2018-04-18 20:20:30	2018-04-18	18
126323	8	22825	2018-04-18 21:40:20	2018-04-18	19
126324	8	22825	2018-04-18 22:40:31	2018-04-18	20
126325	8	22825	2018-04-19 00:00:23	2018-04-18	22
126326	8	22825	2018-04-19 01:00:26	2018-04-18	23
126327	8	22825	2018-04-19 02:00:28	2018-04-19	0
126328	8	22825	2018-04-19 03:20:22	2018-04-19	1
126329	8	22825	2018-04-19 04:20:33	2018-04-19	2
126330	8	22825	2018-04-19 05:40:19	2018-04-19	3
126331	8	22825	2018-04-19 06:40:37	2018-04-19	4
126332	8	22825	2018-04-19 08:00:20	2018-04-19	6
126333	8	22825	2018-04-19 09:00:31	2018-04-19	7
126334	8	22825	2018-04-19 10:00:39	2018-04-19	8
126335	8	22825	2018-04-19 11:00:41	2018-04-19	9
126336	8	22825	2018-04-19 12:20:29	2018-04-19	10
126337	8	22825	2018-04-19 13:40:34	2018-04-19	11
126338	8	22825	2018-04-19 14:40:39	2018-04-19	12
126339	8	22825	2018-04-19 16:00:35	2018-04-19	14
126340	8	22825	2018-04-19 17:20:25	2018-04-19	15
126341	8	22825	2018-04-19 18:20:33	2018-04-19	16
126342	8	22825	2018-04-19 19:20:33	2018-04-19	17
126343	8	22825	2018-04-19 20:40:17	2018-04-19	18
126344	8	22825	2018-04-19 21:40:30	2018-04-19	19
126345	8	22825	2018-04-19 22:40:32	2018-04-19	20
126346	8	22825	2018-04-20 00:00:20	2018-04-19	22
126347	8	22825	2018-04-20 01:00:21	2018-04-19	23
126348	8	22825	2018-04-20 02:00:26	2018-04-20	0
126349	8	22825	2018-04-20 03:20:25	2018-04-20	1
126350	8	22825	2018-04-20 04:20:26	2018-04-20	2
126351	8	22825	2018-04-20 05:20:35	2018-04-20	3
126352	8	22825	2018-04-20 06:20:39	2018-04-20	4
126353	8	22825	2018-04-20 07:40:28	2018-04-20	5
126354	8	22825	2018-04-20 08:40:40	2018-04-20	6
126355	8	22825	2018-04-20 10:00:50	2018-04-20	8
126356	8	22825	2018-04-20 11:20:20	2018-04-20	9
126357	8	22825	2018-04-20 12:20:34	2018-04-20	10
126358	8	22825	2018-04-20 13:40:16	2018-04-20	11
126359	8	22825	2018-04-20 14:40:19	2018-04-20	12
126360	8	22825	2018-04-20 15:40:19	2018-04-20	13
126361	8	22825	2018-04-20 16:40:25	2018-04-20	14
126362	8	22825	2018-04-20 17:40:34	2018-04-20	15
126363	8	22825	2018-04-20 19:00:12	2018-04-20	17
126364	8	22825	2018-04-20 20:00:21	2018-04-20	18
126365	8	22825	2018-04-20 21:00:32	2018-04-20	19
126366	8	22825	2018-04-20 22:20:13	2018-04-20	20
126367	8	22825	2018-04-20 23:20:19	2018-04-20	21
126368	8	22825	2018-04-21 00:20:33	2018-04-20	22
126369	8	22825	2018-04-21 01:40:12	2018-04-20	23
126370	8	22825	2018-04-21 02:40:22	2018-04-21	0
126371	8	22825	2018-04-21 03:40:33	2018-04-21	1
126372	8	22825	2018-04-21 05:00:11	2018-04-21	3
126373	8	22825	2018-04-21 06:00:19	2018-04-21	4
126374	8	22825	2018-04-21 07:00:26	2018-04-21	5
126375	8	22825	2018-04-21 08:00:29	2018-04-21	6
126376	8	22825	2018-04-21 09:00:29	2018-04-21	7
126377	8	22825	2018-04-21 10:20:19	2018-04-21	8
126378	8	22825	2018-04-21 11:20:19	2018-04-21	9
126379	8	22825	2018-04-21 12:20:22	2018-04-21	10
126380	8	22825	2018-04-21 13:20:29	2018-04-21	11
126381	8	22825	2018-04-21 14:20:32	2018-04-21	12
126382	8	22825	2018-04-21 15:40:18	2018-04-21	13
126383	8	22825	2018-04-21 16:40:22	2018-04-21	14
126384	8	22825	2018-04-21 17:40:25	2018-04-21	15
126385	8	22825	2018-04-21 18:40:32	2018-04-21	16
126386	8	22825	2018-04-21 20:00:25	2018-04-21	18
126387	8	22825	2018-04-21 21:00:35	2018-04-21	19
126388	8	22825	2018-04-21 22:20:20	2018-04-21	20
126389	8	22825	2018-04-21 23:20:20	2018-04-21	21
126390	8	22825	2018-04-22 00:20:31	2018-04-21	22
126391	8	22825	2018-04-22 01:20:37	2018-04-21	23
126392	8	22825	2018-04-22 02:40:31	2018-04-22	0
126393	8	22825	2018-04-22 04:00:09	2018-04-22	2
126394	8	22825	2018-04-22 05:00:30	2018-04-22	3
126395	8	22825	2018-04-22 06:20:11	2018-04-22	4
126396	8	22825	2018-04-22 07:20:12	2018-04-22	5
126397	8	22825	2018-04-22 08:20:20	2018-04-22	6
126398	8	22825	2018-04-22 09:20:29	2018-04-22	7
126399	8	22825	2018-04-22 10:40:16	2018-04-22	8
126400	8	22825	2018-04-22 11:40:17	2018-04-22	9
126401	8	22825	2018-04-22 12:40:17	2018-04-22	10
126402	8	22825	2018-04-22 13:40:32	2018-04-22	11
126403	8	22825	2018-04-22 15:00:09	2018-04-22	13
126404	8	22825	2018-04-22 16:00:15	2018-04-22	14
126405	8	22825	2018-04-22 17:00:28	2018-04-22	15
126406	8	22825	2018-04-22 18:20:18	2018-04-22	16
126407	8	22825	2018-04-22 19:20:24	2018-04-22	17
126408	8	22825	2018-04-22 20:20:24	2018-04-22	18
126409	8	22825	2018-04-22 21:20:36	2018-04-22	19
126410	8	22825	2018-04-22 22:20:37	2018-04-22	20
126411	8	22825	2018-04-22 23:40:24	2018-04-22	21
126412	8	22825	2018-04-23 00:40:26	2018-04-22	22
126413	8	22825	2018-04-23 01:40:40	2018-04-22	23
126414	8	22825	2018-04-23 03:00:16	2018-04-23	1
126415	8	22825	2018-04-23 04:00:26	2018-04-23	2
126416	8	22825	2018-04-23 05:00:34	2018-04-23	3
126417	8	22825	2018-04-23 06:20:31	2018-04-23	4
126418	8	22825	2018-04-23 07:20:31	2018-04-23	5
126419	8	22825	2018-04-23 08:20:33	2018-04-23	6
126420	8	22825	2018-04-23 09:20:41	2018-04-23	7
126421	8	22825	2018-04-23 10:40:32	2018-04-23	8
126422	8	22825	2018-04-23 11:40:36	2018-04-23	9
126423	21	22825	2018-04-23 11:40:36	2018-04-23	9
126424	21	22825	2018-04-23 11:40:37	2018-04-23	9
126425	26	22825	2018-07-22 11:41:04	2018-07-22	9
126426	0	22826	2018-04-18 09:40:30	2018-04-18	7
126427	0	22826	2018-04-18 09:40:34	2018-04-18	7
126428	0	22826	2018-04-18 09:40:35	2018-04-18	7
126429	7	22826	2018-04-18 09:40:36	2018-04-18	7
126430	31	22826	2018-04-18 09:40:37	2018-04-18	7
126431	8	22826	2018-04-18 09:40:39	2018-04-18	7
126432	8	22826	2018-04-18 11:00:08	2018-04-18	9
126433	8	22826	2018-04-18 12:00:14	2018-04-18	10
126434	8	22826	2018-04-18 13:00:18	2018-04-18	11
126435	8	22826	2018-04-18 14:00:19	2018-04-18	12
126436	8	22826	2018-04-18 15:00:22	2018-04-18	13
126437	8	22826	2018-04-18 16:20:08	2018-04-18	14
126438	8	22826	2018-04-18 17:20:12	2018-04-18	15
126439	8	22826	2018-04-18 18:20:17	2018-04-18	16
126440	8	22826	2018-04-18 19:20:19	2018-04-18	17
126441	8	22826	2018-04-18 20:20:29	2018-04-18	18
126442	8	22826	2018-04-18 21:40:19	2018-04-18	19
126443	8	22826	2018-04-18 22:40:30	2018-04-18	20
126444	8	22826	2018-04-19 00:00:22	2018-04-18	22
126445	8	22826	2018-04-19 01:00:26	2018-04-18	23
126446	8	22826	2018-04-19 02:00:27	2018-04-19	0
126447	8	22826	2018-04-19 03:20:21	2018-04-19	1
126448	8	22826	2018-04-19 04:20:32	2018-04-19	2
126449	8	22826	2018-04-19 05:40:19	2018-04-19	3
126450	8	22826	2018-04-19 06:40:36	2018-04-19	4
126451	8	22826	2018-04-19 08:00:19	2018-04-19	6
126452	8	22826	2018-04-19 09:00:31	2018-04-19	7
126453	8	22826	2018-04-19 10:00:38	2018-04-19	8
126454	8	22826	2018-04-19 11:00:39	2018-04-19	9
126455	8	22826	2018-04-19 12:20:28	2018-04-19	10
126456	8	22826	2018-04-19 13:40:33	2018-04-19	11
126457	8	22826	2018-04-19 14:40:34	2018-04-19	12
126458	8	22826	2018-04-19 16:00:31	2018-04-19	14
126459	8	22826	2018-04-19 17:20:23	2018-04-19	15
126460	8	22826	2018-04-19 18:20:30	2018-04-19	16
126461	8	22826	2018-04-19 19:20:31	2018-04-19	17
126462	8	22826	2018-04-19 20:40:16	2018-04-19	18
126463	8	22826	2018-04-19 21:40:28	2018-04-19	19
126464	8	22826	2018-04-19 22:40:29	2018-04-19	20
126465	8	22826	2018-04-20 00:00:17	2018-04-19	22
126466	8	22826	2018-04-20 01:00:20	2018-04-19	23
126467	8	22826	2018-04-20 02:00:25	2018-04-20	0
126468	8	22826	2018-04-20 03:20:24	2018-04-20	1
126469	8	22826	2018-04-20 04:20:25	2018-04-20	2
126470	8	22826	2018-04-20 05:20:34	2018-04-20	3
126471	8	22826	2018-04-20 06:20:38	2018-04-20	4
126472	8	22826	2018-04-20 07:40:27	2018-04-20	5
126473	8	22826	2018-04-20 08:40:39	2018-04-20	6
126474	8	22826	2018-04-20 10:00:17	2018-04-20	8
126475	8	22826	2018-04-20 11:00:26	2018-04-20	9
126476	8	22826	2018-04-20 12:20:08	2018-04-20	10
126477	8	22826	2018-04-20 13:20:13	2018-04-20	11
126478	8	22826	2018-04-20 14:20:22	2018-04-20	12
126479	8	22826	2018-04-20 15:20:29	2018-04-20	13
126480	8	22826	2018-04-20 16:20:33	2018-04-20	14
126481	8	22826	2018-04-20 17:40:16	2018-04-20	15
126482	8	22826	2018-04-20 18:40:23	2018-04-20	16
126483	8	22826	2018-04-20 19:40:27	2018-04-20	17
126484	8	22826	2018-04-20 21:00:15	2018-04-20	19
126485	8	22826	2018-04-20 22:00:23	2018-04-20	20
126486	8	22826	2018-04-20 23:20:06	2018-04-20	21
126487	8	22826	2018-04-21 00:20:15	2018-04-20	22
126488	8	22826	2018-04-21 01:20:15	2018-04-20	23
126489	8	22826	2018-04-21 02:20:25	2018-04-21	0
126490	8	22826	2018-04-21 03:40:16	2018-04-21	1
126491	8	22826	2018-04-21 04:40:26	2018-04-21	2
126492	8	22826	2018-04-21 06:00:08	2018-04-21	4
126493	8	22826	2018-04-21 07:00:26	2018-04-21	5
126494	8	22826	2018-04-21 08:00:28	2018-04-21	6
126495	8	22826	2018-04-21 09:00:28	2018-04-21	7
126496	8	22826	2018-04-21 10:20:18	2018-04-21	8
126497	8	22826	2018-04-21 11:20:18	2018-04-21	9
126498	8	22826	2018-04-21 12:20:21	2018-04-21	10
126499	8	22826	2018-04-21 13:20:28	2018-04-21	11
126500	8	22826	2018-04-21 14:20:28	2018-04-21	12
126501	8	22826	2018-04-21 15:40:17	2018-04-21	13
126502	8	22826	2018-04-21 16:40:21	2018-04-21	14
126503	8	22826	2018-04-21 17:40:24	2018-04-21	15
126504	8	22826	2018-04-21 18:40:31	2018-04-21	16
126505	8	22826	2018-04-21 20:00:24	2018-04-21	18
126506	8	22826	2018-04-21 21:00:34	2018-04-21	19
126507	8	22826	2018-04-21 22:20:19	2018-04-21	20
126508	8	22826	2018-04-21 23:20:19	2018-04-21	21
126509	8	22826	2018-04-22 00:20:30	2018-04-21	22
126510	8	22826	2018-04-22 01:20:36	2018-04-21	23
126511	8	22826	2018-04-22 02:40:21	2018-04-22	0
126512	8	22826	2018-04-22 03:40:28	2018-04-22	1
126513	8	22826	2018-04-22 05:00:23	2018-04-22	3
126514	8	22826	2018-04-22 06:00:24	2018-04-22	4
126515	8	22826	2018-04-22 07:00:25	2018-04-22	5
126516	8	22826	2018-04-22 08:20:15	2018-04-22	6
126517	8	22826	2018-04-22 09:20:24	2018-04-22	7
126518	8	22826	2018-04-22 10:40:16	2018-04-22	8
126519	8	22826	2018-04-22 11:40:16	2018-04-22	9
126520	8	22826	2018-04-22 12:40:16	2018-04-22	10
126521	8	22826	2018-04-22 13:40:25	2018-04-22	11
126522	8	22826	2018-04-22 14:40:30	2018-04-22	12
126523	8	22826	2018-04-22 16:00:14	2018-04-22	14
126524	8	22826	2018-04-22 17:00:27	2018-04-22	15
126525	8	22826	2018-04-22 18:20:17	2018-04-22	16
126526	8	22826	2018-04-22 19:20:23	2018-04-22	17
126527	8	22826	2018-04-22 20:20:23	2018-04-22	18
126528	8	22826	2018-04-22 21:20:35	2018-04-22	19
126529	8	22826	2018-04-22 22:20:36	2018-04-22	20
126530	8	22826	2018-04-22 23:40:23	2018-04-22	21
126531	8	22826	2018-04-23 00:40:26	2018-04-22	22
126532	8	22826	2018-04-23 01:40:33	2018-04-22	23
126533	8	22826	2018-04-23 03:00:16	2018-04-23	1
126534	8	22826	2018-04-23 04:00:26	2018-04-23	2
126535	8	22826	2018-04-23 05:00:34	2018-04-23	3
126536	8	22826	2018-04-23 06:20:25	2018-04-23	4
126537	8	22826	2018-04-23 07:20:30	2018-04-23	5
126538	8	22826	2018-04-23 08:20:32	2018-04-23	6
126539	8	22826	2018-04-23 09:20:40	2018-04-23	7
126540	8	22826	2018-04-23 10:40:31	2018-04-23	8
126541	8	22826	2018-04-23 11:40:34	2018-04-23	9
126542	8	22826	2018-04-23 13:00:13	2018-04-23	11
126543	8	22826	2018-04-23 14:00:15	2018-04-23	12
126544	8	22826	2018-04-23 15:00:26	2018-04-23	13
126545	8	22826	2018-04-23 16:20:11	2018-04-23	14
126546	8	22826	2018-04-23 17:20:23	2018-04-23	15
126547	8	22826	2018-04-23 18:20:26	2018-04-23	16
126548	8	22826	2018-04-23 19:20:29	2018-04-23	17
126549	8	22826	2018-04-23 20:20:29	2018-04-23	18
126550	8	22826	2018-04-23 21:40:17	2018-04-23	19
126551	8	22826	2018-04-23 22:40:19	2018-04-23	20
126552	8	22826	2018-04-23 23:40:26	2018-04-23	21
126553	8	22826	2018-04-24 01:00:16	2018-04-23	23
126554	8	22826	2018-04-24 02:00:22	2018-04-24	0
126555	8	22826	2018-04-24 03:00:27	2018-04-24	1
126556	8	22826	2018-04-24 04:20:17	2018-04-24	2
126557	8	22826	2018-04-24 05:20:18	2018-04-24	3
126558	8	22826	2018-04-24 06:20:28	2018-04-24	4
126559	8	22826	2018-04-24 07:20:32	2018-04-24	5
126560	8	22826	2018-04-24 08:40:21	2018-04-24	6
126561	8	22826	2018-04-24 09:40:26	2018-04-24	7
126562	8	22826	2018-04-24 10:40:29	2018-04-24	8
126563	21	22826	2018-04-24 10:40:30	2018-04-24	8
126564	21	22826	2018-04-24 10:40:31	2018-04-24	8
126565	14	22826	2018-04-24 10:40:31	2018-04-24	8
126566	21	22826	2018-04-24 17:37:56	2018-04-24	15
126567	21	22826	2018-04-24 17:37:57	2018-04-24	15
126568	14	22826	2018-04-24 17:37:58	2018-04-24	15
126569	0	22826	2018-06-29 16:40:54	2018-06-29	14
126570	14	22826	2018-06-29 16:40:54	2018-06-29	14
126571	11	22826	2018-07-26 11:37:07	2018-07-26	9
126572	14	22826	2018-07-26 11:38:09	2018-07-26	9
126573	12	22826	2018-07-26 11:38:13	2018-07-26	9
126574	13	22826	2018-07-26 11:40:02	2018-07-26	9
126575	14	22826	2018-07-26 11:40:07	2018-07-26	9
126576	14	22826	2018-07-26 11:40:19	2018-07-26	9
126577	14	22826	2018-07-26 11:40:20	2018-07-26	9
126578	21	22826	2018-07-26 11:40:20	2018-07-26	9
126579	26	22826	2018-10-24 11:40:24	2018-10-24	9
126580	0	22827	2018-04-18 09:24:23	2018-04-18	7
126581	0	22827	2018-04-18 09:24:26	2018-04-18	7
126582	0	22827	2018-04-18 09:24:26	2018-04-18	7
126583	7	22827	2018-04-18 09:24:27	2018-04-18	7
126584	8	22827	2018-04-18 09:24:28	2018-04-18	7
126585	8	22827	2018-04-18 10:40:05	2018-04-18	8
126586	8	22827	2018-04-18 11:40:06	2018-04-18	9
126587	8	22827	2018-04-18 12:40:06	2018-04-18	10
126588	8	22827	2018-04-18 13:40:19	2018-04-18	11
126589	8	22827	2018-04-18 14:40:23	2018-04-18	12
126590	8	22827	2018-04-18 15:40:41	2018-04-18	13
126591	8	22827	2018-04-18 17:00:18	2018-04-18	15
126592	8	22827	2018-04-18 18:00:31	2018-04-18	16
126593	8	22827	2018-04-18 19:20:18	2018-04-18	17
126594	8	22827	2018-04-18 20:20:29	2018-04-18	18
126595	8	22827	2018-04-18 21:40:18	2018-04-18	19
126596	8	22827	2018-04-18 22:40:30	2018-04-18	20
126597	8	22827	2018-04-19 00:00:22	2018-04-18	22
126598	8	22827	2018-04-19 01:00:25	2018-04-18	23
126599	8	22827	2018-04-19 02:00:27	2018-04-19	0
126600	8	22827	2018-04-19 03:20:20	2018-04-19	1
126601	8	22827	2018-04-19 04:20:25	2018-04-19	2
126602	8	22827	2018-04-19 05:40:18	2018-04-19	3
126603	8	22827	2018-04-19 06:40:32	2018-04-19	4
126604	8	22827	2018-04-19 08:00:16	2018-04-19	6
126605	8	22827	2018-04-19 09:00:24	2018-04-19	7
126606	8	22827	2018-04-19 10:00:27	2018-04-19	8
126607	8	22827	2018-04-19 11:00:39	2018-04-19	9
126608	8	22827	2018-04-19 12:20:28	2018-04-19	10
126609	8	22827	2018-04-19 13:40:21	2018-04-19	11
126610	8	22827	2018-04-19 14:40:22	2018-04-19	12
126611	8	22827	2018-04-19 16:00:05	2018-04-19	14
126612	8	22827	2018-04-19 17:00:05	2018-04-19	15
126613	8	22827	2018-04-19 18:00:06	2018-04-19	16
126614	8	22827	2018-04-19 19:00:13	2018-04-19	17
126615	8	22827	2018-04-19 20:00:18	2018-04-19	18
126616	8	22827	2018-04-19 21:00:19	2018-04-19	19
126617	8	22827	2018-04-19 22:00:24	2018-04-19	20
126618	8	22827	2018-04-19 23:20:06	2018-04-19	21
126619	8	22827	2018-04-20 00:20:07	2018-04-19	22
126620	8	22827	2018-04-20 01:20:15	2018-04-19	23
126621	8	22827	2018-04-20 02:20:16	2018-04-20	0
126622	8	22827	2018-04-20 03:20:23	2018-04-20	1
126623	8	22827	2018-04-20 04:20:25	2018-04-20	2
126624	8	22827	2018-04-20 05:20:34	2018-04-20	3
126625	8	22827	2018-04-20 06:20:38	2018-04-20	4
126626	8	22827	2018-04-20 07:40:27	2018-04-20	5
126627	8	22827	2018-04-20 08:40:39	2018-04-20	6
126628	8	22827	2018-04-20 10:00:23	2018-04-20	8
126629	8	22827	2018-04-20 11:00:25	2018-04-20	9
126630	8	22827	2018-04-20 12:20:08	2018-04-20	10
126631	8	22827	2018-04-20 13:20:12	2018-04-20	11
126632	8	22827	2018-04-20 14:20:20	2018-04-20	12
126633	8	22827	2018-04-20 15:20:28	2018-04-20	13
126634	8	22827	2018-04-20 16:20:32	2018-04-20	14
126635	8	22827	2018-04-20 17:40:15	2018-04-20	15
126636	8	22827	2018-04-20 18:40:23	2018-04-20	16
126637	8	22827	2018-04-20 19:40:26	2018-04-20	17
126638	8	22827	2018-04-20 21:00:14	2018-04-20	19
126639	8	22827	2018-04-20 22:00:22	2018-04-20	20
126640	8	22827	2018-04-20 23:20:05	2018-04-20	21
126641	8	22827	2018-04-21 00:20:15	2018-04-20	22
126642	8	22827	2018-04-21 01:20:15	2018-04-20	23
126643	8	22827	2018-04-21 02:20:25	2018-04-21	0
126644	8	22827	2018-04-21 03:40:16	2018-04-21	1
126645	8	22827	2018-04-21 04:40:25	2018-04-21	2
126646	8	22827	2018-04-21 06:00:13	2018-04-21	4
126647	8	22827	2018-04-21 07:00:25	2018-04-21	5
126648	8	22827	2018-04-21 08:00:27	2018-04-21	6
126649	8	22827	2018-04-21 09:00:28	2018-04-21	7
126650	8	22827	2018-04-21 10:20:17	2018-04-21	8
126651	8	22827	2018-04-21 11:20:17	2018-04-21	9
126652	8	22827	2018-04-21 12:20:21	2018-04-21	10
126653	8	22827	2018-04-21 13:20:28	2018-04-21	11
126654	8	22827	2018-04-21 14:40:12	2018-04-21	12
126655	8	22827	2018-04-21 15:40:17	2018-04-21	13
126656	8	22827	2018-04-21 16:40:21	2018-04-21	14
126657	8	22827	2018-04-21 17:40:23	2018-04-21	15
126658	8	22827	2018-04-21 18:40:31	2018-04-21	16
126659	8	22827	2018-04-21 20:00:24	2018-04-21	18
126660	8	22827	2018-04-21 21:00:34	2018-04-21	19
126661	8	22827	2018-04-21 22:20:19	2018-04-21	20
126662	8	22827	2018-04-21 23:20:19	2018-04-21	21
126663	8	22827	2018-04-22 00:20:29	2018-04-21	22
126664	8	22827	2018-04-22 01:20:35	2018-04-21	23
126665	8	22827	2018-04-22 02:40:15	2018-04-22	0
126666	8	22827	2018-04-22 03:40:28	2018-04-22	1
126667	8	22827	2018-04-22 05:00:14	2018-04-22	3
126668	8	22827	2018-04-22 06:00:24	2018-04-22	4
126669	8	22827	2018-04-22 07:20:11	2018-04-22	5
126670	8	22827	2018-04-22 08:20:32	2018-04-22	6
126671	8	22827	2018-04-22 09:40:07	2018-04-22	7
126672	8	22827	2018-04-22 10:40:15	2018-04-22	8
126673	8	22827	2018-04-22 11:40:16	2018-04-22	9
126674	8	22827	2018-04-22 12:40:16	2018-04-22	10
126675	8	22827	2018-04-22 13:40:19	2018-04-22	11
126676	8	22827	2018-04-22 14:40:30	2018-04-22	12
126677	8	22827	2018-04-22 16:00:14	2018-04-22	14
126678	8	22827	2018-04-22 17:00:27	2018-04-22	15
126679	8	22827	2018-04-22 18:20:17	2018-04-22	16
126680	8	22827	2018-04-22 19:20:22	2018-04-22	17
126681	8	22827	2018-04-22 20:20:23	2018-04-22	18
126682	8	22827	2018-04-22 21:20:35	2018-04-22	19
126683	8	22827	2018-04-22 22:20:35	2018-04-22	20
126684	8	22827	2018-04-22 23:40:22	2018-04-22	21
126685	8	22827	2018-04-23 00:40:25	2018-04-22	22
126686	8	22827	2018-04-23 01:40:27	2018-04-22	23
126687	8	22827	2018-04-23 03:00:15	2018-04-23	1
126688	8	22827	2018-04-23 04:00:25	2018-04-23	2
126689	8	22827	2018-04-23 05:00:33	2018-04-23	3
126690	8	22827	2018-04-23 06:20:19	2018-04-23	4
126691	8	22827	2018-04-23 07:20:30	2018-04-23	5
126692	8	22827	2018-04-23 08:20:32	2018-04-23	6
126693	8	22827	2018-04-23 09:20:39	2018-04-23	7
126694	8	22827	2018-04-23 10:40:30	2018-04-23	8
126695	8	22827	2018-04-23 11:40:33	2018-04-23	9
126696	8	22827	2018-04-23 13:00:12	2018-04-23	11
126697	8	22827	2018-04-23 14:00:15	2018-04-23	12
126698	8	22827	2018-04-23 15:00:25	2018-04-23	13
126699	8	22827	2018-04-23 16:20:11	2018-04-23	14
126700	8	22827	2018-04-23 17:20:17	2018-04-23	15
126701	8	22827	2018-04-23 18:20:25	2018-04-23	16
126702	8	22827	2018-04-23 19:20:28	2018-04-23	17
126703	8	22827	2018-04-23 20:20:29	2018-04-23	18
126704	8	22827	2018-04-23 21:40:17	2018-04-23	19
126705	8	22827	2018-04-23 22:40:18	2018-04-23	20
126706	8	22827	2018-04-23 23:40:25	2018-04-23	21
126707	8	22827	2018-04-24 01:00:16	2018-04-23	23
126708	8	22827	2018-04-24 02:00:21	2018-04-24	0
126709	8	22827	2018-04-24 03:00:21	2018-04-24	1
126710	8	22827	2018-04-24 04:20:16	2018-04-24	2
126711	8	22827	2018-04-24 05:20:17	2018-04-24	3
126712	8	22827	2018-04-24 06:20:27	2018-04-24	4
126713	8	22827	2018-04-24 07:20:31	2018-04-24	5
126714	8	22827	2018-04-24 08:40:21	2018-04-24	6
126715	8	22827	2018-04-24 09:40:25	2018-04-24	7
126716	8	22827	2018-04-24 10:40:29	2018-04-24	8
126717	8	22827	2018-04-24 11:40:37	2018-04-24	9
126718	8	22827	2018-04-24 13:00:33	2018-04-24	11
126719	8	22827	2018-04-24 14:20:34	2018-04-24	12
126720	8	22827	2018-04-24 15:40:18	2018-04-24	13
126721	8	22827	2018-04-24 16:40:45	2018-04-24	14
126722	8	22827	2018-04-24 18:00:09	2018-04-24	16
126723	8	22827	2018-04-24 19:00:17	2018-04-24	17
126724	8	22827	2018-04-24 20:00:35	2018-04-24	18
126725	8	22827	2018-04-24 21:20:07	2018-04-24	19
126726	8	22827	2018-04-24 22:20:07	2018-04-24	20
126727	8	22827	2018-04-24 23:20:07	2018-04-24	21
126728	8	22827	2018-04-25 00:20:17	2018-04-24	22
126729	8	22827	2018-04-25 01:20:23	2018-04-24	23
126730	8	22827	2018-04-25 02:20:24	2018-04-25	0
126731	8	22827	2018-04-25 03:20:26	2018-04-25	1
126732	8	22827	2018-04-25 04:40:13	2018-04-25	2
126733	8	22827	2018-04-25 05:40:19	2018-04-25	3
126734	8	22827	2018-04-25 07:00:07	2018-04-25	5
126735	8	22827	2018-04-25 08:00:23	2018-04-25	6
126736	8	22827	2018-04-25 09:20:17	2018-04-25	7
126737	8	22827	2018-04-25 10:20:38	2018-04-25	8
126738	8	22827	2018-04-25 11:40:26	2018-04-25	9
126739	8	22827	2018-04-25 12:40:42	2018-04-25	10
126740	8	22827	2018-04-25 14:00:05	2018-04-25	12
126741	8	22827	2018-04-25 15:00:06	2018-04-25	13
126742	8	22827	2018-04-25 16:00:13	2018-04-25	14
126743	8	22827	2018-04-25 17:00:21	2018-04-25	15
126744	8	22827	2018-04-25 18:00:23	2018-04-25	16
126745	8	22827	2018-04-25 19:20:09	2018-04-25	17
126746	8	22827	2018-04-25 20:20:12	2018-04-25	18
126747	8	22827	2018-04-25 21:20:23	2018-04-25	19
126748	8	22827	2018-04-25 22:20:24	2018-04-25	20
126749	8	22827	2018-04-25 23:40:13	2018-04-25	21
126750	8	22827	2018-04-26 00:40:22	2018-04-25	22
126751	8	22827	2018-04-26 01:40:33	2018-04-25	23
126752	8	22827	2018-04-26 03:00:11	2018-04-26	1
126753	8	22827	2018-04-26 04:00:12	2018-04-26	2
126754	8	22827	2018-04-26 05:00:12	2018-04-26	3
126755	8	22827	2018-04-26 06:00:36	2018-04-26	4
126756	8	22827	2018-04-26 07:20:08	2018-04-26	5
126757	8	22827	2018-04-26 08:20:36	2018-04-26	6
126758	8	22827	2018-04-26 09:40:14	2018-04-26	7
126759	8	22827	2018-04-26 10:40:21	2018-04-26	8
126760	8	22827	2018-04-26 11:40:49	2018-04-26	9
126761	8	22827	2018-04-26 13:00:08	2018-04-26	11
126762	8	22827	2018-04-26 14:00:09	2018-04-26	12
126763	8	22827	2018-04-26 15:00:17	2018-04-26	13
126764	8	22827	2018-04-26 16:00:21	2018-04-26	14
126765	8	22827	2018-04-26 17:00:22	2018-04-26	15
126766	8	22827	2018-04-26 18:00:25	2018-04-26	16
126767	8	22827	2018-04-26 19:20:11	2018-04-26	17
126768	8	22827	2018-04-26 20:20:26	2018-04-26	18
126769	8	22827	2018-04-26 21:40:09	2018-04-26	19
126770	8	22827	2018-04-26 22:40:17	2018-04-26	20
126771	8	22827	2018-04-27 00:00:26	2018-04-26	22
126772	8	22827	2018-04-27 01:20:13	2018-04-26	23
126773	8	22827	2018-04-27 02:20:13	2018-04-27	0
126774	8	22827	2018-04-27 03:20:15	2018-04-27	1
126775	8	22827	2018-04-27 04:20:17	2018-04-27	2
126776	8	22827	2018-04-27 05:20:22	2018-04-27	3
126777	8	22827	2018-04-27 06:40:06	2018-04-27	4
126778	8	22827	2018-04-27 07:40:18	2018-04-27	5
126779	8	22827	2018-04-27 08:40:20	2018-04-27	6
126780	8	22827	2018-04-27 09:40:26	2018-04-27	7
126781	8	22827	2018-04-27 10:40:26	2018-04-27	8
126782	8	22827	2018-04-27 12:00:10	2018-04-27	10
126783	8	22827	2018-04-27 13:00:23	2018-04-27	11
126784	8	22827	2018-04-27 14:00:29	2018-04-27	12
126785	8	22827	2018-04-27 15:20:04	2018-04-27	13
126786	8	22827	2018-04-27 16:20:13	2018-04-27	14
126787	8	22827	2018-04-27 17:20:16	2018-04-27	15
126788	8	22827	2018-04-27 18:20:16	2018-04-27	16
126789	8	22827	2018-04-27 19:20:17	2018-04-27	17
126790	8	22827	2018-04-27 20:40:11	2018-04-27	18
126791	8	22827	2018-04-27 21:40:14	2018-04-27	19
126792	8	22827	2018-04-27 22:40:15	2018-04-27	20
126793	8	22827	2018-04-28 00:00:13	2018-04-27	22
126794	8	22827	2018-04-28 01:00:13	2018-04-27	23
126795	8	22827	2018-04-28 02:00:17	2018-04-28	0
126796	8	22827	2018-04-28 03:20:09	2018-04-28	1
126797	8	22827	2018-04-28 04:20:12	2018-04-28	2
126798	8	22827	2018-04-28 05:20:17	2018-04-28	3
126799	8	22827	2018-04-28 06:40:08	2018-04-28	4
126800	8	22827	2018-04-28 07:40:13	2018-04-28	5
126801	8	22827	2018-04-28 08:40:16	2018-04-28	6
126802	8	22827	2018-04-28 10:00:12	2018-04-28	8
126803	8	22827	2018-04-28 11:00:15	2018-04-28	9
126804	8	22827	2018-04-28 12:00:16	2018-04-28	10
126805	8	22827	2018-04-28 13:20:10	2018-04-28	11
126806	8	22827	2018-04-28 14:20:11	2018-04-28	12
126807	8	22827	2018-04-28 15:20:12	2018-04-28	13
126808	8	22827	2018-04-28 16:20:16	2018-04-28	14
126809	8	22827	2018-04-28 17:40:09	2018-04-28	15
126810	8	22827	2018-04-28 18:40:13	2018-04-28	16
126811	8	22827	2018-04-28 20:00:09	2018-04-28	18
126812	8	22827	2018-04-28 21:00:13	2018-04-28	19
126813	8	22827	2018-04-28 22:20:07	2018-04-28	20
126814	8	22827	2018-04-28 23:20:10	2018-04-28	21
126815	8	22827	2018-04-29 00:20:10	2018-04-28	22
126816	8	22827	2018-04-29 01:20:10	2018-04-28	23
126817	8	22827	2018-04-29 02:20:11	2018-04-29	0
126818	8	22827	2018-04-29 03:20:14	2018-04-29	1
126819	8	22827	2018-04-29 04:20:35	2018-04-29	2
126820	8	22827	2018-04-29 05:40:05	2018-04-29	3
126821	8	22827	2018-04-29 06:40:08	2018-04-29	4
126822	8	22827	2018-04-29 07:40:08	2018-04-29	5
126823	8	22827	2018-04-29 08:40:10	2018-04-29	6
126824	8	22827	2018-04-29 09:40:15	2018-04-29	7
126825	8	22827	2018-04-29 10:40:30	2018-04-29	8
126826	8	22827	2018-04-29 12:00:21	2018-04-29	10
126827	8	22827	2018-04-29 13:00:26	2018-04-29	11
126828	8	22827	2018-04-29 14:00:38	2018-04-29	12
126829	8	22827	2018-04-29 15:20:07	2018-04-29	13
126830	8	22827	2018-04-29 16:20:08	2018-04-29	14
126831	8	22827	2018-04-29 17:20:08	2018-04-29	15
126832	8	22827	2018-04-29 18:20:12	2018-04-29	16
126833	8	22827	2018-04-29 19:20:35	2018-04-29	17
126834	8	22827	2018-04-29 20:40:09	2018-04-29	18
126835	8	22827	2018-04-29 21:40:27	2018-04-29	19
126836	8	22827	2018-04-29 23:00:10	2018-04-29	21
126837	8	22827	2018-04-30 00:00:15	2018-04-29	22
126838	8	22827	2018-04-30 01:20:10	2018-04-29	23
126839	8	22827	2018-04-30 02:20:14	2018-04-30	0
126840	8	22827	2018-04-30 03:20:18	2018-04-30	1
126841	8	22827	2018-04-30 04:40:10	2018-04-30	2
126842	8	22827	2018-04-30 05:40:14	2018-04-30	3
126843	8	22827	2018-04-30 06:40:20	2018-04-30	4
126844	8	22827	2018-04-30 07:40:38	2018-04-30	5
126845	8	22827	2018-04-30 09:00:35	2018-04-30	7
126846	8	22827	2018-04-30 10:20:17	2018-04-30	8
126847	8	22827	2018-04-30 11:20:23	2018-04-30	9
126848	8	22827	2018-04-30 12:20:27	2018-04-30	10
126849	8	22827	2018-04-30 13:20:33	2018-04-30	11
126850	8	22827	2018-04-30 14:40:22	2018-04-30	12
126851	8	22827	2018-04-30 15:40:27	2018-04-30	13
126852	8	22827	2018-04-30 17:00:08	2018-04-30	15
126853	8	22827	2018-04-30 18:00:08	2018-04-30	16
126854	8	22827	2018-04-30 19:00:24	2018-04-30	17
126855	8	22827	2018-04-30 20:20:08	2018-04-30	18
126856	8	22827	2018-04-30 21:20:12	2018-04-30	19
126857	8	22827	2018-04-30 22:20:22	2018-04-30	20
126858	8	22827	2018-04-30 23:40:07	2018-04-30	21
126859	8	22827	2018-05-01 00:40:07	2018-04-30	22
126860	8	22827	2018-05-01 01:40:08	2018-04-30	23
126861	8	22827	2018-05-01 02:40:08	2018-05-01	0
126862	8	22827	2018-05-01 03:40:12	2018-05-01	1
126863	8	22827	2018-05-01 04:40:16	2018-05-01	2
126864	8	22827	2018-05-01 05:40:17	2018-05-01	3
126865	8	22827	2018-05-01 06:40:18	2018-05-01	4
126866	8	22827	2018-05-01 07:40:45	2018-05-01	5
126867	8	22827	2018-05-01 09:00:09	2018-05-01	7
126868	8	22827	2018-05-01 10:00:15	2018-05-01	8
126869	8	22827	2018-05-01 11:00:42	2018-05-01	9
126870	8	22827	2018-05-01 12:20:13	2018-05-01	10
126871	8	22827	2018-05-01 13:20:13	2018-05-01	11
126872	8	22827	2018-05-01 14:20:43	2018-05-01	12
126873	8	22827	2018-05-01 15:40:10	2018-05-01	13
126874	8	22827	2018-05-01 16:40:35	2018-05-01	14
126875	8	22827	2018-05-01 18:00:08	2018-05-01	16
126876	8	22827	2018-05-01 19:00:08	2018-05-01	17
126877	8	22827	2018-05-01 20:00:11	2018-05-01	18
126878	8	22827	2018-05-01 21:00:32	2018-05-01	19
126879	8	22827	2018-05-01 22:00:33	2018-05-01	20
126880	8	22827	2018-05-01 23:20:08	2018-05-01	21
126881	8	22827	2018-05-02 00:20:11	2018-05-01	22
126882	8	22827	2018-05-02 01:20:15	2018-05-01	23
126883	8	22827	2018-05-02 02:40:12	2018-05-02	0
126884	8	22827	2018-05-02 03:40:15	2018-05-02	1
126885	8	22827	2018-05-02 05:00:13	2018-05-02	3
126886	8	22827	2018-05-02 06:00:13	2018-05-02	4
126887	8	22827	2018-05-02 07:00:16	2018-05-02	5
126888	8	22827	2018-05-02 08:20:12	2018-05-02	6
126889	8	22827	2018-05-02 09:20:22	2018-05-02	7
126890	8	22827	2018-05-02 10:20:24	2018-05-02	8
126891	8	22827	2018-05-02 11:40:04	2018-05-02	9
126892	8	22827	2018-05-02 12:40:05	2018-05-02	10
126893	8	22827	2018-05-02 13:40:05	2018-05-02	11
126894	8	22827	2018-05-02 14:40:19	2018-05-02	12
126895	21	22827	2018-05-02 14:40:20	2018-05-02	12
126896	21	22827	2018-05-02 14:40:21	2018-05-02	12
126897	14	22827	2018-05-02 14:40:21	2018-05-02	12
126898	12	22827	2018-05-02 15:16:09	2018-05-02	13
126899	13	22827	2018-05-02 15:16:53	2018-05-02	13
126900	14	22827	2018-05-02 15:16:59	2018-05-02	13
126901	21	22827	2018-05-02 15:17:06	2018-05-02	13
126902	17	22827	2018-05-02 15:17:06	2018-05-02	13
126903	21	22827	2018-05-02 15:17:11	2018-05-02	13
126904	21	22827	2018-05-02 15:17:12	2018-05-02	13
126905	26	22827	2018-07-31 15:20:15	2018-07-31	13
126906	3	22828	2018-04-18 09:12:29	2018-04-18	7
126907	3	22828	2018-04-18 09:12:33	2018-04-18	7
126908	3	22828	2018-04-18 09:12:33	2018-04-18	7
126909	7	22828	2018-04-18 09:12:35	2018-04-18	7
126910	31	22828	2018-04-18 09:12:36	2018-04-18	7
126911	8	22828	2018-04-18 09:12:37	2018-04-18	7
126912	8	22828	2018-04-18 10:20:05	2018-04-18	8
126913	8	22828	2018-04-18 11:20:09	2018-04-18	9
126914	8	22828	2018-04-18 12:20:18	2018-04-18	10
126915	8	22828	2018-04-18 13:20:24	2018-04-18	11
126916	8	22828	2018-04-18 14:20:29	2018-04-18	12
126917	8	22828	2018-04-18 15:40:18	2018-04-18	13
126918	8	22828	2018-04-18 16:40:26	2018-04-18	14
126919	8	22828	2018-04-18 18:00:12	2018-04-18	16
126920	8	22828	2018-04-18 19:00:19	2018-04-18	17
126921	8	22828	2018-04-18 20:00:20	2018-04-18	18
126922	8	22828	2018-04-18 21:00:21	2018-04-18	19
126923	8	22828	2018-04-18 22:20:12	2018-04-18	20
126924	8	22828	2018-04-18 23:20:23	2018-04-18	21
126925	8	22828	2018-04-19 00:40:11	2018-04-18	22
126926	8	22828	2018-04-19 01:40:20	2018-04-18	23
126927	8	22828	2018-04-19 02:40:24	2018-04-19	0
126928	8	22828	2018-04-19 04:00:11	2018-04-19	2
126929	8	22828	2018-04-19 05:00:18	2018-04-19	3
126930	8	22828	2018-04-19 06:00:19	2018-04-19	4
126931	8	22828	2018-04-19 07:00:20	2018-04-19	5
126932	8	22828	2018-04-19 08:00:36	2018-04-19	6
126933	8	22828	2018-04-19 09:20:13	2018-04-19	7
126934	8	22828	2018-04-19 10:20:20	2018-04-19	8
126935	8	22828	2018-04-19 11:20:31	2018-04-19	9
126936	8	22828	2018-04-19 12:20:44	2018-04-19	10
126937	8	22828	2018-04-19 13:40:32	2018-04-19	11
126938	8	22828	2018-04-19 14:40:33	2018-04-19	12
126939	8	22828	2018-04-19 16:00:31	2018-04-19	14
126940	8	22828	2018-04-19 17:20:22	2018-04-19	15
126941	8	22828	2018-04-19 18:20:30	2018-04-19	16
126942	8	22828	2018-04-19 19:20:30	2018-04-19	17
126943	8	22828	2018-04-19 20:40:16	2018-04-19	18
126944	8	22828	2018-04-19 21:40:27	2018-04-19	19
126945	8	22828	2018-04-19 22:40:28	2018-04-19	20
126946	8	22828	2018-04-20 00:00:16	2018-04-19	22
126947	8	22828	2018-04-20 01:00:20	2018-04-19	23
126948	8	22828	2018-04-20 02:00:25	2018-04-20	0
126949	8	22828	2018-04-20 03:20:23	2018-04-20	1
126950	8	22828	2018-04-20 04:20:24	2018-04-20	2
126951	8	22828	2018-04-20 05:20:33	2018-04-20	3
126952	8	22828	2018-04-20 06:20:37	2018-04-20	4
126953	8	22828	2018-04-20 07:40:26	2018-04-20	5
126954	8	22828	2018-04-20 08:40:38	2018-04-20	6
126955	8	22828	2018-04-20 10:00:43	2018-04-20	8
126956	8	22828	2018-04-20 11:20:19	2018-04-20	9
126957	8	22828	2018-04-20 12:20:33	2018-04-20	10
126958	8	22828	2018-04-20 13:40:15	2018-04-20	11
126959	8	22828	2018-04-20 14:40:17	2018-04-20	12
126960	8	22828	2018-04-20 15:40:18	2018-04-20	13
126961	8	22828	2018-04-20 16:40:24	2018-04-20	14
126962	8	22828	2018-04-20 17:40:33	2018-04-20	15
126963	8	22828	2018-04-20 19:00:12	2018-04-20	17
126964	8	22828	2018-04-20 20:00:20	2018-04-20	18
126965	8	22828	2018-04-20 21:00:31	2018-04-20	19
126966	8	22828	2018-04-20 22:20:13	2018-04-20	20
126967	8	22828	2018-04-20 23:20:18	2018-04-20	21
126968	8	22828	2018-04-21 00:20:31	2018-04-20	22
126969	8	22828	2018-04-21 01:40:10	2018-04-20	23
126970	8	22828	2018-04-21 02:40:21	2018-04-21	0
126971	8	22828	2018-04-21 03:40:32	2018-04-21	1
126972	8	22828	2018-04-21 05:00:11	2018-04-21	3
126973	8	22828	2018-04-21 06:00:18	2018-04-21	4
126974	8	22828	2018-04-21 07:00:25	2018-04-21	5
126975	8	22828	2018-04-21 08:00:27	2018-04-21	6
126976	8	22828	2018-04-21 09:00:27	2018-04-21	7
126977	8	22828	2018-04-21 10:20:17	2018-04-21	8
126978	8	22828	2018-04-21 11:20:17	2018-04-21	9
126979	8	22828	2018-04-21 12:20:21	2018-04-21	10
126980	8	22828	2018-04-21 13:20:27	2018-04-21	11
126981	8	22828	2018-04-21 14:20:30	2018-04-21	12
126982	8	22828	2018-04-21 15:40:17	2018-04-21	13
126983	8	22828	2018-04-21 16:40:21	2018-04-21	14
126984	8	22828	2018-04-21 17:40:23	2018-04-21	15
126985	8	22828	2018-04-21 18:40:30	2018-04-21	16
126986	8	22828	2018-04-21 20:00:23	2018-04-21	18
126987	8	22828	2018-04-21 21:00:34	2018-04-21	19
126988	8	22828	2018-04-21 22:20:18	2018-04-21	20
126989	8	22828	2018-04-21 23:20:19	2018-04-21	21
126990	8	22828	2018-04-22 00:20:29	2018-04-21	22
126991	8	22828	2018-04-22 01:20:35	2018-04-21	23
126992	8	22828	2018-04-22 02:40:26	2018-04-22	0
126993	8	22828	2018-04-22 03:40:27	2018-04-22	1
126994	8	22828	2018-04-22 05:00:25	2018-04-22	3
126995	8	22828	2018-04-22 06:20:11	2018-04-22	4
126996	8	22828	2018-04-22 07:20:11	2018-04-22	5
126997	8	22828	2018-04-22 08:20:15	2018-04-22	6
126998	8	22828	2018-04-22 09:20:25	2018-04-22	7
126999	8	22828	2018-04-22 10:40:15	2018-04-22	8
127000	8	22828	2018-04-22 11:40:15	2018-04-22	9
127001	8	22828	2018-04-22 12:40:15	2018-04-22	10
127002	8	22828	2018-04-22 13:40:27	2018-04-22	11
127003	8	22828	2018-04-22 14:40:29	2018-04-22	12
127004	8	22828	2018-04-22 16:00:14	2018-04-22	14
127005	8	22828	2018-04-22 17:00:27	2018-04-22	15
127006	8	22828	2018-04-22 18:20:16	2018-04-22	16
127007	8	22828	2018-04-22 19:20:22	2018-04-22	17
127008	8	22828	2018-04-22 20:20:22	2018-04-22	18
127009	8	22828	2018-04-22 21:20:35	2018-04-22	19
127010	8	22828	2018-04-22 22:20:35	2018-04-22	20
127011	8	22828	2018-04-22 23:40:22	2018-04-22	21
127012	8	22828	2018-04-23 00:40:25	2018-04-22	22
127013	8	22828	2018-04-23 01:40:35	2018-04-22	23
127014	8	22828	2018-04-23 03:00:15	2018-04-23	1
127015	8	22828	2018-04-23 04:00:25	2018-04-23	2
127016	8	22828	2018-04-23 05:00:33	2018-04-23	3
127017	8	22828	2018-04-23 06:20:27	2018-04-23	4
127018	8	22828	2018-04-23 07:20:29	2018-04-23	5
127019	8	22828	2018-04-23 08:20:31	2018-04-23	6
127020	8	22828	2018-04-23 09:20:39	2018-04-23	7
127021	8	22828	2018-04-23 10:40:29	2018-04-23	8
127022	8	22828	2018-04-23 11:40:32	2018-04-23	9
127023	8	22828	2018-04-23 13:00:12	2018-04-23	11
127024	8	22828	2018-04-23 14:00:14	2018-04-23	12
127025	8	22828	2018-04-23 15:00:25	2018-04-23	13
127026	8	22828	2018-04-23 16:20:07	2018-04-23	14
127027	8	22828	2018-04-23 17:20:16	2018-04-23	15
127028	8	22828	2018-04-23 18:20:25	2018-04-23	16
127029	8	22828	2018-04-23 19:20:28	2018-04-23	17
127030	8	22828	2018-04-23 20:20:28	2018-04-23	18
127031	8	22828	2018-04-23 21:40:17	2018-04-23	19
127032	8	22828	2018-04-23 22:40:18	2018-04-23	20
127033	8	22828	2018-04-23 23:40:25	2018-04-23	21
127034	8	22828	2018-04-24 01:00:11	2018-04-23	23
127035	8	22828	2018-04-24 02:00:21	2018-04-24	0
127036	8	22828	2018-04-24 03:00:22	2018-04-24	1
127037	8	22828	2018-04-24 04:20:16	2018-04-24	2
127038	8	22828	2018-04-24 05:20:17	2018-04-24	3
127039	8	22828	2018-04-24 06:20:27	2018-04-24	4
127040	8	22828	2018-04-24 07:20:31	2018-04-24	5
127041	8	22828	2018-04-24 08:40:20	2018-04-24	6
127042	8	22828	2018-04-24 09:40:25	2018-04-24	7
127043	8	22828	2018-04-24 10:40:28	2018-04-24	8
127044	8	22828	2018-04-24 11:40:36	2018-04-24	9
127045	8	22828	2018-04-24 13:00:33	2018-04-24	11
127046	8	22828	2018-04-24 14:20:17	2018-04-24	12
127047	8	22828	2018-04-24 15:20:27	2018-04-24	13
127048	8	22828	2018-04-24 16:40:10	2018-04-24	14
127049	8	22828	2018-04-24 17:40:16	2018-04-24	15
127050	8	22828	2018-04-24 18:40:27	2018-04-24	16
127051	8	22828	2018-04-24 20:00:15	2018-04-24	18
127052	8	22828	2018-04-24 21:00:26	2018-04-24	19
127053	8	22828	2018-04-24 22:20:15	2018-04-24	20
127054	8	22828	2018-04-24 23:20:25	2018-04-24	21
127055	8	22828	2018-04-25 00:40:06	2018-04-24	22
127056	8	22828	2018-04-25 01:40:06	2018-04-24	23
127057	8	22828	2018-04-25 02:40:17	2018-04-25	0
127058	8	22828	2018-04-25 04:00:14	2018-04-25	2
127059	8	22828	2018-04-25 05:00:21	2018-04-25	3
127060	8	22828	2018-04-25 06:00:22	2018-04-25	4
127061	8	22828	2018-04-25 07:00:29	2018-04-25	5
127062	8	22828	2018-04-25 08:00:33	2018-04-25	6
127063	8	22828	2018-04-25 09:20:17	2018-04-25	7
127064	8	22828	2018-04-25 10:20:23	2018-04-25	8
127065	8	22828	2018-04-25 11:20:28	2018-04-25	9
127066	8	22828	2018-04-25 12:40:14	2018-04-25	10
127067	8	22828	2018-04-25 13:40:22	2018-04-25	11
127068	8	22828	2018-04-25 14:40:30	2018-04-25	12
127069	8	22828	2018-04-25 16:00:13	2018-04-25	14
127070	8	22828	2018-04-25 17:00:21	2018-04-25	15
127071	8	22828	2018-04-25 18:00:23	2018-04-25	16
127072	8	22828	2018-04-25 19:20:09	2018-04-25	17
127073	8	22828	2018-04-25 20:20:11	2018-04-25	18
127074	8	22828	2018-04-25 21:20:22	2018-04-25	19
127075	8	22828	2018-04-25 22:20:24	2018-04-25	20
127076	8	22828	2018-04-25 23:40:12	2018-04-25	21
127077	8	22828	2018-04-26 00:40:21	2018-04-25	22
127078	8	22828	2018-04-26 01:40:32	2018-04-25	23
127079	8	22828	2018-04-26 03:00:11	2018-04-26	1
127080	8	22828	2018-04-26 04:00:12	2018-04-26	2
127081	8	22828	2018-04-26 05:00:12	2018-04-26	3
127082	8	22828	2018-04-26 06:00:35	2018-04-26	4
127083	8	22828	2018-04-26 07:20:08	2018-04-26	5
127084	8	22828	2018-04-26 08:20:42	2018-04-26	6
127085	8	22828	2018-04-26 09:40:24	2018-04-26	7
127086	8	22828	2018-04-26 11:00:06	2018-04-26	9
127087	8	22828	2018-04-26 12:00:21	2018-04-26	10
127088	8	22828	2018-04-26 13:00:43	2018-04-26	11
127089	8	22828	2018-04-26 14:20:12	2018-04-26	12
127090	8	22828	2018-04-26 15:20:20	2018-04-26	13
127091	8	22828	2018-04-26 16:40:10	2018-04-26	14
127092	8	22828	2018-04-26 17:40:18	2018-04-26	15
127093	8	22828	2018-04-26 18:40:20	2018-04-26	16
127094	8	22828	2018-04-26 19:40:20	2018-04-26	17
127095	8	22828	2018-04-26 21:00:09	2018-04-26	19
127096	8	22828	2018-04-26 22:00:18	2018-04-26	20
127097	8	22828	2018-04-26 23:00:26	2018-04-26	21
127098	8	22828	2018-04-27 00:00:46	2018-04-26	22
127099	8	22828	2018-04-27 01:20:19	2018-04-26	23
127100	8	22828	2018-04-27 02:20:21	2018-04-27	0
127101	8	22828	2018-04-27 03:20:21	2018-04-27	1
127102	8	22828	2018-04-27 04:20:23	2018-04-27	2
127103	8	22828	2018-04-27 05:40:06	2018-04-27	3
127104	8	22828	2018-04-27 06:40:25	2018-04-27	4
127105	8	22828	2018-04-27 07:40:36	2018-04-27	5
127106	8	22828	2018-04-27 08:40:36	2018-04-27	6
127107	8	22828	2018-04-27 09:40:45	2018-04-27	7
127108	8	22828	2018-04-27 11:00:16	2018-04-27	9
127109	8	22828	2018-04-27 12:00:18	2018-04-27	10
127110	8	22828	2018-04-27 13:00:25	2018-04-27	11
127111	8	22828	2018-04-27 14:00:32	2018-04-27	12
127112	8	22828	2018-04-27 15:20:20	2018-04-27	13
127113	8	22828	2018-04-27 16:20:23	2018-04-27	14
127114	8	22828	2018-04-27 17:20:33	2018-04-27	15
127115	8	22828	2018-04-27 18:40:10	2018-04-27	16
127116	8	22828	2018-04-27 19:40:12	2018-04-27	17
127117	8	22828	2018-04-27 20:40:14	2018-04-27	18
127118	8	22828	2018-04-27 21:40:16	2018-04-27	19
127119	8	22828	2018-04-27 22:40:16	2018-04-27	20
127120	8	22828	2018-04-28 00:00:14	2018-04-27	22
127121	8	22828	2018-04-28 01:00:14	2018-04-27	23
127122	8	22828	2018-04-28 02:00:18	2018-04-28	0
127123	8	22828	2018-04-28 03:20:15	2018-04-28	1
127124	8	22828	2018-04-28 04:20:18	2018-04-28	2
127125	8	22828	2018-04-28 05:20:24	2018-04-28	3
127126	8	22828	2018-04-28 06:40:16	2018-04-28	4
127127	8	22828	2018-04-28 07:40:22	2018-04-28	5
127128	8	22828	2018-04-28 08:40:25	2018-04-28	6
127129	8	22828	2018-04-28 10:00:23	2018-04-28	8
127130	8	22828	2018-04-28 11:00:28	2018-04-28	9
127131	8	22828	2018-04-28 12:20:17	2018-04-28	10
127132	8	22828	2018-04-28 13:20:23	2018-04-28	11
127133	8	22828	2018-04-28 14:20:28	2018-04-28	12
127134	8	22828	2018-04-28 15:20:28	2018-04-28	13
127135	8	22828	2018-04-28 16:40:16	2018-04-28	14
127136	8	22828	2018-04-28 17:40:25	2018-04-28	15
127137	8	22828	2018-04-28 18:40:29	2018-04-28	16
127138	8	22828	2018-04-28 20:00:26	2018-04-28	18
127139	8	22828	2018-04-28 21:00:28	2018-04-28	19
127140	8	22828	2018-04-28 22:20:29	2018-04-28	20
127141	8	22828	2018-04-28 23:40:31	2018-04-28	21
127142	8	22828	2018-04-29 01:00:21	2018-04-28	23
127143	8	22828	2018-04-29 02:00:22	2018-04-29	0
127144	8	22828	2018-04-29 03:00:34	2018-04-29	1
127145	8	22828	2018-04-29 04:20:16	2018-04-29	2
127146	8	22828	2018-04-29 05:20:34	2018-04-29	3
127147	8	22828	2018-04-29 06:20:43	2018-04-29	4
127148	8	22828	2018-04-29 07:40:22	2018-04-29	5
127149	8	22828	2018-04-29 08:40:44	2018-04-29	6
127150	8	22828	2018-04-29 10:00:06	2018-04-29	8
127151	8	22828	2018-04-29 11:00:07	2018-04-29	9
127152	8	22828	2018-04-29 12:00:11	2018-04-29	10
127153	8	22828	2018-04-29 13:00:14	2018-04-29	11
127154	8	22828	2018-04-29 14:00:27	2018-04-29	12
127155	8	22828	2018-04-29 15:20:11	2018-04-29	13
127156	8	22828	2018-04-29 16:20:12	2018-04-29	14
127157	8	22828	2018-04-29 17:20:21	2018-04-29	15
127158	8	22828	2018-04-29 18:40:11	2018-04-29	16
127159	8	22828	2018-04-29 19:40:12	2018-04-29	17
127160	8	22828	2018-04-29 20:40:21	2018-04-29	18
127161	8	22828	2018-04-29 21:40:35	2018-04-29	19
127162	8	22828	2018-04-29 23:00:15	2018-04-29	21
127163	8	22828	2018-04-30 00:00:20	2018-04-29	22
127164	8	22828	2018-04-30 01:20:26	2018-04-29	23
127165	8	22828	2018-04-30 02:40:07	2018-04-30	0
127166	8	22828	2018-04-30 03:40:10	2018-04-30	1
127167	8	22828	2018-04-30 04:40:19	2018-04-30	2
127168	8	22828	2018-04-30 05:40:24	2018-04-30	3
127169	8	22828	2018-04-30 06:40:31	2018-04-30	4
127170	8	22828	2018-04-30 07:40:47	2018-04-30	5
127171	8	22828	2018-04-30 09:00:30	2018-04-30	7
127172	8	22828	2018-04-30 10:20:18	2018-04-30	8
127173	8	22828	2018-04-30 11:20:28	2018-04-30	9
127174	8	22828	2018-04-30 12:20:31	2018-04-30	10
127175	8	22828	2018-04-30 13:20:41	2018-04-30	11
127176	8	22828	2018-04-30 14:40:31	2018-04-30	12
127177	8	22828	2018-04-30 15:40:34	2018-04-30	13
127178	8	22828	2018-04-30 17:00:14	2018-04-30	15
127179	8	22828	2018-04-30 18:00:18	2018-04-30	16
127180	8	22828	2018-04-30 19:00:28	2018-04-30	17
127181	8	22828	2018-04-30 20:20:12	2018-04-30	18
127182	8	22828	2018-04-30 21:20:16	2018-04-30	19
127183	8	22828	2018-04-30 22:20:28	2018-04-30	20
127184	8	22828	2018-04-30 23:40:13	2018-04-30	21
127185	8	22828	2018-05-01 00:40:13	2018-04-30	22
127186	8	22828	2018-05-01 01:40:19	2018-04-30	23
127187	8	22828	2018-05-01 02:40:25	2018-05-01	0
127188	8	22828	2018-05-01 04:00:12	2018-05-01	2
127189	8	22828	2018-05-01 05:00:17	2018-05-01	3
127190	8	22828	2018-05-01 06:20:10	2018-05-01	4
127191	8	22828	2018-05-01 07:20:14	2018-05-01	5
127192	8	22828	2018-05-01 08:20:14	2018-05-01	6
127193	8	22828	2018-05-01 09:20:14	2018-05-01	7
127194	8	22828	2018-05-01 10:40:07	2018-05-01	8
127195	8	22828	2018-05-01 11:40:09	2018-05-01	9
127196	8	22828	2018-05-01 12:40:12	2018-05-01	10
127197	8	22828	2018-05-01 13:40:13	2018-05-01	11
127198	8	22828	2018-05-01 14:40:13	2018-05-01	12
127199	8	22828	2018-05-01 15:40:22	2018-05-01	13
127200	8	22828	2018-05-01 16:40:47	2018-05-01	14
127201	8	22828	2018-05-01 18:00:18	2018-05-01	16
127202	8	22828	2018-05-01 19:00:24	2018-05-01	17
127203	8	22828	2018-05-01 20:20:19	2018-05-01	18
127204	8	22828	2018-05-01 21:20:24	2018-05-01	19
127205	8	22828	2018-05-01 22:40:26	2018-05-01	20
127206	8	22828	2018-05-01 23:40:30	2018-05-01	21
127207	8	22828	2018-05-02 01:00:13	2018-05-01	23
127208	8	22828	2018-05-02 02:00:13	2018-05-02	0
127209	8	22828	2018-05-02 03:00:17	2018-05-02	1
127210	8	22828	2018-05-02 04:00:23	2018-05-02	2
127211	8	22828	2018-05-02 05:00:35	2018-05-02	3
127212	8	22828	2018-05-02 06:00:38	2018-05-02	4
127213	8	22828	2018-05-02 07:20:24	2018-05-02	5
127214	8	22828	2018-05-02 08:20:48	2018-05-02	6
127215	8	22828	2018-05-02 09:40:31	2018-05-02	7
127216	8	22828	2018-05-02 11:00:08	2018-05-02	9
127217	8	22828	2018-05-02 12:00:16	2018-05-02	10
127218	8	22828	2018-05-02 13:00:22	2018-05-02	11
127219	8	22828	2018-05-02 14:00:33	2018-05-02	12
127220	8	22828	2018-05-02 15:20:18	2018-05-02	13
127221	8	22828	2018-05-02 16:40:14	2018-05-02	14
127222	8	22828	2018-05-02 17:40:20	2018-05-02	15
127223	8	22828	2018-05-02 18:40:21	2018-05-02	16
127224	8	22828	2018-05-02 19:40:25	2018-05-02	17
127225	8	22828	2018-05-02 20:40:29	2018-05-02	18
127226	8	22828	2018-05-02 21:40:35	2018-05-02	19
127227	8	22828	2018-05-02 23:00:12	2018-05-02	21
127228	8	22828	2018-05-03 00:00:20	2018-05-02	22
127229	8	22828	2018-05-03 01:00:24	2018-05-02	23
127230	8	22828	2018-05-03 02:20:22	2018-05-03	0
127231	8	22828	2018-05-03 03:40:22	2018-05-03	1
127232	8	22828	2018-05-03 04:40:39	2018-05-03	2
127233	8	22828	2018-05-03 05:40:45	2018-05-03	3
127234	8	22828	2018-05-03 07:00:07	2018-05-03	5
127235	8	22828	2018-05-03 08:00:23	2018-05-03	6
127236	8	22828	2018-05-03 09:20:14	2018-05-03	7
127237	8	22828	2018-05-03 10:20:30	2018-05-03	8
127238	8	22828	2018-05-03 11:20:40	2018-05-03	9
127239	8	22828	2018-05-03 12:40:19	2018-05-03	10
127240	8	22828	2018-05-03 13:41:26	2018-05-03	11
127241	8	22828	2018-05-03 15:00:26	2018-05-03	13
127242	8	22828	2018-05-03 16:20:38	2018-05-03	14
127243	8	22828	2018-05-03 17:20:38	2018-05-03	15
127244	8	22828	2018-05-03 18:20:39	2018-05-03	16
127245	8	22828	2018-05-03 19:40:19	2018-05-03	17
127246	8	22828	2018-05-03 20:40:24	2018-05-03	18
127247	8	22828	2018-05-03 21:40:29	2018-05-03	19
127248	8	22828	2018-05-03 22:40:33	2018-05-03	20
127249	8	22828	2018-05-03 23:40:36	2018-05-03	21
127250	8	22828	2018-05-04 00:40:39	2018-05-03	22
127251	8	22828	2018-05-04 01:40:43	2018-05-03	23
127252	8	22828	2018-05-04 02:41:05	2018-05-04	0
127253	8	22828	2018-05-04 04:00:19	2018-05-04	2
127254	8	22828	2018-05-04 05:00:21	2018-05-04	3
127255	8	22828	2018-05-04 06:00:47	2018-05-04	4
127256	8	22828	2018-05-04 07:00:52	2018-05-04	5
127257	8	22828	2018-05-04 08:01:00	2018-05-04	6
127258	8	22828	2018-05-04 09:01:12	2018-05-04	7
127259	8	22828	2018-05-04 10:21:11	2018-05-04	8
127260	8	22828	2018-05-04 11:40:36	2018-05-04	9
127261	8	22828	2018-05-04 12:40:53	2018-05-04	10
127262	8	22828	2018-05-04 14:00:34	2018-05-04	12
127263	8	22828	2018-05-04 15:20:19	2018-05-04	13
127264	8	22828	2018-05-04 16:40:25	2018-05-04	14
127265	8	22828	2018-05-04 18:00:18	2018-05-04	16
127266	8	22828	2018-05-04 19:20:13	2018-05-04	17
127267	8	22828	2018-05-04 20:20:19	2018-05-04	18
127268	8	22828	2018-05-04 21:20:23	2018-05-04	19
127269	8	22828	2018-05-04 22:20:30	2018-05-04	20
127270	8	22828	2018-05-04 23:20:40	2018-05-04	21
127271	8	22828	2018-05-05 00:40:12	2018-05-04	22
127272	8	22828	2018-05-05 01:40:17	2018-05-04	23
127273	8	22828	2018-05-05 02:40:26	2018-05-05	0
127274	8	22828	2018-05-05 03:40:32	2018-05-05	1
127275	8	22828	2018-05-05 04:40:34	2018-05-05	2
127276	8	22828	2018-05-05 06:00:43	2018-05-05	4
127277	8	22828	2018-05-05 07:20:15	2018-05-05	5
127278	8	22828	2018-05-05 08:20:22	2018-05-05	6
127279	8	22828	2018-05-05 09:20:38	2018-05-05	7
127280	8	22828	2018-05-05 10:20:40	2018-05-05	8
127281	8	22828	2018-05-05 11:20:45	2018-05-05	9
127282	8	22828	2018-05-05 12:40:21	2018-05-05	10
127283	8	22828	2018-05-05 13:40:27	2018-05-05	11
127284	8	22828	2018-05-05 14:40:29	2018-05-05	12
127285	8	22828	2018-05-05 15:40:33	2018-05-05	13
127286	8	22828	2018-05-05 16:40:40	2018-05-05	14
127287	8	22828	2018-05-05 18:20:57	2018-05-05	16
127288	8	22828	2018-05-05 19:40:32	2018-05-05	17
127289	8	22828	2018-05-05 20:40:46	2018-05-05	18
127290	8	22828	2018-05-05 21:41:07	2018-05-05	19
127291	8	22828	2018-05-05 23:00:29	2018-05-05	21
127292	8	22828	2018-05-06 00:00:48	2018-05-05	22
127293	8	22828	2018-05-06 01:20:47	2018-05-05	23
127294	8	22828	2018-05-06 02:40:26	2018-05-06	0
127295	8	22828	2018-05-06 03:40:33	2018-05-06	1
127296	8	22828	2018-05-06 04:40:43	2018-05-06	2
127297	8	22828	2018-05-06 05:40:56	2018-05-06	3
127298	8	22828	2018-05-06 07:00:05	2018-05-06	5
127299	8	22828	2018-05-06 08:00:05	2018-05-06	6
127300	8	22828	2018-05-06 09:00:05	2018-05-06	7
127301	8	22828	2018-05-06 10:00:05	2018-05-06	8
127302	8	22828	2018-05-06 11:00:09	2018-05-06	9
127303	8	22828	2018-05-06 12:00:14	2018-05-06	10
127304	8	22828	2018-05-06 13:00:14	2018-05-06	11
127305	8	22828	2018-05-06 14:00:15	2018-05-06	12
127306	8	22828	2018-05-06 15:00:19	2018-05-06	13
127307	8	22828	2018-05-06 16:00:30	2018-05-06	14
127308	8	22828	2018-05-06 17:20:06	2018-05-06	15
127309	8	22828	2018-05-06 18:21:03	2018-05-06	16
127310	8	22828	2018-05-06 19:40:06	2018-05-06	17
127311	8	22828	2018-05-06 20:40:10	2018-05-06	18
127312	8	22828	2018-05-06 21:41:05	2018-05-06	19
127313	8	22828	2018-05-06 22:41:14	2018-05-06	20
127314	8	22828	2018-05-07 00:00:07	2018-05-06	22
127315	8	22828	2018-05-07 01:00:11	2018-05-06	23
127316	8	22828	2018-05-07 02:00:18	2018-05-07	0
127317	8	22828	2018-05-07 03:00:21	2018-05-07	1
127318	8	22828	2018-05-07 04:00:27	2018-05-07	2
127319	8	22828	2018-05-07 05:20:18	2018-05-07	3
127320	8	22828	2018-05-07 06:20:23	2018-05-07	4
127321	8	22828	2018-05-07 07:20:27	2018-05-07	5
127322	8	22828	2018-05-07 08:40:21	2018-05-07	6
127323	8	22828	2018-05-07 09:40:29	2018-05-07	7
127324	8	22828	2018-05-07 10:40:51	2018-05-07	8
127325	8	22828	2018-05-07 12:00:27	2018-05-07	10
127326	8	22828	2018-05-07 13:00:31	2018-05-07	11
127327	8	22828	2018-05-07 14:20:46	2018-05-07	12
127328	8	22828	2018-05-07 15:20:52	2018-05-07	13
127329	8	22828	2018-05-07 16:40:51	2018-05-07	14
127330	8	22828	2018-05-07 17:40:52	2018-05-07	15
127331	8	22828	2018-05-07 19:00:40	2018-05-07	17
127332	8	22828	2018-05-07 20:00:47	2018-05-07	18
127333	8	22828	2018-05-07 21:20:55	2018-05-07	19
127334	8	22828	2018-05-07 22:40:40	2018-05-07	20
127335	8	22828	2018-05-07 23:40:43	2018-05-07	21
127336	8	22828	2018-05-08 00:40:56	2018-05-07	22
127337	8	22828	2018-05-08 01:41:11	2018-05-07	23
127338	8	22828	2018-05-08 03:00:08	2018-05-08	1
127339	8	22828	2018-05-08 04:00:12	2018-05-08	2
127340	8	22828	2018-05-08 05:00:12	2018-05-08	3
127341	8	22828	2018-05-08 06:00:16	2018-05-08	4
127342	8	22828	2018-05-08 07:00:18	2018-05-08	5
127343	8	22828	2018-05-08 08:00:22	2018-05-08	6
127344	8	22828	2018-05-08 09:20:08	2018-05-08	7
127345	8	22828	2018-05-08 10:20:09	2018-05-08	8
127346	8	22828	2018-05-08 11:20:13	2018-05-08	9
127347	8	22828	2018-05-08 12:20:20	2018-05-08	10
127348	8	22828	2018-05-08 14:37:50	2018-05-08	12
127349	8	22828	2018-05-08 15:41:32	2018-05-08	13
127350	8	22828	2018-05-08 17:00:28	2018-05-08	15
127351	8	22828	2018-05-08 18:20:14	2018-05-08	16
127352	8	22828	2018-05-08 19:20:18	2018-05-08	17
127353	8	22828	2018-05-08 20:20:31	2018-05-08	18
127354	8	22828	2018-05-08 21:21:24	2018-05-08	19
127355	8	22828	2018-05-08 22:40:15	2018-05-08	20
127356	8	22828	2018-05-08 23:40:25	2018-05-08	21
127357	8	22828	2018-05-09 00:40:28	2018-05-08	22
127358	8	22828	2018-05-09 01:40:37	2018-05-08	23
127359	8	22828	2018-05-09 03:00:12	2018-05-09	1
127360	8	22828	2018-05-09 04:00:16	2018-05-09	2
127361	8	22828	2018-05-09 05:00:22	2018-05-09	3
127362	8	22828	2018-05-09 06:20:17	2018-05-09	4
127363	8	22828	2018-05-09 07:20:23	2018-05-09	5
127364	8	22828	2018-05-09 08:20:26	2018-05-09	6
127365	8	22828	2018-05-09 09:20:34	2018-05-09	7
127366	8	22828	2018-05-09 10:20:47	2018-05-09	8
127367	8	22828	2018-05-09 11:21:10	2018-05-09	9
127368	8	22828	2018-05-09 12:40:56	2018-05-09	10
127369	8	22828	2018-05-09 13:41:32	2018-05-09	11
127370	8	22828	2018-05-09 15:01:03	2018-05-09	13
127371	8	22828	2018-05-09 16:20:57	2018-05-09	14
127372	8	22828	2018-05-09 17:40:30	2018-05-09	15
127373	8	22828	2018-05-09 18:40:35	2018-05-09	16
127374	8	22828	2018-05-09 19:40:40	2018-05-09	17
127375	8	22828	2018-05-09 21:00:27	2018-05-09	19
127376	8	22828	2018-05-09 22:00:33	2018-05-09	20
127377	8	22828	2018-05-09 23:00:37	2018-05-09	21
127378	8	22828	2018-05-10 00:20:27	2018-05-09	22
127379	8	22828	2018-05-10 01:20:32	2018-05-09	23
127380	8	22828	2018-05-10 02:20:36	2018-05-10	0
127381	8	22828	2018-05-10 03:40:28	2018-05-10	1
127382	8	22828	2018-05-10 04:40:35	2018-05-10	2
127383	8	22828	2018-05-10 06:00:37	2018-05-10	4
127384	8	22828	2018-05-10 07:00:56	2018-05-10	5
127385	8	22828	2018-05-10 08:20:39	2018-05-10	6
127386	8	22828	2018-05-10 09:21:07	2018-05-10	7
127387	8	22828	2018-05-10 10:40:32	2018-05-10	8
127388	8	22828	2018-05-10 11:40:45	2018-05-10	9
127389	8	22828	2018-05-10 12:40:51	2018-05-10	10
127390	8	22828	2018-05-10 14:00:44	2018-05-10	12
127391	8	22828	2018-05-10 15:20:35	2018-05-10	13
127392	8	22828	2018-05-10 16:20:39	2018-05-10	14
127393	8	22828	2018-05-10 17:20:43	2018-05-10	15
127394	8	22828	2018-05-10 18:21:01	2018-05-10	16
127395	8	22828	2018-05-10 19:21:09	2018-05-10	17
127396	8	22828	2018-05-10 20:40:56	2018-05-10	18
127397	8	22828	2018-05-10 21:41:09	2018-05-10	19
127398	8	22828	2018-05-10 23:00:51	2018-05-10	21
127399	8	22828	2018-05-11 00:00:52	2018-05-10	22
127400	8	22828	2018-05-11 01:20:42	2018-05-10	23
127401	8	22828	2018-05-11 02:21:03	2018-05-11	0
127402	8	22828	2018-05-11 03:40:35	2018-05-11	1
127403	8	22828	2018-05-11 04:40:43	2018-05-11	2
127404	8	22828	2018-05-11 05:40:52	2018-05-11	3
127405	8	22828	2018-05-11 06:40:58	2018-05-11	4
127406	8	22828	2018-05-11 08:00:35	2018-05-11	6
127407	8	22828	2018-05-11 09:01:02	2018-05-11	7
127408	8	22828	2018-05-11 10:20:44	2018-05-11	8
127409	8	22828	2018-05-11 11:21:06	2018-05-11	9
127410	8	22828	2018-05-11 12:21:13	2018-05-11	10
127411	8	22828	2018-05-11 13:40:55	2018-05-11	11
127412	8	22828	2018-05-11 14:41:02	2018-05-11	12
127413	8	22828	2018-05-11 16:00:38	2018-05-11	14
127414	8	22828	2018-05-11 17:00:54	2018-05-11	15
127415	8	22828	2018-05-11 18:20:20	2018-05-11	16
127416	8	22828	2018-05-11 19:20:38	2018-05-11	17
127417	8	22828	2018-05-11 20:21:06	2018-05-11	18
127418	8	22828	2018-05-11 21:40:05	2018-05-11	19
127419	8	22828	2018-05-11 22:40:13	2018-05-11	20
127420	8	22828	2018-05-11 23:40:20	2018-05-11	21
127421	8	22828	2018-05-12 00:40:27	2018-05-11	22
127422	8	22828	2018-05-12 02:00:10	2018-05-12	0
127423	8	22828	2018-05-12 03:00:10	2018-05-12	1
127424	8	22828	2018-05-12 04:00:15	2018-05-12	2
127425	8	22828	2018-05-12 05:00:20	2018-05-12	3
127426	8	22828	2018-05-12 06:00:24	2018-05-12	4
127427	8	22828	2018-05-12 07:20:15	2018-05-12	5
127428	8	22828	2018-05-12 08:20:17	2018-05-12	6
127429	8	22828	2018-05-12 09:20:21	2018-05-12	7
127430	8	22828	2018-05-12 10:20:21	2018-05-12	8
127431	8	22828	2018-05-12 11:20:32	2018-05-12	9
127432	8	22828	2018-05-12 12:40:05	2018-05-12	10
127433	8	22828	2018-05-12 13:40:17	2018-05-12	11
127434	8	22828	2018-05-12 14:40:21	2018-05-12	12
127435	8	22828	2018-05-12 16:00:10	2018-05-12	14
127436	8	22828	2018-05-12 17:00:13	2018-05-12	15
127437	8	22828	2018-05-12 18:20:06	2018-05-12	16
127438	8	22828	2018-05-12 19:20:09	2018-05-12	17
127439	8	22828	2018-05-12 20:20:14	2018-05-12	18
127440	8	22828	2018-05-12 21:20:14	2018-05-12	19
127441	8	22828	2018-05-12 22:20:14	2018-05-12	20
127442	8	22828	2018-05-12 23:20:29	2018-05-12	21
127443	8	22828	2018-05-13 00:40:10	2018-05-12	22
127444	8	22828	2018-05-13 01:40:15	2018-05-12	23
127445	8	22828	2018-05-13 02:40:31	2018-05-13	0
127446	8	22828	2018-05-13 04:00:06	2018-05-13	2
127447	8	22828	2018-05-13 05:00:06	2018-05-13	3
127448	8	22828	2018-05-13 06:00:06	2018-05-13	4
127449	8	22828	2018-05-13 07:00:06	2018-05-13	5
127450	8	22828	2018-05-13 08:00:30	2018-05-13	6
127451	8	22828	2018-05-13 09:20:04	2018-05-13	7
127452	8	22828	2018-05-13 10:20:05	2018-05-13	8
127453	8	22828	2018-05-13 11:20:05	2018-05-13	9
127454	8	22828	2018-05-13 12:20:05	2018-05-13	10
127455	8	22828	2018-05-13 13:20:08	2018-05-13	11
127456	8	22828	2018-05-13 14:20:15	2018-05-13	12
127457	8	22828	2018-05-13 15:20:15	2018-05-13	13
127458	8	22828	2018-05-13 16:20:37	2018-05-13	14
127459	8	22828	2018-05-13 17:40:09	2018-05-13	15
127460	8	22828	2018-05-13 18:40:13	2018-05-13	16
127461	8	22828	2018-05-13 19:40:13	2018-05-13	17
127462	8	22828	2018-05-13 20:40:29	2018-05-13	18
127463	8	22828	2018-05-13 22:00:09	2018-05-13	20
127464	8	22828	2018-05-13 23:00:21	2018-05-13	21
127465	8	22828	2018-05-14 00:00:23	2018-05-13	22
127466	8	22828	2018-05-14 01:20:16	2018-05-13	23
127467	8	22828	2018-05-14 02:20:21	2018-05-14	0
127468	8	22828	2018-05-14 03:40:05	2018-05-14	1
127469	8	22828	2018-05-14 04:40:05	2018-05-14	2
127470	8	22828	2018-05-14 05:40:05	2018-05-14	3
127471	8	22828	2018-05-14 06:40:09	2018-05-14	4
127472	8	22828	2018-05-14 07:40:24	2018-05-14	5
127473	8	22828	2018-05-14 09:00:20	2018-05-14	7
127474	8	22828	2018-05-14 10:00:23	2018-05-14	8
127475	8	22828	2018-05-14 11:00:23	2018-05-14	9
127476	8	22828	2018-05-14 12:00:26	2018-05-14	10
127477	8	22828	2018-05-14 13:00:28	2018-05-14	11
127478	8	22828	2018-05-14 14:00:32	2018-05-14	12
127479	8	22828	2018-05-14 15:20:33	2018-05-14	13
127480	8	22828	2018-05-14 16:40:22	2018-05-14	14
127481	8	22828	2018-05-14 17:40:25	2018-05-14	15
127482	8	22828	2018-05-14 18:40:31	2018-05-14	16
127483	8	22828	2018-05-14 20:00:20	2018-05-14	18
127484	8	22828	2018-05-14 21:00:25	2018-05-14	19
127485	8	22828	2018-05-14 22:20:17	2018-05-14	20
127486	8	22828	2018-05-14 23:20:24	2018-05-14	21
127487	8	22828	2018-05-15 00:40:38	2018-05-14	22
127488	8	22828	2018-05-15 01:40:42	2018-05-14	23
127489	8	22828	2018-05-15 02:40:44	2018-05-15	0
127490	8	22828	2018-05-15 04:00:43	2018-05-15	2
127491	8	22828	2018-05-15 05:00:48	2018-05-15	3
127492	8	22828	2018-05-15 06:00:55	2018-05-15	4
127493	8	22828	2018-05-15 07:20:40	2018-05-15	5
127494	8	22828	2018-05-15 08:20:59	2018-05-15	6
127495	8	22828	2018-05-15 09:21:07	2018-05-15	7
127496	8	22828	2018-05-15 10:21:22	2018-05-15	8
127497	8	22828	2018-05-15 11:41:17	2018-05-15	9
127498	8	22828	2018-05-15 12:41:22	2018-05-15	10
127499	8	22828	2018-05-15 14:00:57	2018-05-15	12
127500	8	22828	2018-05-15 15:01:42	2018-05-15	13
127501	8	22828	2018-05-15 16:20:35	2018-05-15	14
127502	8	22828	2018-05-15 17:21:09	2018-05-15	15
127503	8	22828	2018-05-15 18:40:47	2018-05-15	16
127504	8	22828	2018-05-15 19:41:02	2018-05-15	17
127505	8	22828	2018-05-15 20:41:04	2018-05-15	18
127506	8	22828	2018-05-15 22:00:50	2018-05-15	20
127507	8	22828	2018-05-15 23:01:08	2018-05-15	21
127508	8	22828	2018-05-16 00:20:43	2018-05-15	22
127509	8	22828	2018-05-16 01:21:08	2018-05-15	23
127510	8	22828	2018-05-16 02:21:25	2018-05-16	0
127511	8	22828	2018-05-16 03:40:37	2018-05-16	1
127512	8	22828	2018-05-16 04:41:14	2018-05-16	2
127513	8	22828	2018-05-16 06:00:36	2018-05-16	4
127514	8	22828	2018-05-16 07:00:52	2018-05-16	5
127515	8	22828	2018-05-16 08:01:22	2018-05-16	6
127516	8	22828	2018-05-16 09:20:28	2018-05-16	7
127517	8	22828	2018-05-16 10:21:14	2018-05-16	8
127518	8	22828	2018-05-16 11:40:06	2018-05-16	9
127519	8	22828	2018-05-16 12:40:19	2018-05-16	10
127520	8	22828	2018-05-16 13:40:40	2018-05-16	11
127521	8	22828	2018-05-16 15:00:24	2018-05-16	13
127522	8	22828	2018-05-16 16:20:29	2018-05-16	14
127523	8	22828	2018-05-16 17:20:31	2018-05-16	15
127524	8	22828	2018-05-16 18:40:18	2018-05-16	16
127525	8	22828	2018-05-16 19:40:23	2018-05-16	17
127526	8	22828	2018-05-16 20:40:23	2018-05-16	18
127527	8	22828	2018-05-16 22:00:17	2018-05-16	20
127528	8	22828	2018-05-16 23:00:21	2018-05-16	21
127529	8	22828	2018-05-17 00:00:25	2018-05-16	22
127530	8	22828	2018-05-17 01:00:25	2018-05-16	23
127531	8	22828	2018-05-17 02:20:19	2018-05-17	0
127532	8	22828	2018-05-17 03:20:27	2018-05-17	1
127533	8	22828	2018-05-17 04:40:05	2018-05-17	2
127534	8	22828	2018-05-17 05:40:06	2018-05-17	3
127535	8	22828	2018-05-17 06:40:11	2018-05-17	4
127536	8	22828	2018-05-17 07:40:32	2018-05-17	5
127537	8	22828	2018-05-17 08:41:07	2018-05-17	6
127538	8	22828	2018-05-17 10:00:32	2018-05-17	8
127539	8	22828	2018-05-17 11:00:37	2018-05-17	9
127540	8	22828	2018-05-17 12:00:41	2018-05-17	10
127541	8	22828	2018-05-17 13:01:03	2018-05-17	11
127542	8	22828	2018-05-17 14:20:39	2018-05-17	12
127543	8	22828	2018-05-17 15:40:24	2018-05-17	13
127544	8	22828	2018-05-17 16:40:29	2018-05-17	14
127545	8	22828	2018-05-17 17:41:18	2018-05-17	15
127546	8	22828	2018-05-17 19:00:37	2018-05-17	17
127547	8	22828	2018-05-17 20:00:47	2018-05-17	18
127548	8	22828	2018-05-17 21:20:45	2018-05-17	19
127549	8	22828	2018-05-17 22:20:59	2018-05-17	20
127550	8	22828	2018-05-17 23:40:46	2018-05-17	21
127551	8	22828	2018-05-18 00:40:51	2018-05-17	22
127552	8	22828	2018-05-18 02:00:40	2018-05-18	0
127553	8	22828	2018-05-18 03:00:56	2018-05-18	1
127554	8	22828	2018-05-18 04:20:16	2018-05-18	2
127555	8	22828	2018-05-18 05:20:58	2018-05-18	3
127556	8	22828	2018-05-18 06:40:54	2018-05-18	4
127557	8	22828	2018-05-18 07:41:10	2018-05-18	5
127558	8	22828	2018-05-18 09:00:48	2018-05-18	7
127559	8	22828	2018-05-18 10:00:55	2018-05-18	8
127560	8	22828	2018-05-18 11:01:03	2018-05-18	9
127561	8	22828	2018-05-18 12:21:25	2018-05-18	10
127562	8	22828	2018-05-18 13:41:10	2018-05-18	11
127563	8	22828	2018-05-18 15:00:56	2018-05-18	13
127564	8	22828	2018-05-18 16:20:35	2018-05-18	14
127565	8	22828	2018-05-18 17:40:28	2018-05-18	15
127566	8	22828	2018-05-18 18:40:33	2018-05-18	16
127567	8	22828	2018-05-18 19:40:35	2018-05-18	17
127568	8	22828	2018-05-18 20:40:41	2018-05-18	18
127569	8	22828	2018-05-18 21:40:47	2018-05-18	19
127570	8	22828	2018-05-18 23:00:07	2018-05-18	21
127571	8	22828	2018-05-19 00:00:15	2018-05-18	22
127572	8	22828	2018-05-19 01:00:21	2018-05-18	23
127573	8	22828	2018-05-19 02:00:37	2018-05-19	0
127574	8	22828	2018-05-19 03:00:50	2018-05-19	1
127575	8	22828	2018-05-19 04:20:08	2018-05-19	2
127576	8	22828	2018-05-19 05:20:13	2018-05-19	3
127577	8	22828	2018-05-19 06:40:06	2018-05-19	4
127578	8	22828	2018-05-19 07:40:07	2018-05-19	5
127579	8	22828	2018-05-19 08:40:09	2018-05-19	6
127580	8	22828	2018-05-19 09:40:16	2018-05-19	7
127581	8	22828	2018-05-19 10:40:25	2018-05-19	8
127582	8	22828	2018-05-19 12:00:09	2018-05-19	10
127583	8	22828	2018-05-19 13:00:15	2018-05-19	11
127584	8	22828	2018-05-19 14:00:31	2018-05-19	12
127585	8	22828	2018-05-19 15:20:06	2018-05-19	13
127586	8	22828	2018-05-19 16:20:06	2018-05-19	14
127587	8	22828	2018-05-19 17:20:25	2018-05-19	15
127588	8	22828	2018-05-19 18:20:25	2018-05-19	16
127589	8	22828	2018-05-19 19:20:40	2018-05-19	17
127590	8	22828	2018-05-19 20:40:19	2018-05-19	18
127591	8	22828	2018-05-19 21:40:25	2018-05-19	19
127592	8	22828	2018-05-19 22:40:41	2018-05-19	20
127593	8	22828	2018-05-20 00:00:17	2018-05-19	22
127594	8	22828	2018-05-20 01:00:23	2018-05-19	23
127595	8	22828	2018-05-20 02:00:41	2018-05-20	0
127596	8	22828	2018-05-20 03:20:08	2018-05-20	1
127597	8	22828	2018-05-20 04:20:20	2018-05-20	2
127598	8	22828	2018-05-20 05:20:44	2018-05-20	3
127599	8	22828	2018-05-20 06:40:15	2018-05-20	4
127600	8	22828	2018-05-20 07:40:23	2018-05-20	5
127601	8	22828	2018-05-20 08:40:24	2018-05-20	6
127602	8	22828	2018-05-20 09:40:33	2018-05-20	7
127603	8	22828	2018-05-20 11:00:29	2018-05-20	9
127604	8	22828	2018-05-20 12:00:30	2018-05-20	10
127605	8	22828	2018-05-20 13:00:48	2018-05-20	11
127606	8	22828	2018-05-20 14:00:50	2018-05-20	12
127607	8	22828	2018-05-20 15:21:01	2018-05-20	13
127608	8	22828	2018-05-20 16:40:23	2018-05-20	14
127609	8	22828	2018-05-20 17:40:29	2018-05-20	15
127610	8	22828	2018-05-20 18:40:30	2018-05-20	16
127611	8	22828	2018-05-20 19:40:32	2018-05-20	17
127612	8	22828	2018-05-20 20:40:49	2018-05-20	18
127613	8	22828	2018-05-20 22:00:32	2018-05-20	20
127614	8	22828	2018-05-20 23:00:37	2018-05-20	21
127615	8	22828	2018-05-21 00:20:45	2018-05-20	22
127616	8	22828	2018-05-21 01:20:50	2018-05-20	23
127617	8	22828	2018-05-21 02:21:09	2018-05-21	0
127618	8	22828	2018-05-21 03:40:26	2018-05-21	1
127619	8	22828	2018-05-21 04:40:32	2018-05-21	2
127620	8	22828	2018-05-21 05:41:07	2018-05-21	3
127621	8	22828	2018-05-21 07:00:13	2018-05-21	5
127622	8	22828	2018-05-21 08:00:14	2018-05-21	6
127623	8	22828	2018-05-21 09:00:20	2018-05-21	7
127624	8	22828	2018-05-21 10:00:45	2018-05-21	8
127625	8	22828	2018-05-21 11:00:48	2018-05-21	9
127626	8	22828	2018-05-21 12:20:21	2018-05-21	10
127627	8	22828	2018-05-21 13:20:26	2018-05-21	11
127628	8	22828	2018-05-21 14:20:53	2018-05-21	12
127629	8	22828	2018-05-21 15:40:24	2018-05-21	13
127630	8	22828	2018-05-21 16:40:34	2018-05-21	14
127631	8	22828	2018-05-21 17:40:53	2018-05-21	15
127632	8	22828	2018-05-21 19:00:29	2018-05-21	17
127633	8	22828	2018-05-21 20:00:32	2018-05-21	18
127634	8	22828	2018-05-21 21:01:08	2018-05-21	19
127635	8	22828	2018-05-21 22:20:28	2018-05-21	20
127636	8	22828	2018-05-21 23:21:00	2018-05-21	21
127637	8	22828	2018-05-22 00:40:10	2018-05-21	22
127638	8	22828	2018-05-22 01:40:13	2018-05-21	23
127639	8	22828	2018-05-22 02:41:08	2018-05-22	0
127640	8	22828	2018-05-22 04:00:16	2018-05-22	2
127641	8	22828	2018-05-22 05:00:20	2018-05-22	3
127642	8	22828	2018-05-22 06:00:24	2018-05-22	4
127643	8	22828	2018-05-22 07:00:40	2018-05-22	5
127644	8	22828	2018-05-22 08:00:46	2018-05-22	6
127645	8	22828	2018-05-22 09:00:47	2018-05-22	7
127646	8	22828	2018-05-22 10:20:14	2018-05-22	8
127647	8	22828	2018-05-22 11:20:32	2018-05-22	9
127648	8	22828	2018-05-22 12:20:50	2018-05-22	10
127649	8	22828	2018-05-22 13:21:04	2018-05-22	11
127650	32	22828	2018-05-22 13:21:22	2018-05-22	11
127651	8	22828	2018-05-23 11:41:36	2018-05-23	9
127652	8	22828	2018-05-23 13:00:33	2018-05-23	11
127653	8	22828	2018-05-23 14:00:52	2018-05-23	12
127654	8	22828	2018-05-23 15:00:57	2018-05-23	13
127655	8	22828	2018-05-23 16:20:51	2018-05-23	14
127656	8	22828	2018-05-23 17:20:54	2018-05-23	15
127657	8	22828	2018-05-23 18:40:33	2018-05-23	16
127658	8	22828	2018-05-23 19:40:45	2018-05-23	17
127659	8	22828	2018-05-23 20:41:03	2018-05-23	18
127660	8	22828	2018-05-23 22:00:30	2018-05-23	20
127661	8	22828	2018-05-23 23:00:32	2018-05-23	21
127662	8	22828	2018-05-24 00:00:56	2018-05-23	22
127663	8	22828	2018-05-24 01:01:00	2018-05-23	23
127664	8	22828	2018-05-24 02:20:30	2018-05-24	0
127665	8	22828	2018-05-24 03:20:37	2018-05-24	1
127666	8	22828	2018-05-24 04:20:50	2018-05-24	2
127667	8	22828	2018-05-24 05:21:09	2018-05-24	3
127668	8	22828	2018-05-24 06:40:39	2018-05-24	4
127669	8	22828	2018-05-24 07:41:04	2018-05-24	5
127670	8	22828	2018-05-24 08:41:15	2018-05-24	6
127671	8	22828	2018-05-24 09:41:27	2018-05-24	7
127672	8	22828	2018-05-24 11:01:31	2018-05-24	9
127673	8	22828	2018-05-24 12:21:28	2018-05-24	10
127674	8	22828	2018-05-24 13:21:47	2018-05-24	11
127675	8	22828	2018-05-24 14:40:51	2018-05-24	12
127676	8	22828	2018-05-24 16:01:05	2018-05-24	14
127677	8	22828	2018-05-24 17:21:14	2018-05-24	15
127678	8	22828	2018-05-24 18:40:38	2018-05-24	16
127679	8	22828	2018-05-24 20:00:22	2018-05-24	18
127680	8	22828	2018-05-24 21:00:29	2018-05-24	19
127681	8	22828	2018-05-24 22:00:44	2018-05-24	20
127682	32	22828	2018-05-29 12:00:19	2018-05-29	10
127683	8	22828	2018-05-30 12:00:32	2018-05-30	10
127684	32	22828	2018-05-30 13:56:15	2018-05-30	11
127685	8	22828	2018-05-31 14:00:18	2018-05-31	12
127686	32	22828	2018-07-22 02:20:39	2018-07-22	0
127687	8	22828	2018-07-23 02:20:53	2018-07-23	0
127688	32	22828	2018-07-28 17:00:18	2018-07-28	15
127689	8	22828	2018-07-29 17:00:29	2018-07-29	15
127690	8	22828	2018-09-26 03:00:07	2018-09-26	1
127691	32	22828	2018-09-26 04:01:53	2018-09-26	2
127692	8	22828	2018-09-27 04:20:05	2018-09-27	2
127693	0	22828	2018-09-27 16:20:20	2018-09-27	14
127694	0	22828	2018-09-27 16:20:21	2018-09-27	14
127695	14	22828	2018-09-27 16:20:21	2018-09-27	14
127696	12	22828	2018-12-03 09:29:19	2018-12-03	8
127697	13	22828	2018-12-03 09:32:18	2018-12-03	8
127698	14	22828	2018-12-03 09:32:32	2018-12-03	8
127699	15	22828	2018-12-03 09:32:55	2018-12-03	8
127700	16	22828	2018-12-03 09:32:55	2018-12-03	8
127701	21	22828	2018-12-03 09:32:56	2018-12-03	8
127702	0	22829	2018-04-18 08:50:07	2018-04-18	6
127703	0	22829	2018-04-18 08:50:12	2018-04-18	6
127704	0	22829	2018-04-18 08:50:13	2018-04-18	6
127705	7	22829	2018-04-18 08:50:14	2018-04-18	6
127706	8	22829	2018-04-18 08:50:14	2018-04-18	6
127707	8	22829	2018-04-18 10:00:21	2018-04-18	8
127708	8	22829	2018-04-18 11:00:33	2018-04-18	9
127709	8	22829	2018-04-18 12:20:18	2018-04-18	10
127710	8	22829	2018-04-18 13:20:23	2018-04-18	11
127711	8	22829	2018-04-18 14:20:24	2018-04-18	12
127712	8	22829	2018-04-18 15:40:17	2018-04-18	13
127713	8	22829	2018-04-18 16:40:25	2018-04-18	14
127714	8	22829	2018-04-18 18:00:12	2018-04-18	16
127715	8	22829	2018-04-18 19:00:18	2018-04-18	17
127716	8	22829	2018-04-18 20:00:19	2018-04-18	18
127717	8	22829	2018-04-18 21:00:20	2018-04-18	19
127718	8	22829	2018-04-18 22:20:11	2018-04-18	20
127719	8	22829	2018-04-18 23:20:22	2018-04-18	21
127720	8	22829	2018-04-19 00:40:11	2018-04-18	22
127721	8	22829	2018-04-19 01:40:20	2018-04-18	23
127722	8	22829	2018-04-19 02:40:23	2018-04-19	0
127723	8	22829	2018-04-19 04:00:11	2018-04-19	2
127724	8	22829	2018-04-19 05:00:18	2018-04-19	3
127725	8	22829	2018-04-19 06:00:18	2018-04-19	4
127726	8	22829	2018-04-19 07:00:19	2018-04-19	5
127727	8	22829	2018-04-19 08:00:34	2018-04-19	6
127728	8	22829	2018-04-19 09:20:13	2018-04-19	7
127729	8	22829	2018-04-19 10:20:18	2018-04-19	8
127730	8	22829	2018-04-19 11:20:18	2018-04-19	9
127731	8	22829	2018-04-19 12:20:27	2018-04-19	10
127732	8	22829	2018-04-19 13:40:22	2018-04-19	11
127733	8	22829	2018-04-19 14:40:26	2018-04-19	12
127734	8	22829	2018-04-19 16:00:22	2018-04-19	14
127735	8	22829	2018-04-19 17:20:15	2018-04-19	15
127736	8	22829	2018-04-19 18:20:23	2018-04-19	16
127737	8	22829	2018-04-19 19:20:25	2018-04-19	17
127738	8	22829	2018-04-19 20:40:15	2018-04-19	18
127739	8	22829	2018-04-19 21:40:23	2018-04-19	19
127740	8	22829	2018-04-19 22:40:24	2018-04-19	20
127741	8	22829	2018-04-20 00:00:11	2018-04-19	22
127742	8	22829	2018-04-20 01:00:20	2018-04-19	23
127743	8	22829	2018-04-20 02:00:24	2018-04-20	0
127744	8	22829	2018-04-20 03:20:23	2018-04-20	1
127745	8	22829	2018-04-20 04:20:24	2018-04-20	2
127746	8	22829	2018-04-20 05:20:33	2018-04-20	3
127747	8	22829	2018-04-20 06:20:37	2018-04-20	4
127748	8	22829	2018-04-20 07:40:26	2018-04-20	5
127749	8	22829	2018-04-20 08:40:38	2018-04-20	6
127750	8	22829	2018-04-20 10:00:30	2018-04-20	8
127751	8	22829	2018-04-20 11:20:18	2018-04-20	9
127752	8	22829	2018-04-20 12:20:32	2018-04-20	10
127753	8	22829	2018-04-20 13:40:14	2018-04-20	11
127754	8	22829	2018-04-20 14:40:17	2018-04-20	12
127755	8	22829	2018-04-20 15:40:29	2018-04-20	13
127756	8	22829	2018-04-20 17:00:06	2018-04-20	15
127757	8	22829	2018-04-20 18:00:07	2018-04-20	16
127758	8	22829	2018-04-20 19:00:11	2018-04-20	17
127759	8	22829	2018-04-20 20:00:20	2018-04-20	18
127760	8	22829	2018-04-20 21:00:30	2018-04-20	19
127761	8	22829	2018-04-20 22:20:12	2018-04-20	20
127762	8	22829	2018-04-20 23:20:30	2018-04-20	21
127763	8	22829	2018-04-21 00:40:08	2018-04-20	22
127764	8	22829	2018-04-21 01:40:25	2018-04-20	23
127765	8	22829	2018-04-21 03:00:15	2018-04-21	1
127766	8	22829	2018-04-21 04:00:17	2018-04-21	2
127767	8	22829	2018-04-21 05:00:24	2018-04-21	3
127768	8	22829	2018-04-21 06:00:32	2018-04-21	4
127769	8	22829	2018-04-21 07:20:08	2018-04-21	5
127770	8	22829	2018-04-21 08:20:09	2018-04-21	6
127771	8	22829	2018-04-21 09:20:10	2018-04-21	7
127772	8	22829	2018-04-21 10:20:17	2018-04-21	8
127773	8	22829	2018-04-21 11:20:17	2018-04-21	9
127774	8	22829	2018-04-21 12:20:20	2018-04-21	10
127775	8	22829	2018-04-21 13:20:27	2018-04-21	11
127776	8	22829	2018-04-21 14:20:27	2018-04-21	12
127777	8	22829	2018-04-21 15:40:16	2018-04-21	13
127778	8	22829	2018-04-21 16:40:20	2018-04-21	14
127779	8	22829	2018-04-21 17:40:23	2018-04-21	15
127780	8	22829	2018-04-21 18:40:30	2018-04-21	16
127781	8	22829	2018-04-21 20:00:23	2018-04-21	18
127782	8	22829	2018-04-21 21:00:33	2018-04-21	19
127783	8	22829	2018-04-21 22:20:18	2018-04-21	20
127784	8	22829	2018-04-21 23:20:18	2018-04-21	21
127785	8	22829	2018-04-22 00:20:29	2018-04-21	22
127786	8	22829	2018-04-22 01:20:34	2018-04-21	23
127787	8	22829	2018-04-22 02:40:20	2018-04-22	0
127788	8	22829	2018-04-22 03:40:27	2018-04-22	1
127789	8	22829	2018-04-22 05:00:18	2018-04-22	3
127790	8	22829	2018-04-22 06:00:23	2018-04-22	4
127791	8	22829	2018-04-22 07:00:23	2018-04-22	5
127792	8	22829	2018-04-22 08:20:11	2018-04-22	6
127793	8	22829	2018-04-22 09:20:20	2018-04-22	7
127794	8	22829	2018-04-22 10:40:14	2018-04-22	8
127795	8	22829	2018-04-22 11:40:15	2018-04-22	9
127796	8	22829	2018-04-22 12:40:15	2018-04-22	10
127797	8	22829	2018-04-22 13:40:21	2018-04-22	11
127798	8	22829	2018-04-22 14:40:29	2018-04-22	12
127799	8	22829	2018-04-22 16:00:13	2018-04-22	14
127800	8	22829	2018-04-22 17:00:26	2018-04-22	15
127801	8	22829	2018-04-22 18:20:16	2018-04-22	16
127802	8	22829	2018-04-22 19:20:22	2018-04-22	17
127803	8	22829	2018-04-22 20:20:22	2018-04-22	18
127804	8	22829	2018-04-22 21:20:34	2018-04-22	19
127805	8	22829	2018-04-22 22:20:35	2018-04-22	20
127806	8	22829	2018-04-22 23:40:22	2018-04-22	21
127807	8	22829	2018-04-23 00:40:24	2018-04-22	22
127808	8	22829	2018-04-23 01:40:28	2018-04-22	23
127809	8	22829	2018-04-23 03:00:14	2018-04-23	1
127810	8	22829	2018-04-23 04:00:24	2018-04-23	2
127811	8	22829	2018-04-23 05:00:33	2018-04-23	3
127812	8	22829	2018-04-23 06:20:20	2018-04-23	4
127813	8	22829	2018-04-23 07:20:29	2018-04-23	5
127814	8	22829	2018-04-23 08:20:31	2018-04-23	6
127815	8	22829	2018-04-23 09:20:38	2018-04-23	7
127816	8	22829	2018-04-23 10:40:28	2018-04-23	8
127817	8	22829	2018-04-23 11:40:32	2018-04-23	9
127818	8	22829	2018-04-23 13:00:12	2018-04-23	11
127819	8	22829	2018-04-23 14:00:13	2018-04-23	12
127820	8	22829	2018-04-23 15:00:24	2018-04-23	13
127821	8	22829	2018-04-23 16:00:24	2018-04-23	14
127822	21	22829	2018-04-23 16:00:25	2018-04-23	14
127823	21	22829	2018-04-23 16:00:26	2018-04-23	14
127824	26	22829	2018-07-22 16:00:37	2018-07-22	14
127825	0	22830	2018-04-17 16:53:38	2018-04-17	14
127826	0	22830	2018-04-17 16:53:41	2018-04-17	14
127827	0	22830	2018-04-17 16:53:42	2018-04-17	14
127828	7	22830	2018-04-17 16:53:44	2018-04-17	14
127829	31	22830	2018-04-17 16:53:44	2018-04-17	14
127830	8	22830	2018-04-17 16:53:46	2018-04-17	14
127831	8	22830	2018-04-17 18:00:08	2018-04-17	16
127832	8	22830	2018-04-17 19:00:08	2018-04-17	17
127833	8	22830	2018-04-17 20:00:16	2018-04-17	18
127834	8	22830	2018-04-17 21:20:07	2018-04-17	19
127835	8	22830	2018-04-17 22:20:08	2018-04-17	20
127836	8	22830	2018-04-17 23:20:16	2018-04-17	21
127837	8	22830	2018-04-18 00:20:17	2018-04-17	22
127838	8	22830	2018-04-18 01:20:17	2018-04-17	23
127839	8	22830	2018-04-18 02:20:25	2018-04-18	0
127840	8	22830	2018-04-18 03:20:26	2018-04-18	1
127841	8	22830	2018-04-18 04:20:27	2018-04-18	2
127842	8	22830	2018-04-18 05:20:28	2018-04-18	3
127843	8	22830	2018-04-18 06:40:15	2018-04-18	4
127844	8	22830	2018-04-18 07:40:18	2018-04-18	5
127845	8	22830	2018-04-18 08:40:29	2018-04-18	6
127846	8	22830	2018-04-18 10:00:21	2018-04-18	8
127847	8	22830	2018-04-18 11:00:32	2018-04-18	9
127848	8	22830	2018-04-18 12:20:17	2018-04-18	10
127849	8	22830	2018-04-18 13:20:23	2018-04-18	11
127850	8	22830	2018-04-18 14:20:32	2018-04-18	12
127851	8	22830	2018-04-18 15:40:17	2018-04-18	13
127852	8	22830	2018-04-18 16:40:25	2018-04-18	14
127853	8	22830	2018-04-18 18:00:12	2018-04-18	16
127854	8	22830	2018-04-18 19:00:18	2018-04-18	17
127855	8	22830	2018-04-18 20:00:18	2018-04-18	18
127856	8	22830	2018-04-18 21:00:20	2018-04-18	19
127857	8	22830	2018-04-18 22:20:11	2018-04-18	20
127858	8	22830	2018-04-18 23:20:22	2018-04-18	21
127859	8	22830	2018-04-19 00:40:11	2018-04-18	22
127860	8	22830	2018-04-19 01:40:20	2018-04-18	23
127861	8	22830	2018-04-19 02:40:23	2018-04-19	0
127862	8	22830	2018-04-19 04:00:10	2018-04-19	2
127863	8	22830	2018-04-19 05:00:17	2018-04-19	3
127864	8	22830	2018-04-19 06:00:18	2018-04-19	4
127865	8	22830	2018-04-19 07:00:19	2018-04-19	5
127866	8	22830	2018-04-19 08:00:33	2018-04-19	6
127867	8	22830	2018-04-19 09:20:12	2018-04-19	7
127868	8	22830	2018-04-19 10:20:17	2018-04-19	8
127869	8	22830	2018-04-19 11:20:17	2018-04-19	9
127870	8	22830	2018-04-19 12:20:27	2018-04-19	10
127871	8	22830	2018-04-19 13:40:21	2018-04-19	11
127872	8	22830	2018-04-19 14:40:23	2018-04-19	12
127873	8	22830	2018-04-19 16:00:18	2018-04-19	14
127874	8	22830	2018-04-19 17:20:12	2018-04-19	15
127875	8	22830	2018-04-19 18:20:21	2018-04-19	16
127876	8	22830	2018-04-19 19:20:23	2018-04-19	17
127877	8	22830	2018-04-19 20:40:15	2018-04-19	18
127878	8	22830	2018-04-19 21:40:21	2018-04-19	19
127879	8	22830	2018-04-19 22:40:23	2018-04-19	20
127880	8	22830	2018-04-20 00:00:09	2018-04-19	22
127881	8	22830	2018-04-20 01:00:19	2018-04-19	23
127882	8	22830	2018-04-20 02:00:24	2018-04-20	0
127883	8	22830	2018-04-20 03:20:22	2018-04-20	1
127884	8	22830	2018-04-20 04:20:24	2018-04-20	2
127885	8	22830	2018-04-20 05:20:32	2018-04-20	3
127886	8	22830	2018-04-20 06:20:36	2018-04-20	4
127887	8	22830	2018-04-20 07:40:25	2018-04-20	5
127888	8	22830	2018-04-20 08:40:37	2018-04-20	6
127889	8	22830	2018-04-20 10:00:27	2018-04-20	8
127890	8	22830	2018-04-20 11:20:17	2018-04-20	9
127891	8	22830	2018-04-20 12:20:32	2018-04-20	10
127892	8	22830	2018-04-20 13:40:14	2018-04-20	11
127893	8	22830	2018-04-20 14:40:15	2018-04-20	12
127894	8	22830	2018-04-20 15:40:16	2018-04-20	13
127895	8	22830	2018-04-20 16:40:21	2018-04-20	14
127896	8	22830	2018-04-20 17:40:33	2018-04-20	15
127897	8	22830	2018-04-20 19:00:11	2018-04-20	17
127898	8	22830	2018-04-20 20:00:19	2018-04-20	18
127899	8	22830	2018-04-20 21:00:30	2018-04-20	19
127900	8	22830	2018-04-20 22:20:12	2018-04-20	20
127901	8	22830	2018-04-20 23:20:30	2018-04-20	21
127902	8	22830	2018-04-21 00:40:08	2018-04-20	22
127903	8	22830	2018-04-21 01:40:24	2018-04-20	23
127904	8	22830	2018-04-21 03:00:10	2018-04-21	1
127905	8	22830	2018-04-21 04:00:16	2018-04-21	2
127906	8	22830	2018-04-21 05:00:24	2018-04-21	3
127907	8	22830	2018-04-21 06:00:31	2018-04-21	4
127908	8	22830	2018-04-21 07:20:07	2018-04-21	5
127909	8	22830	2018-04-21 08:20:09	2018-04-21	6
127910	8	22830	2018-04-21 09:20:09	2018-04-21	7
127911	8	22830	2018-04-21 10:20:16	2018-04-21	8
127912	8	22830	2018-04-21 11:20:16	2018-04-21	9
127913	8	22830	2018-04-21 12:20:20	2018-04-21	10
127914	8	22830	2018-04-21 13:20:26	2018-04-21	11
127915	8	22830	2018-04-21 14:20:27	2018-04-21	12
127916	8	22830	2018-04-21 15:40:16	2018-04-21	13
127917	8	22830	2018-04-21 16:40:20	2018-04-21	14
127918	8	22830	2018-04-21 17:40:22	2018-04-21	15
127919	8	22830	2018-04-21 18:40:30	2018-04-21	16
127920	8	22830	2018-04-21 20:00:22	2018-04-21	18
127921	8	22830	2018-04-21 21:00:33	2018-04-21	19
127922	8	22830	2018-04-21 22:20:17	2018-04-21	20
127923	8	22830	2018-04-21 23:20:18	2018-04-21	21
127924	8	22830	2018-04-22 00:20:28	2018-04-21	22
127925	8	22830	2018-04-22 01:20:34	2018-04-21	23
127926	8	22830	2018-04-22 02:40:19	2018-04-22	0
127927	8	22830	2018-04-22 03:40:26	2018-04-22	1
127928	8	22830	2018-04-22 05:00:23	2018-04-22	3
127929	8	22830	2018-04-22 06:00:23	2018-04-22	4
127930	8	22830	2018-04-22 07:00:25	2018-04-22	5
127931	8	22830	2018-04-22 08:20:14	2018-04-22	6
127932	8	22830	2018-04-22 09:20:24	2018-04-22	7
127933	8	22830	2018-04-22 10:40:14	2018-04-22	8
127934	8	22830	2018-04-22 11:40:14	2018-04-22	9
127935	8	22830	2018-04-22 12:40:14	2018-04-22	10
127936	8	22830	2018-04-22 13:40:25	2018-04-22	11
127937	8	22830	2018-04-22 14:40:28	2018-04-22	12
127938	8	22830	2018-04-22 16:00:13	2018-04-22	14
127939	8	22830	2018-04-22 17:00:26	2018-04-22	15
127940	8	22830	2018-04-22 18:20:15	2018-04-22	16
127941	8	22830	2018-04-22 19:20:21	2018-04-22	17
127942	8	22830	2018-04-22 20:20:21	2018-04-22	18
127943	8	22830	2018-04-22 21:20:34	2018-04-22	19
127944	8	22830	2018-04-22 22:20:34	2018-04-22	20
127945	8	22830	2018-04-22 23:40:21	2018-04-22	21
127946	8	22830	2018-04-23 00:40:24	2018-04-22	22
127947	8	22830	2018-04-23 01:40:33	2018-04-22	23
127948	8	22830	2018-04-23 03:00:14	2018-04-23	1
127949	8	22830	2018-04-23 04:00:24	2018-04-23	2
127950	8	22830	2018-04-23 05:00:32	2018-04-23	3
127951	8	22830	2018-04-23 06:20:25	2018-04-23	4
127952	8	22830	2018-04-23 07:20:28	2018-04-23	5
127953	8	22830	2018-04-23 08:20:30	2018-04-23	6
127954	8	22830	2018-04-23 09:20:38	2018-04-23	7
127955	8	22830	2018-04-23 10:40:28	2018-04-23	8
127956	8	22830	2018-04-23 11:40:31	2018-04-23	9
127957	8	22830	2018-04-23 13:00:11	2018-04-23	11
127958	8	22830	2018-04-23 14:00:13	2018-04-23	12
127959	8	22830	2018-04-23 15:00:24	2018-04-23	13
127960	8	22830	2018-04-23 16:00:26	2018-04-23	14
127961	8	22830	2018-04-23 17:00:29	2018-04-23	15
127962	8	22830	2018-04-23 18:20:14	2018-04-23	16
127963	8	22830	2018-04-23 19:20:16	2018-04-23	17
127964	8	22830	2018-04-23 20:20:28	2018-04-23	18
127965	8	22830	2018-04-23 21:40:16	2018-04-23	19
127966	8	22830	2018-04-23 22:40:17	2018-04-23	20
127967	8	22830	2018-04-23 23:40:24	2018-04-23	21
127968	8	22830	2018-04-24 01:00:24	2018-04-23	23
127969	8	22830	2018-04-24 02:20:08	2018-04-24	0
127970	8	22830	2018-04-24 03:20:09	2018-04-24	1
127971	8	22830	2018-04-24 04:20:16	2018-04-24	2
127972	8	22830	2018-04-24 05:20:16	2018-04-24	3
127973	8	22830	2018-04-24 06:20:26	2018-04-24	4
127974	8	22830	2018-04-24 07:20:30	2018-04-24	5
127975	8	22830	2018-04-24 08:40:20	2018-04-24	6
127976	8	22830	2018-04-24 09:40:24	2018-04-24	7
127977	8	22830	2018-04-24 10:40:28	2018-04-24	8
127978	8	22830	2018-04-24 11:40:36	2018-04-24	9
127979	8	22830	2018-04-24 13:00:32	2018-04-24	11
127980	8	22830	2018-04-24 14:20:16	2018-04-24	12
127981	8	22830	2018-04-24 15:20:27	2018-04-24	13
127982	8	22830	2018-04-24 16:40:10	2018-04-24	14
127983	8	22830	2018-04-24 17:40:16	2018-04-24	15
127984	8	22830	2018-04-24 18:40:26	2018-04-24	16
127985	8	22830	2018-04-24 20:00:06	2018-04-24	18
127986	8	22830	2018-04-24 21:00:07	2018-04-24	19
127987	8	22830	2018-04-24 22:00:07	2018-04-24	20
127988	8	22830	2018-04-24 23:00:14	2018-04-24	21
127989	8	22830	2018-04-25 00:00:15	2018-04-24	22
127990	8	22830	2018-04-25 01:00:22	2018-04-24	23
127991	8	22830	2018-04-25 02:00:26	2018-04-25	0
127992	8	22830	2018-04-25 03:00:40	2018-04-25	1
127993	8	22830	2018-04-25 04:00:41	2018-04-25	2
127994	8	22830	2018-04-25 05:20:15	2018-04-25	3
127995	8	22830	2018-04-25 06:20:15	2018-04-25	4
127996	8	22830	2018-04-25 07:20:25	2018-04-25	5
127997	8	22830	2018-04-25 08:20:27	2018-04-25	6
127998	8	22830	2018-04-25 09:20:51	2018-04-25	7
127999	8	22830	2018-04-25 10:40:21	2018-04-25	8
128000	8	22830	2018-04-25 11:40:25	2018-04-25	9
128001	8	22830	2018-04-25 12:40:41	2018-04-25	10
128002	8	22830	2018-04-25 14:00:44	2018-04-25	12
128003	8	22830	2018-04-25 15:20:16	2018-04-25	13
128004	8	22830	2018-04-25 16:20:21	2018-04-25	14
128005	8	22830	2018-04-25 17:20:33	2018-04-25	15
128006	8	22830	2018-04-25 18:40:13	2018-04-25	16
128007	8	22830	2018-04-25 19:40:23	2018-04-25	17
128008	8	22830	2018-04-25 20:40:24	2018-04-25	18
128009	8	22830	2018-04-25 21:40:29	2018-04-25	19
128010	8	22830	2018-04-25 23:00:22	2018-04-25	21
128011	8	22830	2018-04-26 00:20:16	2018-04-25	22
128012	8	22830	2018-04-26 01:20:28	2018-04-25	23
128013	8	22830	2018-04-26 02:20:33	2018-04-26	0
128014	8	22830	2018-04-26 03:40:13	2018-04-26	1
128015	8	22830	2018-04-26 04:40:23	2018-04-26	2
128016	8	22830	2018-04-26 06:00:16	2018-04-26	4
128017	8	22830	2018-04-26 07:00:24	2018-04-26	5
128018	8	22830	2018-04-26 08:20:05	2018-04-26	6
128019	8	22830	2018-04-26 09:20:14	2018-04-26	7
128020	8	22830	2018-04-26 10:20:37	2018-04-26	8
128021	8	22830	2018-04-26 11:40:15	2018-04-26	9
128022	8	22830	2018-04-26 12:40:20	2018-04-26	10
128023	8	22830	2018-04-26 13:40:29	2018-04-26	11
128024	8	22830	2018-04-26 15:00:17	2018-04-26	13
128025	8	22830	2018-04-26 16:00:21	2018-04-26	14
128026	8	22830	2018-04-26 17:00:22	2018-04-26	15
128027	8	22830	2018-04-26 18:20:07	2018-04-26	16
128028	8	22830	2018-04-26 19:20:27	2018-04-26	17
128029	8	22830	2018-04-26 20:40:05	2018-04-26	18
128030	8	22830	2018-04-26 21:40:06	2018-04-26	19
128031	8	22830	2018-04-26 22:40:15	2018-04-26	20
128032	8	22830	2018-04-27 00:00:17	2018-04-26	22
128033	8	22830	2018-04-27 01:00:20	2018-04-26	23
128034	8	22830	2018-04-27 02:20:30	2018-04-27	0
128035	8	22830	2018-04-27 03:20:37	2018-04-27	1
128036	8	22830	2018-04-27 04:20:38	2018-04-27	2
128037	8	22830	2018-04-27 05:40:21	2018-04-27	3
128038	8	22830	2018-04-27 06:40:24	2018-04-27	4
128039	8	22830	2018-04-27 07:40:35	2018-04-27	5
128040	8	22830	2018-04-27 08:40:36	2018-04-27	6
128041	8	22830	2018-04-27 09:40:44	2018-04-27	7
128042	8	22830	2018-04-27 11:00:15	2018-04-27	9
128043	8	22830	2018-04-27 12:00:23	2018-04-27	10
128044	8	22830	2018-04-27 13:20:04	2018-04-27	11
128045	8	22830	2018-04-27 14:20:04	2018-04-27	12
128046	8	22830	2018-04-27 15:20:15	2018-04-27	13
128047	8	22830	2018-04-27 16:20:38	2018-04-27	14
128048	8	22830	2018-04-27 17:40:10	2018-04-27	15
128049	8	22830	2018-04-27 18:40:18	2018-04-27	16
128050	8	22830	2018-04-27 19:40:19	2018-04-27	17
128051	8	22830	2018-04-27 20:40:20	2018-04-27	18
128052	8	22830	2018-04-27 21:40:23	2018-04-27	19
128053	8	22830	2018-04-27 22:40:25	2018-04-27	20
128054	8	22830	2018-04-28 00:00:22	2018-04-27	22
128055	8	22830	2018-04-28 01:00:28	2018-04-27	23
128056	8	22830	2018-04-28 02:20:08	2018-04-28	0
128057	8	22830	2018-04-28 03:20:26	2018-04-28	1
128058	8	22830	2018-04-28 04:20:26	2018-04-28	2
128059	8	22830	2018-04-28 05:40:04	2018-04-28	3
128060	8	22830	2018-04-28 06:40:05	2018-04-28	4
128061	8	22830	2018-04-28 07:40:07	2018-04-28	5
128062	8	22830	2018-04-28 08:40:09	2018-04-28	6
128063	8	22830	2018-04-28 10:00:06	2018-04-28	8
128064	8	22830	2018-04-28 11:00:06	2018-04-28	9
128065	8	22830	2018-04-28 12:00:09	2018-04-28	10
128066	8	22830	2018-04-28 13:00:10	2018-04-28	11
128067	8	22830	2018-04-28 14:20:04	2018-04-28	12
128068	8	22830	2018-04-28 15:20:05	2018-04-28	13
128069	8	22830	2018-04-28 16:20:18	2018-04-28	14
128070	8	22830	2018-04-28 17:40:11	2018-04-28	15
128071	8	22830	2018-04-28 18:40:15	2018-04-28	16
128072	8	22830	2018-04-28 20:00:11	2018-04-28	18
128073	8	22830	2018-04-28 21:00:15	2018-04-28	19
128074	8	22830	2018-04-28 22:20:16	2018-04-28	20
128075	8	22830	2018-04-28 23:40:09	2018-04-28	21
128076	8	22830	2018-04-29 00:40:15	2018-04-28	22
128077	8	22830	2018-04-29 01:40:15	2018-04-28	23
128078	8	22830	2018-04-29 03:00:11	2018-04-29	1
128079	8	22830	2018-04-29 04:00:17	2018-04-29	2
128080	8	22830	2018-04-29 05:00:17	2018-04-29	3
128081	8	22830	2018-04-29 06:20:17	2018-04-29	4
128082	8	22830	2018-04-29 07:20:18	2018-04-29	5
128083	8	22830	2018-04-29 08:40:23	2018-04-29	6
128084	8	22830	2018-04-29 09:40:28	2018-04-29	7
128085	8	22830	2018-04-29 10:40:41	2018-04-29	8
128086	8	22830	2018-04-29 12:00:26	2018-04-29	10
128087	8	22830	2018-04-29 13:00:26	2018-04-29	11
128088	8	22830	2018-04-29 14:00:44	2018-04-29	12
128089	8	22830	2018-04-29 15:20:12	2018-04-29	13
128090	8	22830	2018-04-29 16:20:14	2018-04-29	14
128091	8	22830	2018-04-29 17:20:17	2018-04-29	15
128092	8	22830	2018-04-29 18:40:08	2018-04-29	16
128093	8	22830	2018-04-29 19:40:11	2018-04-29	17
128094	8	22830	2018-04-29 20:40:19	2018-04-29	18
128095	8	22830	2018-04-29 21:40:35	2018-04-29	19
128096	8	22830	2018-04-29 23:00:15	2018-04-29	21
128097	8	22830	2018-04-30 00:00:20	2018-04-29	22
128098	8	22830	2018-04-30 01:20:19	2018-04-29	23
128099	8	22830	2018-04-30 02:20:22	2018-04-30	0
128100	8	22830	2018-04-30 03:20:29	2018-04-30	1
128101	8	22830	2018-04-30 04:40:21	2018-04-30	2
128102	8	22830	2018-04-30 05:40:25	2018-04-30	3
128103	8	22830	2018-04-30 06:40:32	2018-04-30	4
128104	8	22830	2018-04-30 07:40:49	2018-04-30	5
128105	8	22830	2018-04-30 09:00:20	2018-04-30	7
128106	8	22830	2018-04-30 10:20:09	2018-04-30	8
128107	8	22830	2018-04-30 11:20:12	2018-04-30	9
128108	8	22830	2018-04-30 12:20:13	2018-04-30	10
128109	8	22830	2018-04-30 13:20:28	2018-04-30	11
128110	8	22830	2018-04-30 14:40:17	2018-04-30	12
128111	8	22830	2018-04-30 15:40:20	2018-04-30	13
128112	8	22830	2018-04-30 16:40:20	2018-04-30	14
128113	8	22830	2018-04-30 17:40:40	2018-04-30	15
128114	8	22830	2018-04-30 19:00:08	2018-04-30	17
128115	8	22830	2018-04-30 20:00:09	2018-04-30	18
128116	8	22830	2018-04-30 21:00:25	2018-04-30	19
128117	8	22830	2018-04-30 22:20:09	2018-04-30	20
128118	8	22830	2018-04-30 23:20:18	2018-04-30	21
128119	8	22830	2018-05-01 00:20:27	2018-04-30	22
128120	8	22830	2018-05-01 01:40:16	2018-04-30	23
128121	8	22830	2018-05-01 02:40:21	2018-05-01	0
128122	8	22830	2018-05-01 04:00:06	2018-05-01	2
128123	8	22830	2018-05-01 05:00:11	2018-05-01	3
128124	8	22830	2018-05-01 06:00:11	2018-05-01	4
128125	8	22830	2018-05-01 07:20:04	2018-05-01	5
128126	8	22830	2018-05-01 08:20:04	2018-05-01	6
128127	8	22830	2018-05-01 09:20:05	2018-05-01	7
128128	8	22830	2018-05-01 10:20:05	2018-05-01	8
128129	8	22830	2018-05-01 11:20:05	2018-05-01	9
128130	8	22830	2018-05-01 12:20:11	2018-05-01	10
128131	8	22830	2018-05-01 13:20:19	2018-05-01	11
128132	8	22830	2018-05-01 14:20:48	2018-05-01	12
128133	8	22830	2018-05-01 15:40:16	2018-05-01	13
128134	8	22830	2018-05-01 16:40:43	2018-05-01	14
128135	8	22830	2018-05-01 18:00:15	2018-05-01	16
128136	8	22830	2018-05-01 19:00:20	2018-05-01	17
128137	8	22830	2018-05-01 20:20:11	2018-05-01	18
128138	8	22830	2018-05-01 21:20:16	2018-05-01	19
128139	8	22830	2018-05-01 22:40:08	2018-05-01	20
128140	8	22830	2018-05-01 23:40:08	2018-05-01	21
128141	8	22830	2018-05-02 00:40:11	2018-05-01	22
128142	8	22830	2018-05-02 01:40:15	2018-05-01	23
128143	8	22830	2018-05-02 02:40:42	2018-05-02	0
128144	8	22830	2018-05-02 04:00:14	2018-05-02	2
128145	8	22830	2018-05-02 05:00:25	2018-05-02	3
128146	8	22830	2018-05-02 06:00:26	2018-05-02	4
128147	8	22830	2018-05-02 07:20:10	2018-05-02	5
128148	8	22830	2018-05-02 08:20:28	2018-05-02	6
128149	8	22830	2018-05-02 09:20:30	2018-05-02	7
128150	8	22830	2018-05-02 10:20:34	2018-05-02	8
128151	8	22830	2018-05-02 11:40:15	2018-05-02	9
128152	8	22830	2018-05-02 12:40:16	2018-05-02	10
128153	8	22830	2018-05-02 13:40:25	2018-05-02	11
128154	8	22830	2018-05-02 14:40:35	2018-05-02	12
128155	8	22830	2018-05-02 16:00:22	2018-05-02	14
128156	8	22830	2018-05-02 17:20:24	2018-05-02	15
128157	8	22830	2018-05-02 18:20:24	2018-05-02	16
128158	8	22830	2018-05-02 19:40:11	2018-05-02	17
128159	8	22830	2018-05-02 20:40:15	2018-05-02	18
128160	8	22830	2018-05-02 21:40:18	2018-05-02	19
128161	8	22830	2018-05-02 22:40:26	2018-05-02	20
128162	8	22830	2018-05-03 00:00:12	2018-05-02	22
128163	8	22830	2018-05-03 01:00:15	2018-05-02	23
128164	8	22830	2018-05-03 02:20:14	2018-05-03	0
128165	8	22830	2018-05-03 03:20:19	2018-05-03	1
128166	8	22830	2018-05-03 04:40:11	2018-05-03	2
128167	8	22830	2018-05-03 05:40:16	2018-05-03	3
128168	8	22830	2018-05-03 06:40:20	2018-05-03	4
128169	8	22830	2018-05-03 08:00:08	2018-05-03	6
128170	8	22830	2018-05-03 09:00:14	2018-05-03	7
128171	8	22830	2018-05-03 10:00:14	2018-05-03	8
128172	8	22830	2018-05-03 11:20:07	2018-05-03	9
128173	8	22830	2018-05-03 12:20:07	2018-05-03	10
128174	8	22830	2018-05-03 13:20:07	2018-05-03	11
128175	8	22830	2018-05-03 14:20:21	2018-05-03	12
128176	8	22830	2018-05-03 15:40:13	2018-05-03	13
128177	8	22830	2018-05-03 16:40:18	2018-05-03	14
128178	8	22830	2018-05-03 17:40:24	2018-05-03	15
128179	8	22830	2018-05-03 18:40:29	2018-05-03	16
128180	8	22830	2018-05-03 19:40:44	2018-05-03	17
128181	8	22830	2018-05-03 21:00:25	2018-05-03	19
128182	8	22830	2018-05-03 22:00:28	2018-05-03	20
128183	8	22830	2018-05-03 23:00:32	2018-05-03	21
128184	8	22830	2018-05-04 00:20:26	2018-05-03	22
128185	8	22830	2018-05-04 01:20:31	2018-05-03	23
128186	8	22830	2018-05-04 02:40:14	2018-05-04	0
128187	8	22830	2018-05-04 03:40:33	2018-05-04	1
128188	8	22830	2018-05-04 04:40:45	2018-05-04	2
128189	8	22830	2018-05-04 06:00:16	2018-05-04	4
128190	8	22830	2018-05-04 07:01:08	2018-05-04	5
128191	8	22830	2018-05-04 08:01:17	2018-05-04	6
128192	8	22830	2018-05-04 09:20:08	2018-05-04	7
128193	8	22830	2018-05-04 10:21:04	2018-05-04	8
128194	8	22830	2018-05-04 11:40:45	2018-05-04	9
128195	8	22830	2018-05-04 12:41:00	2018-05-04	10
128196	8	22830	2018-05-04 14:00:41	2018-05-04	12
128197	8	22830	2018-05-04 15:20:42	2018-05-04	13
128198	8	22830	2018-05-04 16:40:11	2018-05-04	14
128199	8	22830	2018-05-04 17:40:15	2018-05-04	15
128200	8	22830	2018-05-04 18:40:16	2018-05-04	16
128201	8	22830	2018-05-04 20:00:05	2018-05-04	18
128202	8	22830	2018-05-04 21:00:06	2018-05-04	19
128203	8	22830	2018-05-04 22:00:16	2018-05-04	20
128204	8	22830	2018-05-04 23:20:05	2018-05-04	21
128205	8	22830	2018-05-05 00:20:09	2018-05-04	22
128206	8	22830	2018-05-05 01:20:10	2018-05-04	23
128207	8	22830	2018-05-05 02:20:13	2018-05-05	0
128208	8	22830	2018-05-05 03:20:19	2018-05-05	1
128209	8	22830	2018-05-05 04:40:08	2018-05-05	2
128210	8	22830	2018-05-05 05:40:17	2018-05-05	3
128211	8	22830	2018-05-05 06:40:17	2018-05-05	4
128212	8	22830	2018-05-05 08:00:07	2018-05-05	6
128213	8	22830	2018-05-05 09:00:11	2018-05-05	7
128214	8	22830	2018-05-05 10:00:15	2018-05-05	8
128215	8	22830	2018-05-05 11:20:05	2018-05-05	9
128216	8	22830	2018-05-05 12:20:06	2018-05-05	10
128217	8	22830	2018-05-05 13:20:10	2018-05-05	11
128218	8	22830	2018-05-05 14:20:14	2018-05-05	12
128219	8	22830	2018-05-05 15:20:40	2018-05-05	13
128220	8	22830	2018-05-05 16:40:06	2018-05-05	14
128221	8	22830	2018-05-05 17:40:07	2018-05-05	15
128222	8	22830	2018-05-05 18:40:09	2018-05-05	16
128223	8	22830	2018-05-05 19:40:13	2018-05-05	17
128224	8	22830	2018-05-05 20:40:13	2018-05-05	18
128225	8	22830	2018-05-05 21:40:13	2018-05-05	19
128226	8	22830	2018-05-05 22:40:17	2018-05-05	20
128227	8	22830	2018-05-06 00:00:16	2018-05-05	22
128228	8	22830	2018-05-06 01:20:17	2018-05-05	23
128229	8	22830	2018-05-06 02:20:22	2018-05-06	0
128230	8	22830	2018-05-06 03:20:34	2018-05-06	1
128231	8	22830	2018-05-06 04:40:14	2018-05-06	2
128232	8	22830	2018-05-06 05:40:22	2018-05-06	3
128233	8	22830	2018-05-06 06:40:27	2018-05-06	4
128234	8	22830	2018-05-06 08:00:22	2018-05-06	6
128235	8	22830	2018-05-06 09:20:25	2018-05-06	7
128236	8	22830	2018-05-06 10:20:31	2018-05-06	8
128237	8	22830	2018-05-06 11:20:32	2018-05-06	9
128238	8	22830	2018-05-06 12:40:25	2018-05-06	10
128239	8	22830	2018-05-06 13:40:42	2018-05-06	11
128240	8	22830	2018-05-06 14:40:49	2018-05-06	12
128241	8	22830	2018-05-06 16:00:54	2018-05-06	14
128242	8	22830	2018-05-06 17:20:37	2018-05-06	15
128243	8	22830	2018-05-06 18:20:49	2018-05-06	16
128244	8	22830	2018-05-06 19:20:54	2018-05-06	17
128245	8	22830	2018-05-06 20:21:08	2018-05-06	18
128246	8	22830	2018-05-06 21:40:50	2018-05-06	19
128247	8	22830	2018-05-06 22:40:57	2018-05-06	20
128248	8	22830	2018-05-07 00:00:43	2018-05-06	22
128249	8	22830	2018-05-07 01:00:47	2018-05-06	23
128250	8	22830	2018-05-07 02:00:55	2018-05-07	0
128251	8	22830	2018-05-07 03:20:42	2018-05-07	1
128252	8	22830	2018-05-07 04:20:49	2018-05-07	2
128253	8	22830	2018-05-07 05:20:57	2018-05-07	3
128254	8	22830	2018-05-07 06:21:00	2018-05-07	4
128255	8	22830	2018-05-07 07:21:02	2018-05-07	5
128256	8	22830	2018-05-07 08:40:54	2018-05-07	6
128257	8	22830	2018-05-07 09:41:06	2018-05-07	7
128258	8	22830	2018-05-07 10:41:24	2018-05-07	8
128259	8	22830	2018-05-07 12:01:17	2018-05-07	10
128260	8	22830	2018-05-07 13:21:11	2018-05-07	11
128261	8	22830	2018-05-07 14:21:25	2018-05-07	12
128262	8	22830	2018-05-07 15:40:52	2018-05-07	13
128263	8	22830	2018-05-07 16:41:01	2018-05-07	14
128264	8	22830	2018-05-07 17:41:01	2018-05-07	15
128265	8	22830	2018-05-07 19:00:47	2018-05-07	17
128266	8	22830	2018-05-07 20:00:54	2018-05-07	18
128267	8	22830	2018-05-07 21:21:04	2018-05-07	19
128268	8	22830	2018-05-07 22:40:30	2018-05-07	20
128269	8	22830	2018-05-07 23:40:35	2018-05-07	21
128270	8	22830	2018-05-08 00:40:48	2018-05-07	22
128271	8	22830	2018-05-08 01:41:03	2018-05-07	23
128272	8	22830	2018-05-08 03:00:45	2018-05-08	1
128273	8	22830	2018-05-08 04:00:59	2018-05-08	2
128274	8	22830	2018-05-08 05:20:38	2018-05-08	3
128275	8	22830	2018-05-08 06:20:58	2018-05-08	4
128276	8	22830	2018-05-08 07:21:04	2018-05-08	5
128277	8	22830	2018-05-08 08:40:54	2018-05-08	6
128278	8	22830	2018-05-08 09:40:59	2018-05-08	7
128279	8	22830	2018-05-08 10:41:05	2018-05-08	8
128280	8	22830	2018-05-08 12:00:51	2018-05-08	10
128281	8	22830	2018-05-08 13:00:56	2018-05-08	11
128282	8	22830	2018-05-08 15:40:48	2018-05-08	13
128283	8	22830	2018-05-08 16:40:49	2018-05-08	14
128284	8	22830	2018-05-08 17:40:54	2018-05-08	15
128285	8	22830	2018-05-08 19:00:49	2018-05-08	17
128286	8	22830	2018-05-08 20:01:04	2018-05-08	18
128287	8	22830	2018-05-08 21:21:06	2018-05-08	19
128288	8	22830	2018-05-08 22:21:08	2018-05-08	20
128289	8	22830	2018-05-08 23:40:56	2018-05-08	21
128290	8	22830	2018-05-09 00:41:00	2018-05-08	22
128291	8	22830	2018-05-09 01:41:03	2018-05-08	23
128292	8	22830	2018-05-09 03:00:48	2018-05-09	1
128293	8	22830	2018-05-09 04:00:56	2018-05-09	2
128294	8	22830	2018-05-09 05:00:59	2018-05-09	3
128295	8	22830	2018-05-09 06:20:41	2018-05-09	4
128296	8	22830	2018-05-09 07:20:46	2018-05-09	5
128297	8	22830	2018-05-09 08:20:52	2018-05-09	6
128298	8	22830	2018-05-09 09:21:00	2018-05-09	7
128299	8	22830	2018-05-09 10:21:10	2018-05-09	8
128300	8	22830	2018-05-09 11:21:26	2018-05-09	9
128301	8	22830	2018-05-09 12:41:12	2018-05-09	10
128302	8	22830	2018-05-09 13:41:48	2018-05-09	11
128303	8	22830	2018-05-09 15:01:20	2018-05-09	13
128304	8	22830	2018-05-09 16:21:15	2018-05-09	14
128305	8	22830	2018-05-09 17:40:14	2018-05-09	15
128306	8	22830	2018-05-09 18:40:15	2018-05-09	16
128307	8	22830	2018-05-09 19:40:21	2018-05-09	17
128308	8	22830	2018-05-09 21:00:13	2018-05-09	19
128309	8	22830	2018-05-09 22:00:17	2018-05-09	20
128310	8	22830	2018-05-09 23:00:19	2018-05-09	21
128311	8	22830	2018-05-10 00:20:09	2018-05-09	22
128312	8	22830	2018-05-10 01:20:12	2018-05-09	23
128313	8	22830	2018-05-10 02:20:18	2018-05-10	0
128314	8	22830	2018-05-10 03:40:06	2018-05-10	1
128315	8	22830	2018-05-10 04:40:07	2018-05-10	2
128316	8	22830	2018-05-10 05:40:16	2018-05-10	3
128317	8	22830	2018-05-10 07:00:08	2018-05-10	5
128318	8	22830	2018-05-10 08:00:16	2018-05-10	6
128319	8	22830	2018-05-10 09:20:22	2018-05-10	7
128320	8	22830	2018-05-10 10:20:26	2018-05-10	8
128321	8	22830	2018-05-10 11:40:18	2018-05-10	9
128322	8	22830	2018-05-10 12:40:30	2018-05-10	10
128323	8	22830	2018-05-10 14:00:25	2018-05-10	12
128324	8	22830	2018-05-10 15:20:17	2018-05-10	13
128325	8	22830	2018-05-10 16:20:21	2018-05-10	14
128326	8	22830	2018-05-10 17:20:22	2018-05-10	15
128327	8	22830	2018-05-10 18:20:36	2018-05-10	16
128328	8	22830	2018-05-10 19:20:51	2018-05-10	17
128329	8	22830	2018-05-10 20:40:29	2018-05-10	18
128330	8	22830	2018-05-10 21:40:36	2018-05-10	19
128331	8	22830	2018-05-10 23:00:12	2018-05-10	21
128332	8	22830	2018-05-11 00:00:16	2018-05-10	22
128333	8	22830	2018-05-11 01:00:16	2018-05-10	23
128334	8	22830	2018-05-11 02:20:10	2018-05-11	0
128335	8	22830	2018-05-11 03:20:11	2018-05-11	1
128336	8	22830	2018-05-11 04:20:12	2018-05-11	2
128337	8	22830	2018-05-11 05:20:18	2018-05-11	3
128338	8	22830	2018-05-11 06:40:19	2018-05-11	4
128339	8	22830	2018-05-11 08:00:14	2018-05-11	6
128340	8	22830	2018-05-11 09:00:23	2018-05-11	7
128341	8	22830	2018-05-11 10:00:26	2018-05-11	8
128342	8	22830	2018-05-11 11:20:14	2018-05-11	9
128343	8	22830	2018-05-11 12:20:22	2018-05-11	10
128344	8	22830	2018-05-11 13:20:22	2018-05-11	11
128345	8	22830	2018-05-11 14:20:27	2018-05-11	12
128346	8	22830	2018-05-11 15:40:20	2018-05-11	13
128347	8	22830	2018-05-11 16:40:24	2018-05-11	14
128348	8	22830	2018-05-11 18:00:12	2018-05-11	16
128349	8	22830	2018-05-11 19:00:14	2018-05-11	17
128350	8	22830	2018-05-11 20:00:18	2018-05-11	18
128351	8	22830	2018-05-11 21:20:14	2018-05-11	19
128352	8	22830	2018-05-11 22:20:18	2018-05-11	20
128353	8	22830	2018-05-11 23:40:26	2018-05-11	21
128354	8	22830	2018-05-12 00:40:32	2018-05-11	22
128355	8	22830	2018-05-12 02:00:24	2018-05-12	0
128356	8	22830	2018-05-12 03:00:29	2018-05-12	1
128357	8	22830	2018-05-12 04:00:36	2018-05-12	2
128358	8	22830	2018-05-12 05:20:10	2018-05-12	3
128359	8	22830	2018-05-12 06:20:24	2018-05-12	4
128360	8	22830	2018-05-12 07:20:40	2018-05-12	5
128361	8	22830	2018-05-12 08:40:23	2018-05-12	6
128362	8	22830	2018-05-12 09:40:29	2018-05-12	7
128363	8	22830	2018-05-12 10:40:32	2018-05-12	8
128364	8	22830	2018-05-12 12:00:20	2018-05-12	10
128365	8	22830	2018-05-12 13:00:24	2018-05-12	11
128366	8	22830	2018-05-12 14:00:26	2018-05-12	12
128367	8	22830	2018-05-12 15:20:10	2018-05-12	13
128368	8	22830	2018-05-12 16:20:17	2018-05-12	14
128369	8	22830	2018-05-12 17:20:19	2018-05-12	15
128370	8	22830	2018-05-12 18:20:27	2018-05-12	16
128371	8	22830	2018-05-12 19:40:17	2018-05-12	17
128372	8	22830	2018-05-12 20:40:21	2018-05-12	18
128373	8	22830	2018-05-12 22:00:06	2018-05-12	20
128374	8	22830	2018-05-12 23:00:06	2018-05-12	21
128375	8	22830	2018-05-13 00:00:30	2018-05-12	22
128376	8	22830	2018-05-13 01:20:06	2018-05-12	23
128377	8	22830	2018-05-13 02:20:06	2018-05-13	0
128378	8	22830	2018-05-13 03:20:11	2018-05-13	1
128379	8	22830	2018-05-13 04:20:18	2018-05-13	2
128380	8	22830	2018-05-13 05:20:20	2018-05-13	3
128381	8	22830	2018-05-13 06:40:10	2018-05-13	4
128382	8	22830	2018-05-13 07:40:17	2018-05-13	5
128383	8	22830	2018-05-13 08:40:20	2018-05-13	6
128384	8	22830	2018-05-13 09:40:20	2018-05-13	7
128385	8	22830	2018-05-13 10:40:22	2018-05-13	8
128386	8	22830	2018-05-13 12:00:11	2018-05-13	10
128387	8	22830	2018-05-13 13:00:14	2018-05-13	11
128388	8	22830	2018-05-13 14:00:22	2018-05-13	12
128389	8	22830	2018-05-13 15:00:23	2018-05-13	13
128390	8	22830	2018-05-13 16:20:14	2018-05-13	14
128391	8	22830	2018-05-13 17:20:19	2018-05-13	15
128392	8	22830	2018-05-13 18:20:27	2018-05-13	16
128393	8	22830	2018-05-13 19:20:30	2018-05-13	17
128394	8	22830	2018-05-13 20:40:08	2018-05-13	18
128395	8	22830	2018-05-13 21:40:08	2018-05-13	19
128396	8	22830	2018-05-13 22:40:23	2018-05-13	20
128397	8	22830	2018-05-13 23:40:28	2018-05-13	21
128398	8	22830	2018-05-14 00:40:49	2018-05-13	22
128399	8	22830	2018-05-14 02:00:22	2018-05-14	0
128400	8	22830	2018-05-14 03:00:37	2018-05-14	1
128401	8	22830	2018-05-14 04:20:13	2018-05-14	2
128402	8	22830	2018-05-14 05:20:22	2018-05-14	3
128403	8	22830	2018-05-14 06:20:36	2018-05-14	4
128404	8	22830	2018-05-14 07:40:17	2018-05-14	5
128405	8	22830	2018-05-14 08:40:21	2018-05-14	6
128406	8	22830	2018-05-14 09:40:24	2018-05-14	7
128407	8	22830	2018-05-14 11:00:11	2018-05-14	9
128408	8	22830	2018-05-14 12:00:12	2018-05-14	10
128409	8	22830	2018-05-14 13:00:20	2018-05-14	11
128410	8	22830	2018-05-14 14:00:39	2018-05-14	12
128411	8	22830	2018-05-14 15:20:42	2018-05-14	13
128412	8	22830	2018-05-14 16:40:33	2018-05-14	14
128413	8	22830	2018-05-14 18:00:20	2018-05-14	16
128414	8	22830	2018-05-14 19:00:34	2018-05-14	17
128415	8	22830	2018-05-14 20:00:48	2018-05-14	18
128416	8	22830	2018-05-14 21:20:27	2018-05-14	19
128417	8	22830	2018-05-14 22:20:32	2018-05-14	20
128418	8	22830	2018-05-14 23:20:34	2018-05-14	21
128419	8	22830	2018-05-15 00:40:44	2018-05-14	22
128420	8	22830	2018-05-15 02:00:13	2018-05-15	0
128421	8	22830	2018-05-15 03:00:26	2018-05-15	1
128422	8	22830	2018-05-15 04:00:28	2018-05-15	2
128423	8	22830	2018-05-15 05:00:30	2018-05-15	3
128424	8	22830	2018-05-15 06:00:37	2018-05-15	4
128425	8	22830	2018-05-15 07:20:19	2018-05-15	5
128426	8	22830	2018-05-15 08:20:27	2018-05-15	6
128427	8	22830	2018-05-15 09:20:40	2018-05-15	7
128428	8	22830	2018-05-15 10:20:59	2018-05-15	8
128429	8	22830	2018-05-15 11:40:47	2018-05-15	9
128430	8	22830	2018-05-15 12:40:56	2018-05-15	10
128431	8	22830	2018-05-15 14:00:32	2018-05-15	12
128432	8	22830	2018-05-15 15:01:04	2018-05-15	13
128433	8	22830	2018-05-15 16:01:12	2018-05-15	14
128434	8	22830	2018-05-15 17:21:06	2018-05-15	15
128435	8	22830	2018-05-15 18:40:45	2018-05-15	16
128436	8	22830	2018-05-15 19:40:59	2018-05-15	17
128437	8	22830	2018-05-15 20:41:02	2018-05-15	18
128438	8	22830	2018-05-15 22:00:48	2018-05-15	20
128439	8	22830	2018-05-15 23:01:06	2018-05-15	21
128440	8	22830	2018-05-16 00:20:41	2018-05-15	22
128441	8	22830	2018-05-16 01:21:05	2018-05-15	23
128442	8	22830	2018-05-16 02:21:23	2018-05-16	0
128443	8	22830	2018-05-16 03:40:34	2018-05-16	1
128444	8	22830	2018-05-16 04:41:11	2018-05-16	2
128445	8	22830	2018-05-16 06:00:34	2018-05-16	4
128446	8	22830	2018-05-16 07:00:51	2018-05-16	5
128447	8	22830	2018-05-16 08:01:20	2018-05-16	6
128448	8	22830	2018-05-16 09:20:22	2018-05-16	7
128449	8	22830	2018-05-16 10:20:37	2018-05-16	8
128450	8	22830	2018-05-16 11:40:37	2018-05-16	9
128451	8	22830	2018-05-16 13:00:23	2018-05-16	11
128452	8	22830	2018-05-16 14:00:28	2018-05-16	12
128453	8	22830	2018-05-16 15:00:29	2018-05-16	13
128454	8	22830	2018-05-16 16:20:39	2018-05-16	14
128455	8	22830	2018-05-16 17:40:31	2018-05-16	15
128456	8	22830	2018-05-16 18:40:51	2018-05-16	16
128457	8	22830	2018-05-16 20:00:29	2018-05-16	18
128458	8	22830	2018-05-16 21:00:39	2018-05-16	19
128459	8	22830	2018-05-16 22:00:49	2018-05-16	20
128460	8	22830	2018-05-16 23:20:29	2018-05-16	21
128461	8	22830	2018-05-17 00:20:33	2018-05-16	22
128462	8	22830	2018-05-17 01:40:49	2018-05-16	23
128463	8	22830	2018-05-17 03:00:17	2018-05-17	1
128464	8	22830	2018-05-17 04:00:31	2018-05-17	2
128465	8	22830	2018-05-17 05:00:37	2018-05-17	3
128466	8	22830	2018-05-17 06:20:12	2018-05-17	4
128467	8	22830	2018-05-17 07:20:19	2018-05-17	5
128468	8	22830	2018-05-17 08:40:08	2018-05-17	6
128469	8	22830	2018-05-17 09:40:15	2018-05-17	7
128470	8	22830	2018-05-17 10:40:27	2018-05-17	8
128471	8	22830	2018-05-17 11:40:29	2018-05-17	9
128472	8	22830	2018-05-17 12:40:30	2018-05-17	10
128473	8	22830	2018-05-17 13:40:31	2018-05-17	11
128474	8	22830	2018-05-17 15:00:08	2018-05-17	13
128475	8	22830	2018-05-17 16:00:15	2018-05-17	14
128476	8	22830	2018-05-17 17:00:17	2018-05-17	15
128477	8	22830	2018-05-17 18:00:17	2018-05-17	16
128478	8	22830	2018-05-17 19:00:29	2018-05-17	17
128479	8	22830	2018-05-17 20:00:37	2018-05-17	18
128480	8	22830	2018-05-17 21:20:35	2018-05-17	19
128481	8	22830	2018-05-17 22:20:50	2018-05-17	20
128482	8	22830	2018-05-17 23:40:36	2018-05-17	21
128483	8	22830	2018-05-18 00:40:42	2018-05-17	22
128484	8	22830	2018-05-18 02:00:31	2018-05-18	0
128485	8	22830	2018-05-18 03:00:47	2018-05-18	1
128486	8	22830	2018-05-18 04:00:47	2018-05-18	2
128487	8	22830	2018-05-18 05:20:24	2018-05-18	3
128488	8	22830	2018-05-18 06:20:24	2018-05-18	4
128489	8	22830	2018-05-18 07:40:11	2018-05-18	5
128490	8	22830	2018-05-18 08:40:34	2018-05-18	6
128491	8	22830	2018-05-18 10:00:17	2018-05-18	8
128492	8	22830	2018-05-18 11:00:20	2018-05-18	9
128493	8	22830	2018-05-18 12:20:07	2018-05-18	10
128494	8	22830	2018-05-18 13:20:13	2018-05-18	11
128495	8	22830	2018-05-18 14:20:17	2018-05-18	12
128496	8	22830	2018-05-18 15:40:05	2018-05-18	13
128497	8	22830	2018-05-18 16:40:05	2018-05-18	14
128498	8	22830	2018-05-18 17:40:09	2018-05-18	15
128499	8	22830	2018-05-18 18:40:15	2018-05-18	16
128500	8	22830	2018-05-18 19:40:17	2018-05-18	17
128501	8	22830	2018-05-18 20:40:22	2018-05-18	18
128502	8	22830	2018-05-18 21:40:26	2018-05-18	19
128503	8	22830	2018-05-18 22:40:27	2018-05-18	20
128504	8	22830	2018-05-19 00:00:12	2018-05-18	22
128505	8	22830	2018-05-19 01:00:19	2018-05-18	23
128506	8	22830	2018-05-19 02:00:36	2018-05-19	0
128507	8	22830	2018-05-19 03:00:50	2018-05-19	1
128508	8	22830	2018-05-19 04:20:07	2018-05-19	2
128509	8	22830	2018-05-19 05:20:18	2018-05-19	3
128510	8	22830	2018-05-19 06:40:09	2018-05-19	4
128511	8	22830	2018-05-19 07:40:16	2018-05-19	5
128512	8	22830	2018-05-19 08:40:20	2018-05-19	6
128513	8	22830	2018-05-19 09:40:20	2018-05-19	7
128514	8	22830	2018-05-19 10:40:26	2018-05-19	8
128515	8	22830	2018-05-19 12:00:10	2018-05-19	10
128516	8	22830	2018-05-19 13:00:16	2018-05-19	11
128517	8	22830	2018-05-19 14:00:32	2018-05-19	12
128518	8	22830	2018-05-19 15:20:13	2018-05-19	13
128519	8	22830	2018-05-19 16:20:18	2018-05-19	14
128520	8	22830	2018-05-19 17:20:30	2018-05-19	15
128521	8	22830	2018-05-19 18:40:12	2018-05-19	16
128522	8	22830	2018-05-19 19:40:17	2018-05-19	17
128523	8	22830	2018-05-19 20:40:30	2018-05-19	18
128524	8	22830	2018-05-19 22:00:12	2018-05-19	20
128525	8	22830	2018-05-19 23:00:15	2018-05-19	21
128526	8	22830	2018-05-20 00:00:26	2018-05-19	22
128527	8	22830	2018-05-20 01:20:10	2018-05-19	23
128528	8	22830	2018-05-20 02:20:15	2018-05-20	0
128529	8	22830	2018-05-20 03:20:25	2018-05-20	1
128530	8	22830	2018-05-20 04:40:08	2018-05-20	2
128531	8	22830	2018-05-20 05:40:14	2018-05-20	3
128532	8	22830	2018-05-20 06:40:19	2018-05-20	4
128533	8	22830	2018-05-20 07:40:28	2018-05-20	5
128534	8	22830	2018-05-20 08:40:30	2018-05-20	6
128535	8	22830	2018-05-20 09:40:38	2018-05-20	7
128536	8	22830	2018-05-20 11:00:06	2018-05-20	9
128537	8	22830	2018-05-20 12:00:07	2018-05-20	10
128538	8	22830	2018-05-20 13:00:13	2018-05-20	11
128539	8	22830	2018-05-20 14:00:28	2018-05-20	12
128540	8	22830	2018-05-20 15:20:22	2018-05-20	13
128541	8	22830	2018-05-20 16:20:28	2018-05-20	14
128542	8	22830	2018-05-20 17:40:52	2018-05-20	15
128543	8	22830	2018-05-20 19:00:12	2018-05-20	17
128544	8	22830	2018-05-20 20:00:13	2018-05-20	18
128545	8	22830	2018-05-20 21:00:17	2018-05-20	19
128546	8	22830	2018-05-20 22:00:44	2018-05-20	20
128547	8	22830	2018-05-20 23:20:29	2018-05-20	21
128548	8	22830	2018-05-21 00:20:32	2018-05-20	22
128549	8	22830	2018-05-21 01:20:39	2018-05-20	23
128550	8	22830	2018-05-21 02:20:55	2018-05-21	0
128551	8	22830	2018-05-21 03:40:05	2018-05-21	1
128552	8	22830	2018-05-21 04:40:05	2018-05-21	2
128553	8	22830	2018-05-21 05:40:22	2018-05-21	3
128554	8	22830	2018-05-21 06:40:27	2018-05-21	4
128555	8	22830	2018-05-21 07:40:35	2018-05-21	5
128556	8	22830	2018-05-21 08:40:40	2018-05-21	6
128557	8	22830	2018-05-21 10:00:12	2018-05-21	8
128558	8	22830	2018-05-21 11:00:23	2018-05-21	9
128559	8	22830	2018-05-21 12:00:32	2018-05-21	10
128560	8	22830	2018-05-21 13:00:49	2018-05-21	11
128561	8	22830	2018-05-21 14:20:28	2018-05-21	12
128562	8	22830	2018-05-21 15:40:12	2018-05-21	13
128563	8	22830	2018-05-21 16:40:12	2018-05-21	14
128564	8	22830	2018-05-21 17:40:40	2018-05-21	15
128565	8	22830	2018-05-21 19:00:10	2018-05-21	17
128566	8	22830	2018-05-21 20:00:11	2018-05-21	18
128567	8	22830	2018-05-21 21:00:55	2018-05-21	19
128568	8	22830	2018-05-21 22:20:09	2018-05-21	20
128569	8	22830	2018-05-21 23:20:23	2018-05-21	21
128570	8	22830	2018-05-22 00:20:26	2018-05-21	22
128571	8	22830	2018-05-22 01:20:31	2018-05-21	23
128572	8	22830	2018-05-22 02:40:46	2018-05-22	0
128573	8	22830	2018-05-22 03:40:56	2018-05-22	1
128574	8	22830	2018-05-22 05:00:06	2018-05-22	3
128575	8	22830	2018-05-22 06:00:06	2018-05-22	4
128576	8	22830	2018-05-22 07:00:22	2018-05-22	5
128577	8	22830	2018-05-22 08:00:41	2018-05-22	6
128578	8	22830	2018-05-22 09:01:04	2018-05-22	7
128579	8	22830	2018-05-22 10:20:23	2018-05-22	8
128580	8	22830	2018-05-22 11:20:39	2018-05-22	9
128581	8	22830	2018-05-22 12:20:56	2018-05-22	10
128582	8	22830	2018-05-22 13:21:29	2018-05-22	11
128583	32	22830	2018-05-22 13:21:30	2018-05-22	11
128584	8	22830	2018-05-23 11:40:29	2018-05-23	9
128585	8	22830	2018-05-23 12:40:29	2018-05-23	10
128586	8	22830	2018-05-23 13:40:34	2018-05-23	11
128587	8	22830	2018-05-23 15:00:20	2018-05-23	13
128588	8	22830	2018-05-23 16:00:22	2018-05-23	14
128589	8	22830	2018-05-23 17:20:04	2018-05-23	15
128590	8	22830	2018-05-23 18:20:11	2018-05-23	16
128591	8	22830	2018-05-23 19:20:21	2018-05-23	17
128592	8	22830	2018-05-23 20:40:08	2018-05-23	18
128593	8	22830	2018-05-23 21:40:12	2018-05-23	19
128594	8	22830	2018-05-23 22:40:15	2018-05-23	20
128595	8	22830	2018-05-23 23:40:20	2018-05-23	21
128596	8	22830	2018-05-24 01:00:08	2018-05-23	23
128597	8	22830	2018-05-24 02:00:10	2018-05-24	0
128598	8	22830	2018-05-24 03:00:13	2018-05-24	1
128599	8	22830	2018-05-24 04:00:17	2018-05-24	2
128600	8	22830	2018-05-24 05:20:12	2018-05-24	3
128601	8	22830	2018-05-24 06:20:25	2018-05-24	4
128602	8	22830	2018-05-24 07:40:25	2018-05-24	5
128603	8	22830	2018-05-24 08:40:36	2018-05-24	6
128604	8	22830	2018-05-24 09:40:54	2018-05-24	7
128605	8	22830	2018-05-24 11:00:33	2018-05-24	9
128606	8	22830	2018-05-24 12:20:04	2018-05-24	10
128607	8	22830	2018-05-24 13:20:16	2018-05-24	11
128608	8	22830	2018-05-24 14:40:23	2018-05-24	12
128609	8	22830	2018-05-24 16:01:59	2018-05-24	14
128610	8	22830	2018-05-24 17:20:31	2018-05-24	15
128611	8	22830	2018-05-24 18:20:37	2018-05-24	16
128612	8	22830	2018-05-24 19:40:12	2018-05-24	17
128613	8	22830	2018-05-24 20:40:21	2018-05-24	18
128614	8	22830	2018-05-24 21:40:24	2018-05-24	19
128615	8	22830	2018-05-24 22:40:31	2018-05-24	20
128616	32	22830	2018-05-29 12:40:26	2018-05-29	10
128617	8	22830	2018-05-30 13:03:54	2018-05-30	11
128618	32	22830	2018-05-30 14:09:23	2018-05-30	12
128619	8	22830	2018-05-31 14:20:09	2018-05-31	12
128620	32	22830	2018-07-22 02:20:33	2018-07-22	0
128621	8	22830	2018-07-23 02:20:49	2018-07-23	0
128622	32	22830	2018-07-30 14:40:19	2018-07-30	12
128623	8	22830	2018-07-31 09:30:25	2018-07-31	7
128624	8	22830	2018-09-18 17:40:21	2018-09-18	15
128625	0	22830	2018-09-18 17:40:25	2018-09-18	15
128626	21	22830	2018-09-18 17:40:28	2018-09-18	15
128627	0	22831	2018-04-17 16:46:26	2018-04-17	14
128628	0	22831	2018-04-17 16:46:30	2018-04-17	14
128629	0	22831	2018-04-17 16:46:31	2018-04-17	14
128630	7	22831	2018-04-17 16:46:33	2018-04-17	14
128631	31	22831	2018-04-17 16:46:36	2018-04-17	14
128632	8	22831	2018-04-17 16:46:39	2018-04-17	14
128633	8	22831	2018-04-17 18:00:08	2018-04-17	16
128634	8	22831	2018-04-17 19:00:08	2018-04-17	17
128635	8	22831	2018-04-17 20:00:16	2018-04-17	18
128636	8	22831	2018-04-17 21:20:07	2018-04-17	19
128637	8	22831	2018-04-17 22:20:07	2018-04-17	20
128638	8	22831	2018-04-17 23:20:15	2018-04-17	21
128639	8	22831	2018-04-18 00:20:16	2018-04-17	22
128640	8	22831	2018-04-18 01:20:17	2018-04-17	23
128641	8	22831	2018-04-18 02:20:25	2018-04-18	0
128642	8	22831	2018-04-18 03:20:26	2018-04-18	1
128643	8	22831	2018-04-18 04:20:26	2018-04-18	2
128644	8	22831	2018-04-18 05:20:27	2018-04-18	3
128645	8	22831	2018-04-18 06:40:15	2018-04-18	4
128646	8	22831	2018-04-18 07:40:18	2018-04-18	5
128647	8	22831	2018-04-18 08:40:28	2018-04-18	6
128648	8	22831	2018-04-18 10:00:20	2018-04-18	8
128649	8	22831	2018-04-18 11:00:32	2018-04-18	9
128650	8	22831	2018-04-18 12:20:17	2018-04-18	10
128651	8	22831	2018-04-18 13:20:23	2018-04-18	11
128652	8	22831	2018-04-18 14:20:23	2018-04-18	12
128653	8	22831	2018-04-18 15:40:16	2018-04-18	13
128654	8	22831	2018-04-18 16:40:24	2018-04-18	14
128655	8	22831	2018-04-18 18:00:11	2018-04-18	16
128656	8	22831	2018-04-18 19:00:14	2018-04-18	17
128657	8	22831	2018-04-18 20:00:15	2018-04-18	18
128658	8	22831	2018-04-18 21:00:20	2018-04-18	19
128659	8	22831	2018-04-18 22:20:11	2018-04-18	20
128660	8	22831	2018-04-18 23:20:18	2018-04-18	21
128661	8	22831	2018-04-19 00:20:18	2018-04-18	22
128662	8	22831	2018-04-19 01:20:19	2018-04-18	23
128663	8	22831	2018-04-19 02:40:08	2018-04-19	0
128664	8	22831	2018-04-19 03:40:08	2018-04-19	1
128665	8	22831	2018-04-19 04:40:17	2018-04-19	2
128666	8	22831	2018-04-19 05:40:18	2018-04-19	3
128667	8	22831	2018-04-19 06:40:30	2018-04-19	4
128668	8	22831	2018-04-19 08:00:14	2018-04-19	6
128669	8	22831	2018-04-19 09:00:25	2018-04-19	7
128670	8	22831	2018-04-19 10:00:32	2018-04-19	8
128671	8	22831	2018-04-19 11:00:37	2018-04-19	9
128672	8	22831	2018-04-19 12:20:27	2018-04-19	10
128673	8	22831	2018-04-19 13:40:26	2018-04-19	11
128674	8	22831	2018-04-19 14:40:37	2018-04-19	12
128675	8	22831	2018-04-19 16:00:34	2018-04-19	14
128676	8	22831	2018-04-19 17:20:24	2018-04-19	15
128677	8	22831	2018-04-19 18:20:32	2018-04-19	16
128678	8	22831	2018-04-19 19:20:32	2018-04-19	17
128679	8	22831	2018-04-19 20:40:15	2018-04-19	18
128680	8	22831	2018-04-19 21:40:29	2018-04-19	19
128681	8	22831	2018-04-19 22:40:31	2018-04-19	20
128682	8	22831	2018-04-20 00:00:19	2018-04-19	22
128683	8	22831	2018-04-20 01:00:19	2018-04-19	23
128684	8	22831	2018-04-20 02:00:23	2018-04-20	0
128685	8	22831	2018-04-20 03:20:22	2018-04-20	1
128686	8	22831	2018-04-20 04:20:23	2018-04-20	2
128687	8	22831	2018-04-20 05:20:32	2018-04-20	3
128688	8	22831	2018-04-20 06:20:36	2018-04-20	4
128689	8	22831	2018-04-20 07:40:25	2018-04-20	5
128690	8	22831	2018-04-20 08:40:37	2018-04-20	6
128691	8	22831	2018-04-20 10:00:47	2018-04-20	8
128692	21	22831	2018-04-20 10:00:48	2018-04-20	8
128693	21	22831	2018-04-20 10:00:49	2018-04-20	8
128694	14	22831	2018-04-20 10:00:49	2018-04-20	8
128695	21	22831	2018-04-24 15:59:06	2018-04-24	13
128696	21	22831	2018-04-24 15:59:07	2018-04-24	13
128697	14	22831	2018-04-24 15:59:07	2018-04-24	13
128698	12	22831	2018-04-25 08:57:55	2018-04-25	6
128699	13	22831	2018-04-25 08:57:58	2018-04-25	6
128700	14	22831	2018-04-25 09:04:48	2018-04-25	7
128701	21	22831	2018-04-25 09:06:04	2018-04-25	7
128702	21	22831	2018-04-25 09:06:05	2018-04-25	7
128703	21	22831	2018-04-25 09:06:05	2018-04-25	7
128704	26	22831	2018-07-24 09:20:54	2018-07-24	7
128705	0	22832	2018-04-17 16:24:52	2018-04-17	14
128706	0	22832	2018-04-17 16:24:55	2018-04-17	14
128707	0	22832	2018-04-17 16:24:56	2018-04-17	14
128708	7	22832	2018-04-17 16:24:57	2018-04-17	14
128709	8	22832	2018-04-17 16:24:57	2018-04-17	14
128710	8	22832	2018-04-17 17:40:05	2018-04-17	15
128711	8	22832	2018-04-17 18:40:09	2018-04-17	16
128712	8	22832	2018-04-17 19:40:19	2018-04-17	17
128713	8	22832	2018-04-17 20:40:29	2018-04-17	18
128714	8	22832	2018-04-17 22:00:16	2018-04-17	20
128715	8	22832	2018-04-17 23:00:26	2018-04-17	21
128716	8	22832	2018-04-18 00:20:16	2018-04-17	22
128717	8	22832	2018-04-18 01:20:17	2018-04-17	23
128718	8	22832	2018-04-18 02:20:25	2018-04-18	0
128719	8	22832	2018-04-18 03:20:25	2018-04-18	1
128720	8	22832	2018-04-18 04:20:26	2018-04-18	2
128721	8	22832	2018-04-18 05:20:27	2018-04-18	3
128722	8	22832	2018-04-18 06:40:14	2018-04-18	4
128723	8	22832	2018-04-18 07:40:18	2018-04-18	5
128724	8	22832	2018-04-18 08:40:28	2018-04-18	6
128725	8	22832	2018-04-18 10:00:20	2018-04-18	8
128726	8	22832	2018-04-18 11:00:32	2018-04-18	9
128727	8	22832	2018-04-18 12:20:17	2018-04-18	10
128728	8	22832	2018-04-18 13:20:22	2018-04-18	11
128729	8	22832	2018-04-18 14:20:28	2018-04-18	12
128730	8	22832	2018-04-18 15:40:16	2018-04-18	13
128731	8	22832	2018-04-18 16:40:23	2018-04-18	14
128732	8	22832	2018-04-18 18:00:11	2018-04-18	16
128733	8	22832	2018-04-18 19:00:15	2018-04-18	17
128734	8	22832	2018-04-18 20:00:16	2018-04-18	18
128735	8	22832	2018-04-18 21:00:19	2018-04-18	19
128736	8	22832	2018-04-18 22:20:10	2018-04-18	20
128737	8	22832	2018-04-18 23:20:20	2018-04-18	21
128738	8	22832	2018-04-19 00:40:10	2018-04-18	22
128739	8	22832	2018-04-19 01:40:19	2018-04-18	23
128740	8	22832	2018-04-19 02:40:23	2018-04-19	0
128741	8	22832	2018-04-19 04:00:10	2018-04-19	2
128742	8	22832	2018-04-19 05:00:17	2018-04-19	3
128743	8	22832	2018-04-19 06:00:17	2018-04-19	4
128744	8	22832	2018-04-19 07:00:19	2018-04-19	5
128745	8	22832	2018-04-19 08:00:30	2018-04-19	6
128746	8	22832	2018-04-19 09:20:09	2018-04-19	7
128747	8	22832	2018-04-19 10:20:16	2018-04-19	8
128748	8	22832	2018-04-19 11:20:16	2018-04-19	9
128749	8	22832	2018-04-19 12:20:26	2018-04-19	10
128750	8	22832	2018-04-19 13:40:19	2018-04-19	11
128751	8	22832	2018-04-19 14:40:36	2018-04-19	12
128752	8	22832	2018-04-19 16:00:24	2018-04-19	14
128753	8	22832	2018-04-19 17:20:13	2018-04-19	15
128754	8	22832	2018-04-19 18:20:23	2018-04-19	16
128755	8	22832	2018-04-19 19:40:05	2018-04-19	17
128756	8	22832	2018-04-19 20:40:14	2018-04-19	18
128757	8	22832	2018-04-19 21:40:19	2018-04-19	19
128758	8	22832	2018-04-19 22:40:21	2018-04-19	20
128759	8	22832	2018-04-20 00:00:09	2018-04-19	22
128760	8	22832	2018-04-20 01:00:19	2018-04-19	23
128761	8	22832	2018-04-20 02:00:23	2018-04-20	0
128762	8	22832	2018-04-20 03:20:21	2018-04-20	1
128763	8	22832	2018-04-20 04:20:23	2018-04-20	2
128764	8	22832	2018-04-20 05:20:32	2018-04-20	3
128765	8	22832	2018-04-20 06:20:36	2018-04-20	4
128766	8	22832	2018-04-20 07:40:25	2018-04-20	5
128767	8	22832	2018-04-20 08:40:36	2018-04-20	6
128768	8	22832	2018-04-20 10:00:22	2018-04-20	8
128769	8	22832	2018-04-20 11:00:25	2018-04-20	9
128770	8	22832	2018-04-20 12:20:07	2018-04-20	10
128771	8	22832	2018-04-20 13:20:07	2018-04-20	11
128772	8	22832	2018-04-20 14:20:20	2018-04-20	12
128773	8	22832	2018-04-20 15:20:28	2018-04-20	13
128774	8	22832	2018-04-20 16:20:32	2018-04-20	14
128775	8	22832	2018-04-20 17:40:15	2018-04-20	15
128776	8	22832	2018-04-20 18:40:23	2018-04-20	16
128777	8	22832	2018-04-20 19:40:26	2018-04-20	17
128778	8	22832	2018-04-20 21:00:14	2018-04-20	19
128779	8	22832	2018-04-20 22:00:22	2018-04-20	20
128780	8	22832	2018-04-20 23:20:05	2018-04-20	21
128781	8	22832	2018-04-21 00:20:14	2018-04-20	22
128782	8	22832	2018-04-21 01:20:15	2018-04-20	23
128783	8	22832	2018-04-21 02:20:25	2018-04-21	0
128784	8	22832	2018-04-21 03:40:15	2018-04-21	1
128785	8	22832	2018-04-21 04:40:25	2018-04-21	2
128786	8	22832	2018-04-21 06:00:12	2018-04-21	4
128787	8	22832	2018-04-21 07:00:25	2018-04-21	5
128788	8	22832	2018-04-21 08:00:27	2018-04-21	6
128789	8	22832	2018-04-21 09:00:27	2018-04-21	7
128790	8	22832	2018-04-21 10:20:16	2018-04-21	8
128791	8	22832	2018-04-21 11:20:16	2018-04-21	9
128792	8	22832	2018-04-21 12:20:19	2018-04-21	10
128793	8	22832	2018-04-21 13:20:26	2018-04-21	11
128794	8	22832	2018-04-21 14:40:12	2018-04-21	12
128795	8	22832	2018-04-21 15:40:15	2018-04-21	13
128796	8	22832	2018-04-21 16:40:19	2018-04-21	14
128797	8	22832	2018-04-21 17:40:22	2018-04-21	15
128798	8	22832	2018-04-21 18:40:29	2018-04-21	16
128799	8	22832	2018-04-21 20:00:22	2018-04-21	18
128800	8	22832	2018-04-21 21:00:32	2018-04-21	19
128801	8	22832	2018-04-21 22:20:17	2018-04-21	20
128802	8	22832	2018-04-21 23:20:17	2018-04-21	21
128803	8	22832	2018-04-22 00:20:28	2018-04-21	22
128804	8	22832	2018-04-22 01:20:34	2018-04-21	23
128805	8	22832	2018-04-22 02:40:11	2018-04-22	0
128806	8	22832	2018-04-22 03:40:26	2018-04-22	1
128807	8	22832	2018-04-22 05:00:09	2018-04-22	3
128808	8	22832	2018-04-22 06:00:10	2018-04-22	4
128809	8	22832	2018-04-22 07:00:19	2018-04-22	5
128810	8	22832	2018-04-22 08:20:08	2018-04-22	6
128811	8	22832	2018-04-22 09:20:16	2018-04-22	7
128812	8	22832	2018-04-22 10:20:18	2018-04-22	8
128813	8	22832	2018-04-22 11:20:20	2018-04-22	9
128814	8	22832	2018-04-22 12:20:20	2018-04-22	10
128815	8	22832	2018-04-22 13:20:22	2018-04-22	11
128816	8	22832	2018-04-22 14:40:10	2018-04-22	12
128817	8	22832	2018-04-22 15:40:19	2018-04-22	13
128818	8	22832	2018-04-22 17:00:07	2018-04-22	15
128819	8	22832	2018-04-22 18:00:15	2018-04-22	16
128820	8	22832	2018-04-22 19:20:21	2018-04-22	17
128821	8	22832	2018-04-22 20:20:21	2018-04-22	18
128822	8	22832	2018-04-22 21:20:33	2018-04-22	19
128823	8	22832	2018-04-22 22:20:34	2018-04-22	20
128824	8	22832	2018-04-22 23:40:21	2018-04-22	21
128825	8	22832	2018-04-23 00:40:23	2018-04-22	22
128826	8	22832	2018-04-23 02:00:06	2018-04-23	0
128827	8	22832	2018-04-23 03:00:13	2018-04-23	1
128828	8	22832	2018-04-23 04:00:23	2018-04-23	2
128829	8	22832	2018-04-23 05:00:32	2018-04-23	3
128830	8	22832	2018-04-23 06:20:17	2018-04-23	4
128831	8	22832	2018-04-23 07:20:28	2018-04-23	5
128832	8	22832	2018-04-23 08:20:30	2018-04-23	6
128833	8	22832	2018-04-23 09:20:37	2018-04-23	7
128834	8	22832	2018-04-23 10:40:27	2018-04-23	8
128835	8	22832	2018-04-23 11:40:30	2018-04-23	9
128836	8	22832	2018-04-23 13:00:11	2018-04-23	11
128837	8	22832	2018-04-23 14:00:12	2018-04-23	12
128838	8	22832	2018-04-23 15:00:23	2018-04-23	13
128839	8	22832	2018-04-23 16:20:07	2018-04-23	14
128840	8	22832	2018-04-23 17:20:16	2018-04-23	15
128841	8	22832	2018-04-23 18:20:24	2018-04-23	16
128842	8	22832	2018-04-23 19:20:27	2018-04-23	17
128843	8	22832	2018-04-23 20:20:27	2018-04-23	18
128844	8	22832	2018-04-23 21:40:16	2018-04-23	19
128845	8	22832	2018-04-23 22:40:17	2018-04-23	20
128846	8	22832	2018-04-23 23:40:24	2018-04-23	21
128847	8	22832	2018-04-24 01:00:15	2018-04-23	23
128848	8	22832	2018-04-24 02:00:20	2018-04-24	0
128849	8	22832	2018-04-24 03:00:20	2018-04-24	1
128850	8	22832	2018-04-24 04:20:15	2018-04-24	2
128851	8	22832	2018-04-24 05:20:16	2018-04-24	3
128852	8	22832	2018-04-24 06:20:26	2018-04-24	4
128853	8	22832	2018-04-24 07:20:30	2018-04-24	5
128854	8	22832	2018-04-24 08:40:19	2018-04-24	6
128855	8	22832	2018-04-24 09:40:24	2018-04-24	7
128856	8	22832	2018-04-24 10:40:27	2018-04-24	8
128857	8	22832	2018-04-24 11:40:35	2018-04-24	9
128858	8	22832	2018-04-24 13:00:31	2018-04-24	11
128859	8	22832	2018-04-24 14:20:16	2018-04-24	12
128860	8	22832	2018-04-24 15:20:25	2018-04-24	13
128861	8	22832	2018-04-24 16:40:09	2018-04-24	14
128862	8	22832	2018-04-24 17:40:15	2018-04-24	15
128863	8	22832	2018-04-24 18:40:26	2018-04-24	16
128864	8	22832	2018-04-24 20:00:05	2018-04-24	18
128865	8	22832	2018-04-24 21:00:07	2018-04-24	19
128866	8	22832	2018-04-24 22:00:07	2018-04-24	20
128867	8	22832	2018-04-24 23:00:14	2018-04-24	21
128868	8	22832	2018-04-25 00:00:14	2018-04-24	22
128869	8	22832	2018-04-25 01:00:22	2018-04-24	23
128870	8	22832	2018-04-25 02:00:26	2018-04-25	0
128871	8	22832	2018-04-25 03:00:40	2018-04-25	1
128872	8	22832	2018-04-25 04:00:41	2018-04-25	2
128873	8	22832	2018-04-25 05:20:14	2018-04-25	3
128874	8	22832	2018-04-25 06:20:15	2018-04-25	4
128875	8	22832	2018-04-25 07:20:24	2018-04-25	5
128876	8	22832	2018-04-25 08:20:26	2018-04-25	6
128877	8	22832	2018-04-25 09:20:50	2018-04-25	7
128878	8	22832	2018-04-25 10:40:20	2018-04-25	8
128879	8	22832	2018-04-25 11:40:22	2018-04-25	9
128880	21	22832	2018-04-25 11:40:23	2018-04-25	9
128881	21	22832	2018-04-25 11:40:24	2018-04-25	9
128882	21	22832	2018-04-25 11:40:25	2018-04-25	9
128883	26	22832	2018-07-24 11:40:55	2018-07-24	9
128884	0	22833	2018-04-17 16:12:18	2018-04-17	14
128885	0	22833	2018-04-17 16:12:21	2018-04-17	14
128886	0	22833	2018-04-17 16:12:22	2018-04-17	14
128887	7	22833	2018-04-17 16:12:24	2018-04-17	14
128888	31	22833	2018-04-17 16:12:25	2018-04-17	14
128889	8	22833	2018-04-17 16:12:26	2018-04-17	14
128890	8	22833	2018-04-17 17:20:26	2018-04-17	15
128891	8	22833	2018-04-17 18:20:37	2018-04-17	16
128892	8	22833	2018-04-17 19:40:19	2018-04-17	17
128893	8	22833	2018-04-17 20:40:29	2018-04-17	18
128894	8	22833	2018-04-17 22:00:16	2018-04-17	20
128895	8	22833	2018-04-17 23:00:25	2018-04-17	21
128896	8	22833	2018-04-18 00:20:15	2018-04-17	22
128897	8	22833	2018-04-18 01:20:16	2018-04-17	23
128898	8	22833	2018-04-18 02:20:24	2018-04-18	0
128899	8	22833	2018-04-18 03:20:25	2018-04-18	1
128900	8	22833	2018-04-18 04:20:26	2018-04-18	2
128901	8	22833	2018-04-18 05:20:27	2018-04-18	3
128902	8	22833	2018-04-18 06:40:14	2018-04-18	4
128903	8	22833	2018-04-18 07:40:17	2018-04-18	5
128904	8	22833	2018-04-18 08:40:27	2018-04-18	6
128905	8	22833	2018-04-18 10:00:19	2018-04-18	8
128906	8	22833	2018-04-18 11:00:31	2018-04-18	9
128907	8	22833	2018-04-18 12:20:16	2018-04-18	10
128908	8	22833	2018-04-18 13:20:22	2018-04-18	11
128909	8	22833	2018-04-18 14:20:23	2018-04-18	12
128910	8	22833	2018-04-18 15:40:16	2018-04-18	13
128911	8	22833	2018-04-18 16:40:23	2018-04-18	14
128912	8	22833	2018-04-18 18:00:10	2018-04-18	16
128913	8	22833	2018-04-18 19:00:17	2018-04-18	17
128914	8	22833	2018-04-18 20:00:18	2018-04-18	18
128915	8	22833	2018-04-18 21:00:19	2018-04-18	19
128916	8	22833	2018-04-18 22:20:10	2018-04-18	20
128917	8	22833	2018-04-18 23:20:22	2018-04-18	21
128918	8	22833	2018-04-19 00:40:10	2018-04-18	22
128919	8	22833	2018-04-19 01:40:19	2018-04-18	23
128920	8	22833	2018-04-19 02:40:22	2018-04-19	0
128921	8	22833	2018-04-19 04:00:10	2018-04-19	2
128922	8	22833	2018-04-19 05:00:16	2018-04-19	3
128923	8	22833	2018-04-19 06:00:17	2018-04-19	4
128924	8	22833	2018-04-19 07:00:18	2018-04-19	5
128925	8	22833	2018-04-19 08:00:34	2018-04-19	6
128926	8	22833	2018-04-19 09:20:08	2018-04-19	7
128927	8	22833	2018-04-19 10:20:16	2018-04-19	8
128928	8	22833	2018-04-19 11:20:16	2018-04-19	9
128929	8	22833	2018-04-19 12:20:26	2018-04-19	10
128930	8	22833	2018-04-19 13:40:05	2018-04-19	11
128931	8	22833	2018-04-19 14:40:05	2018-04-19	12
128932	8	22833	2018-04-19 15:40:05	2018-04-19	13
128933	8	22833	2018-04-19 16:40:07	2018-04-19	14
128934	8	22833	2018-04-19 17:40:23	2018-04-19	15
128935	8	22833	2018-04-19 18:40:24	2018-04-19	16
128936	8	22833	2018-04-19 20:00:10	2018-04-19	18
128937	8	22833	2018-04-19 21:00:10	2018-04-19	19
128938	8	22833	2018-04-19 22:00:13	2018-04-19	20
128939	8	22833	2018-04-19 23:00:20	2018-04-19	21
128940	8	22833	2018-04-20 00:00:35	2018-04-19	22
128941	8	22833	2018-04-20 01:20:15	2018-04-19	23
128942	8	22833	2018-04-20 02:20:15	2018-04-20	0
128943	8	22833	2018-04-20 03:20:21	2018-04-20	1
128944	8	22833	2018-04-20 04:20:23	2018-04-20	2
128945	8	22833	2018-04-20 05:20:31	2018-04-20	3
128946	8	22833	2018-04-20 06:20:35	2018-04-20	4
128947	8	22833	2018-04-20 07:40:24	2018-04-20	5
128948	8	22833	2018-04-20 08:40:36	2018-04-20	6
128949	8	22833	2018-04-20 10:00:26	2018-04-20	8
128950	8	22833	2018-04-20 11:20:17	2018-04-20	9
128951	8	22833	2018-04-20 12:20:32	2018-04-20	10
128952	8	22833	2018-04-20 13:40:13	2018-04-20	11
128953	8	22833	2018-04-20 14:40:15	2018-04-20	12
128954	8	22833	2018-04-20 15:40:15	2018-04-20	13
128955	8	22833	2018-04-20 16:40:20	2018-04-20	14
128956	8	22833	2018-04-20 17:40:32	2018-04-20	15
128957	8	22833	2018-04-20 19:00:11	2018-04-20	17
128958	8	22833	2018-04-20 20:00:19	2018-04-20	18
128959	8	22833	2018-04-20 21:00:30	2018-04-20	19
128960	8	22833	2018-04-20 22:20:11	2018-04-20	20
128961	8	22833	2018-04-20 23:20:29	2018-04-20	21
128962	8	22833	2018-04-21 00:40:08	2018-04-20	22
128963	8	22833	2018-04-21 01:40:24	2018-04-20	23
128964	8	22833	2018-04-21 03:00:10	2018-04-21	1
128965	8	22833	2018-04-21 04:00:16	2018-04-21	2
128966	8	22833	2018-04-21 05:00:24	2018-04-21	3
128967	8	22833	2018-04-21 06:00:31	2018-04-21	4
128968	8	22833	2018-04-21 07:20:07	2018-04-21	5
128969	8	22833	2018-04-21 08:20:09	2018-04-21	6
128970	8	22833	2018-04-21 09:20:09	2018-04-21	7
128971	8	22833	2018-04-21 10:20:15	2018-04-21	8
128972	8	22833	2018-04-21 11:20:15	2018-04-21	9
128973	8	22833	2018-04-21 12:20:19	2018-04-21	10
128974	8	22833	2018-04-21 13:20:26	2018-04-21	11
128975	8	22833	2018-04-21 14:20:26	2018-04-21	12
128976	8	22833	2018-04-21 15:40:15	2018-04-21	13
128977	8	22833	2018-04-21 16:40:19	2018-04-21	14
128978	8	22833	2018-04-21 17:40:21	2018-04-21	15
128979	8	22833	2018-04-21 18:40:29	2018-04-21	16
128980	8	22833	2018-04-21 20:00:22	2018-04-21	18
128981	8	22833	2018-04-21 21:00:32	2018-04-21	19
128982	8	22833	2018-04-21 22:20:17	2018-04-21	20
128983	8	22833	2018-04-21 23:20:17	2018-04-21	21
128984	8	22833	2018-04-22 00:20:27	2018-04-21	22
128985	8	22833	2018-04-22 01:20:33	2018-04-21	23
128986	8	22833	2018-04-22 02:40:19	2018-04-22	0
128987	8	22833	2018-04-22 03:40:25	2018-04-22	1
128988	8	22833	2018-04-22 05:00:21	2018-04-22	3
128989	8	22833	2018-04-22 06:00:23	2018-04-22	4
128990	8	22833	2018-04-22 07:00:24	2018-04-22	5
128991	8	22833	2018-04-22 08:20:13	2018-04-22	6
128992	8	22833	2018-04-22 09:20:23	2018-04-22	7
128993	8	22833	2018-04-22 10:40:14	2018-04-22	8
128994	8	22833	2018-04-22 11:40:14	2018-04-22	9
128995	8	22833	2018-04-22 12:40:14	2018-04-22	10
128996	8	22833	2018-04-22 13:40:24	2018-04-22	11
128997	8	22833	2018-04-22 14:40:28	2018-04-22	12
128998	8	22833	2018-04-22 16:00:13	2018-04-22	14
128999	8	22833	2018-04-22 17:00:25	2018-04-22	15
129000	8	22833	2018-04-22 18:20:15	2018-04-22	16
129001	8	22833	2018-04-22 19:20:20	2018-04-22	17
129002	8	22833	2018-04-22 20:20:21	2018-04-22	18
129003	8	22833	2018-04-22 21:20:33	2018-04-22	19
129004	8	22833	2018-04-22 22:20:33	2018-04-22	20
129005	8	22833	2018-04-22 23:40:20	2018-04-22	21
129006	8	22833	2018-04-23 00:40:23	2018-04-22	22
129007	8	22833	2018-04-23 01:40:32	2018-04-22	23
129008	8	22833	2018-04-23 03:00:13	2018-04-23	1
129009	8	22833	2018-04-23 04:00:23	2018-04-23	2
129010	8	22833	2018-04-23 05:00:31	2018-04-23	3
129011	8	22833	2018-04-23 06:20:24	2018-04-23	4
129012	8	22833	2018-04-23 07:20:28	2018-04-23	5
129013	8	22833	2018-04-23 08:20:29	2018-04-23	6
129014	8	22833	2018-04-23 09:20:37	2018-04-23	7
129015	8	22833	2018-04-23 10:40:26	2018-04-23	8
129016	8	22833	2018-04-23 11:40:29	2018-04-23	9
129017	8	22833	2018-04-23 13:00:07	2018-04-23	11
129018	8	22833	2018-04-23 14:00:12	2018-04-23	12
129019	8	22833	2018-04-23 15:00:22	2018-04-23	13
129020	8	22833	2018-04-23 16:00:22	2018-04-23	14
129021	8	22833	2018-04-23 17:00:28	2018-04-23	15
129022	8	22833	2018-04-23 18:20:13	2018-04-23	16
129023	8	22833	2018-04-23 19:20:16	2018-04-23	17
129024	8	22833	2018-04-23 20:20:27	2018-04-23	18
129025	8	22833	2018-04-23 21:40:15	2018-04-23	19
129026	8	22833	2018-04-23 22:40:17	2018-04-23	20
129027	8	22833	2018-04-23 23:40:23	2018-04-23	21
129028	8	22833	2018-04-24 01:00:14	2018-04-23	23
129029	8	22833	2018-04-24 02:00:20	2018-04-24	0
129030	8	22833	2018-04-24 03:00:26	2018-04-24	1
129031	8	22833	2018-04-24 04:20:15	2018-04-24	2
129032	8	22833	2018-04-24 05:20:15	2018-04-24	3
129033	8	22833	2018-04-24 06:20:25	2018-04-24	4
129034	8	22833	2018-04-24 07:20:29	2018-04-24	5
129035	8	22833	2018-04-24 08:40:18	2018-04-24	6
129036	8	22833	2018-04-24 09:40:23	2018-04-24	7
129037	8	22833	2018-04-24 10:40:26	2018-04-24	8
129038	8	22833	2018-04-24 11:40:35	2018-04-24	9
129039	8	22833	2018-04-24 13:00:31	2018-04-24	11
129040	8	22833	2018-04-24 14:20:33	2018-04-24	12
129041	8	22833	2018-04-24 15:40:17	2018-04-24	13
129042	8	22833	2018-04-24 16:40:44	2018-04-24	14
129043	8	22833	2018-04-24 18:00:08	2018-04-24	16
129044	8	22833	2018-04-24 19:00:16	2018-04-24	17
129045	8	22833	2018-04-24 20:00:34	2018-04-24	18
129046	8	22833	2018-04-24 21:20:06	2018-04-24	19
129047	8	22833	2018-04-24 22:20:07	2018-04-24	20
129048	8	22833	2018-04-24 23:20:07	2018-04-24	21
129049	8	22833	2018-04-25 00:20:17	2018-04-24	22
129050	8	22833	2018-04-25 01:20:22	2018-04-24	23
129051	8	22833	2018-04-25 02:20:23	2018-04-25	0
129052	8	22833	2018-04-25 03:20:26	2018-04-25	1
129053	8	22833	2018-04-25 04:40:13	2018-04-25	2
129054	8	22833	2018-04-25 05:40:18	2018-04-25	3
129055	8	22833	2018-04-25 07:00:06	2018-04-25	5
129056	8	22833	2018-04-25 08:00:10	2018-04-25	6
129057	21	22833	2018-04-25 08:00:10	2018-04-25	6
129058	21	22833	2018-04-25 08:00:11	2018-04-25	6
129059	19	22833	2018-04-25 08:00:11	2018-04-25	6
129060	14	22833	2018-09-19 16:08:24	2018-09-19	14
129061	21	22833	2018-09-19 16:08:24	2018-09-19	14
129062	3	22834	2018-04-17 15:52:00	2018-04-17	13
129063	3	22834	2018-04-17 15:52:04	2018-04-17	13
129064	3	22834	2018-04-17 15:52:05	2018-04-17	13
129065	7	22834	2018-04-17 15:52:07	2018-04-17	13
129066	31	22834	2018-04-17 15:52:08	2018-04-17	13
129067	8	22834	2018-04-17 15:52:11	2018-04-17	13
129068	8	22834	2018-04-17 17:00:07	2018-04-17	15
129069	8	22834	2018-04-17 18:00:08	2018-04-17	16
129070	8	22834	2018-04-17 19:00:08	2018-04-17	17
129071	8	22834	2018-04-17 20:00:15	2018-04-17	18
129072	8	22834	2018-04-17 21:20:06	2018-04-17	19
129073	8	22834	2018-04-17 22:20:07	2018-04-17	20
129074	8	22834	2018-04-17 23:20:15	2018-04-17	21
129075	8	22834	2018-04-18 00:20:15	2018-04-17	22
129076	8	22834	2018-04-18 01:20:16	2018-04-17	23
129077	8	22834	2018-04-18 02:20:24	2018-04-18	0
129078	8	22834	2018-04-18 03:20:25	2018-04-18	1
129079	8	22834	2018-04-18 04:20:25	2018-04-18	2
129080	8	22834	2018-04-18 05:20:26	2018-04-18	3
129081	8	22834	2018-04-18 06:40:14	2018-04-18	4
129082	8	22834	2018-04-18 07:40:17	2018-04-18	5
129083	8	22834	2018-04-18 08:40:27	2018-04-18	6
129084	8	22834	2018-04-18 10:00:19	2018-04-18	8
129085	8	22834	2018-04-18 11:00:30	2018-04-18	9
129086	8	22834	2018-04-18 12:20:16	2018-04-18	10
129087	8	22834	2018-04-18 13:20:21	2018-04-18	11
129088	8	22834	2018-04-18 14:20:22	2018-04-18	12
129089	8	22834	2018-04-18 15:40:15	2018-04-18	13
129090	8	22834	2018-04-18 16:40:22	2018-04-18	14
129091	8	22834	2018-04-18 18:00:10	2018-04-18	16
129092	8	22834	2018-04-18 19:00:13	2018-04-18	17
129093	8	22834	2018-04-18 20:00:13	2018-04-18	18
129094	8	22834	2018-04-18 21:00:18	2018-04-18	19
129095	8	22834	2018-04-18 22:20:09	2018-04-18	20
129096	8	22834	2018-04-18 23:20:18	2018-04-18	21
129097	8	22834	2018-04-19 00:20:18	2018-04-18	22
129098	8	22834	2018-04-19 01:20:18	2018-04-18	23
129099	8	22834	2018-04-19 02:40:07	2018-04-19	0
129100	8	22834	2018-04-19 03:40:07	2018-04-19	1
129101	8	22834	2018-04-19 04:40:07	2018-04-19	2
129102	8	22834	2018-04-19 05:40:18	2018-04-19	3
129103	8	22834	2018-04-19 06:40:30	2018-04-19	4
129104	8	22834	2018-04-19 08:00:08	2018-04-19	6
129105	8	22834	2018-04-19 09:00:17	2018-04-19	7
129106	8	22834	2018-04-19 10:00:28	2018-04-19	8
129107	8	22834	2018-04-19 11:00:37	2018-04-19	9
129108	8	22834	2018-04-19 12:20:25	2018-04-19	10
129109	8	22834	2018-04-19 13:40:23	2018-04-19	11
129110	8	22834	2018-04-19 14:40:36	2018-04-19	12
129111	8	22834	2018-04-19 16:00:32	2018-04-19	14
129112	8	22834	2018-04-19 17:20:23	2018-04-19	15
129113	8	22834	2018-04-19 18:20:31	2018-04-19	16
129114	8	22834	2018-04-19 19:20:31	2018-04-19	17
129115	8	22834	2018-04-19 20:40:14	2018-04-19	18
129116	8	22834	2018-04-19 21:40:28	2018-04-19	19
129117	8	22834	2018-04-19 22:40:30	2018-04-19	20
129118	8	22834	2018-04-20 00:00:18	2018-04-19	22
129119	8	22834	2018-04-20 01:00:18	2018-04-19	23
129120	8	22834	2018-04-20 02:00:23	2018-04-20	0
129121	8	22834	2018-04-20 03:20:21	2018-04-20	1
129122	8	22834	2018-04-20 04:20:22	2018-04-20	2
129123	8	22834	2018-04-20 05:20:31	2018-04-20	3
129124	8	22834	2018-04-20 06:20:35	2018-04-20	4
129125	8	22834	2018-04-20 07:40:24	2018-04-20	5
129126	8	22834	2018-04-20 08:40:35	2018-04-20	6
129127	8	22834	2018-04-20 10:00:45	2018-04-20	8
129128	8	22834	2018-04-20 11:20:16	2018-04-20	9
129129	8	22834	2018-04-20 12:20:31	2018-04-20	10
129130	8	22834	2018-04-20 13:40:13	2018-04-20	11
129131	8	22834	2018-04-20 14:40:14	2018-04-20	12
129132	8	22834	2018-04-20 15:40:18	2018-04-20	13
129133	8	22834	2018-04-20 16:40:24	2018-04-20	14
129134	8	22834	2018-04-20 17:40:32	2018-04-20	15
129135	8	22834	2018-04-20 19:00:10	2018-04-20	17
129136	8	22834	2018-04-20 20:00:18	2018-04-20	18
129137	8	22834	2018-04-20 21:00:29	2018-04-20	19
129138	8	22834	2018-04-20 22:20:11	2018-04-20	20
129139	8	22834	2018-04-20 23:20:18	2018-04-20	21
129140	8	22834	2018-04-21 00:20:32	2018-04-20	22
129141	8	22834	2018-04-21 01:40:11	2018-04-20	23
129142	8	22834	2018-04-21 02:40:20	2018-04-21	0
129143	8	22834	2018-04-21 03:40:32	2018-04-21	1
129144	8	22834	2018-04-21 05:00:10	2018-04-21	3
129145	8	22834	2018-04-21 06:00:18	2018-04-21	4
129146	8	22834	2018-04-21 07:00:24	2018-04-21	5
129147	8	22834	2018-04-21 08:00:26	2018-04-21	6
129148	8	22834	2018-04-21 09:00:27	2018-04-21	7
129149	8	22834	2018-04-21 10:20:15	2018-04-21	8
129150	8	22834	2018-04-21 11:20:15	2018-04-21	9
129151	8	22834	2018-04-21 12:20:19	2018-04-21	10
129152	8	22834	2018-04-21 13:20:25	2018-04-21	11
129153	8	22834	2018-04-21 14:20:31	2018-04-21	12
129154	8	22834	2018-04-21 15:40:14	2018-04-21	13
129155	8	22834	2018-04-21 16:40:18	2018-04-21	14
129156	8	22834	2018-04-21 17:40:21	2018-04-21	15
129157	8	22834	2018-04-21 18:40:28	2018-04-21	16
129158	8	22834	2018-04-21 20:00:21	2018-04-21	18
129159	8	22834	2018-04-21 21:00:32	2018-04-21	19
129160	8	22834	2018-04-21 22:20:16	2018-04-21	20
129161	8	22834	2018-04-21 23:20:17	2018-04-21	21
129162	8	22834	2018-04-22 00:20:27	2018-04-21	22
129163	8	22834	2018-04-22 01:20:33	2018-04-21	23
129164	8	22834	2018-04-22 02:40:28	2018-04-22	0
129165	8	22834	2018-04-22 04:00:08	2018-04-22	2
129166	8	22834	2018-04-22 05:00:28	2018-04-22	3
129167	8	22834	2018-04-22 06:20:10	2018-04-22	4
129168	8	22834	2018-04-22 07:20:10	2018-04-22	5
129169	8	22834	2018-04-22 08:20:18	2018-04-22	6
129170	8	22834	2018-04-22 09:20:28	2018-04-22	7
129171	8	22834	2018-04-22 10:40:13	2018-04-22	8
129172	8	22834	2018-04-22 11:40:14	2018-04-22	9
129173	8	22834	2018-04-22 12:40:14	2018-04-22	10
129174	8	22834	2018-04-22 13:40:30	2018-04-22	11
129175	8	22834	2018-04-22 15:00:08	2018-04-22	13
129176	8	22834	2018-04-22 16:00:12	2018-04-22	14
129177	8	22834	2018-04-22 17:00:14	2018-04-22	15
129178	8	22834	2018-04-22 18:00:21	2018-04-22	16
129179	8	22834	2018-04-22 19:20:20	2018-04-22	17
129180	8	22834	2018-04-22 20:20:20	2018-04-22	18
129181	8	22834	2018-04-22 21:20:32	2018-04-22	19
129182	8	22834	2018-04-22 22:20:33	2018-04-22	20
129183	8	22834	2018-04-22 23:40:20	2018-04-22	21
129184	8	22834	2018-04-23 00:40:23	2018-04-22	22
129185	8	22834	2018-04-23 01:40:24	2018-04-22	23
129186	8	22834	2018-04-23 02:40:25	2018-04-23	0
129187	8	22834	2018-04-23 04:00:23	2018-04-23	2
129188	8	22834	2018-04-23 05:00:31	2018-04-23	3
129189	8	22834	2018-04-23 06:20:19	2018-04-23	4
129190	8	22834	2018-04-23 07:20:27	2018-04-23	5
129191	8	22834	2018-04-23 08:20:29	2018-04-23	6
129192	8	22834	2018-04-23 09:20:36	2018-04-23	7
129193	8	22834	2018-04-23 10:40:26	2018-04-23	8
129194	8	22834	2018-04-23 11:40:28	2018-04-23	9
129195	8	22834	2018-04-23 13:00:07	2018-04-23	11
129196	8	22834	2018-04-23 14:00:11	2018-04-23	12
129197	8	22834	2018-04-23 15:00:22	2018-04-23	13
129198	8	22834	2018-04-23 16:00:23	2018-04-23	14
129199	8	22834	2018-04-23 17:00:28	2018-04-23	15
129200	8	22834	2018-04-23 18:20:13	2018-04-23	16
129201	8	22834	2018-04-23 19:20:15	2018-04-23	17
129202	8	22834	2018-04-23 20:20:26	2018-04-23	18
129203	8	22834	2018-04-23 21:40:15	2018-04-23	19
129204	8	22834	2018-04-23 22:40:16	2018-04-23	20
129205	8	22834	2018-04-23 23:40:23	2018-04-23	21
129206	8	22834	2018-04-24 01:00:13	2018-04-23	23
129207	8	22834	2018-04-24 02:00:19	2018-04-24	0
129208	8	22834	2018-04-24 03:00:25	2018-04-24	1
129209	8	22834	2018-04-24 04:20:14	2018-04-24	2
129210	8	22834	2018-04-24 05:20:15	2018-04-24	3
129211	8	22834	2018-04-24 06:20:25	2018-04-24	4
129212	8	22834	2018-04-24 07:20:29	2018-04-24	5
129213	8	22834	2018-04-24 08:40:18	2018-04-24	6
129214	8	22834	2018-04-24 09:40:23	2018-04-24	7
129215	8	22834	2018-04-24 10:40:26	2018-04-24	8
129216	8	22834	2018-04-24 11:40:34	2018-04-24	9
129217	8	22834	2018-04-24 13:00:30	2018-04-24	11
129218	8	22834	2018-04-24 14:20:39	2018-04-24	12
129219	8	22834	2018-04-24 15:40:17	2018-04-24	13
129220	8	22834	2018-04-24 16:40:43	2018-04-24	14
129221	8	22834	2018-04-24 18:00:08	2018-04-24	16
129222	8	22834	2018-04-24 19:00:16	2018-04-24	17
129223	8	22834	2018-04-24 20:00:34	2018-04-24	18
129224	8	22834	2018-04-24 21:20:06	2018-04-24	19
129225	8	22834	2018-04-24 22:20:06	2018-04-24	20
129226	8	22834	2018-04-24 23:20:06	2018-04-24	21
129227	8	22834	2018-04-25 00:20:16	2018-04-24	22
129228	8	22834	2018-04-25 01:20:22	2018-04-24	23
129229	8	22834	2018-04-25 02:20:23	2018-04-25	0
129230	8	22834	2018-04-25 03:20:25	2018-04-25	1
129231	8	22834	2018-04-25 04:40:12	2018-04-25	2
129232	8	22834	2018-04-25 05:40:18	2018-04-25	3
129233	8	22834	2018-04-25 07:00:06	2018-04-25	5
129234	8	22834	2018-04-25 08:00:06	2018-04-25	6
129235	8	22834	2018-04-25 09:00:07	2018-04-25	7
129236	8	22834	2018-04-25 10:00:19	2018-04-25	8
129237	8	22834	2018-04-25 11:20:12	2018-04-25	9
129238	8	22834	2018-04-25 12:20:21	2018-04-25	10
129239	8	22834	2018-04-25 13:20:22	2018-04-25	11
129240	8	22834	2018-04-25 14:40:09	2018-04-25	12
129241	8	22834	2018-04-25 15:40:19	2018-04-25	13
129242	8	22834	2018-04-25 16:40:29	2018-04-25	14
129243	8	22834	2018-04-25 18:00:10	2018-04-25	16
129244	8	22834	2018-04-25 19:00:19	2018-04-25	17
129245	8	22834	2018-04-25 20:20:11	2018-04-25	18
129246	8	22834	2018-04-25 21:20:22	2018-04-25	19
129247	8	22834	2018-04-25 22:20:23	2018-04-25	20
129248	8	22834	2018-04-25 23:40:12	2018-04-25	21
129249	8	22834	2018-04-26 00:40:21	2018-04-25	22
129250	8	22834	2018-04-26 01:40:32	2018-04-25	23
129251	8	22834	2018-04-26 03:00:10	2018-04-26	1
129252	8	22834	2018-04-26 04:00:11	2018-04-26	2
129253	8	22834	2018-04-26 05:00:11	2018-04-26	3
129254	8	22834	2018-04-26 06:00:21	2018-04-26	4
129255	8	22834	2018-04-26 07:00:30	2018-04-26	5
129256	8	22834	2018-04-26 08:20:09	2018-04-26	6
129257	8	22834	2018-04-26 09:20:18	2018-04-26	7
129258	8	22834	2018-04-26 10:20:36	2018-04-26	8
129259	8	22834	2018-04-26 11:40:14	2018-04-26	9
129260	8	22834	2018-04-26 12:40:23	2018-04-26	10
129261	8	22834	2018-04-26 13:40:32	2018-04-26	11
129262	8	22834	2018-04-26 15:00:16	2018-04-26	13
129263	8	22834	2018-04-26 16:00:20	2018-04-26	14
129264	8	22834	2018-04-26 17:00:26	2018-04-26	15
129265	8	22834	2018-04-26 18:00:27	2018-04-26	16
129266	8	22834	2018-04-26 19:20:13	2018-04-26	17
129267	8	22834	2018-04-26 20:20:25	2018-04-26	18
129268	8	22834	2018-04-26 21:40:25	2018-04-26	19
129269	8	22834	2018-04-26 22:40:27	2018-04-26	20
129270	8	22834	2018-04-27 00:00:29	2018-04-26	22
129271	8	22834	2018-04-27 01:20:27	2018-04-26	23
129272	8	22834	2018-04-27 02:20:35	2018-04-27	0
129273	8	22834	2018-04-27 03:20:42	2018-04-27	1
129274	8	22834	2018-04-27 04:20:42	2018-04-27	2
129275	8	22834	2018-04-27 05:40:28	2018-04-27	3
129276	8	22834	2018-04-27 06:40:34	2018-04-27	4
129277	8	22834	2018-04-27 07:40:41	2018-04-27	5
129278	8	22834	2018-04-27 08:40:42	2018-04-27	6
129279	8	22834	2018-04-27 09:40:52	2018-04-27	7
129280	8	22834	2018-04-27 11:00:18	2018-04-27	9
129281	8	22834	2018-04-27 12:00:29	2018-04-27	10
129282	8	22834	2018-04-27 13:20:07	2018-04-27	11
129283	8	22834	2018-04-27 14:20:08	2018-04-27	12
129284	8	22834	2018-04-27 15:20:16	2018-04-27	13
129285	8	22834	2018-04-27 16:20:19	2018-04-27	14
129286	8	22834	2018-04-27 17:20:32	2018-04-27	15
129287	8	22834	2018-04-27 18:40:08	2018-04-27	16
129288	8	22834	2018-04-27 19:40:10	2018-04-27	17
129289	8	22834	2018-04-27 20:40:13	2018-04-27	18
129290	8	22834	2018-04-27 21:40:18	2018-04-27	19
129291	8	22834	2018-04-27 22:40:20	2018-04-27	20
129292	8	22834	2018-04-28 00:00:18	2018-04-27	22
129293	8	22834	2018-04-28 01:00:18	2018-04-27	23
129294	8	22834	2018-04-28 02:00:23	2018-04-28	0
129295	8	22834	2018-04-28 03:20:18	2018-04-28	1
129296	8	22834	2018-04-28 04:20:20	2018-04-28	2
129297	8	22834	2018-04-28 05:20:26	2018-04-28	3
129298	8	22834	2018-04-28 06:40:19	2018-04-28	4
129299	8	22834	2018-04-28 07:40:24	2018-04-28	5
129300	8	22834	2018-04-28 08:40:28	2018-04-28	6
129301	8	22834	2018-04-28 10:00:28	2018-04-28	8
129302	8	22834	2018-04-28 11:00:32	2018-04-28	9
129303	8	22834	2018-04-28 12:20:21	2018-04-28	10
129304	8	22834	2018-04-28 13:20:28	2018-04-28	11
129305	8	22834	2018-04-28 14:20:33	2018-04-28	12
129306	8	22834	2018-04-28 15:20:35	2018-04-28	13
129307	8	22834	2018-04-28 16:40:22	2018-04-28	14
129308	8	22834	2018-04-28 17:40:33	2018-04-28	15
129309	8	22834	2018-04-28 18:40:37	2018-04-28	16
129310	8	22834	2018-04-28 20:00:34	2018-04-28	18
129311	8	22834	2018-04-28 21:00:37	2018-04-28	19
129312	8	22834	2018-04-28 22:20:37	2018-04-28	20
129313	8	22834	2018-04-28 23:40:38	2018-04-28	21
129314	8	22834	2018-04-29 01:00:28	2018-04-28	23
129315	8	22834	2018-04-29 02:00:28	2018-04-29	0
129316	8	22834	2018-04-29 03:00:38	2018-04-29	1
129317	8	22834	2018-04-29 04:20:20	2018-04-29	2
129318	8	22834	2018-04-29 05:20:38	2018-04-29	3
129319	8	22834	2018-04-29 06:20:47	2018-04-29	4
129320	8	22834	2018-04-29 07:40:26	2018-04-29	5
129321	8	22834	2018-04-29 08:40:28	2018-04-29	6
129322	8	22834	2018-04-29 09:40:34	2018-04-29	7
129323	8	22834	2018-04-29 10:40:49	2018-04-29	8
129324	8	22834	2018-04-29 12:00:31	2018-04-29	10
129325	8	22834	2018-04-29 13:00:35	2018-04-29	11
129326	8	22834	2018-04-29 14:00:49	2018-04-29	12
129327	8	22834	2018-04-29 15:20:32	2018-04-29	13
129328	8	22834	2018-04-29 16:20:37	2018-04-29	14
129329	8	22834	2018-04-29 17:40:19	2018-04-29	15
129330	8	22834	2018-04-29 18:40:28	2018-04-29	16
129331	8	22834	2018-04-29 19:40:32	2018-04-29	17
129332	8	22834	2018-04-29 21:00:18	2018-04-29	19
129333	8	22834	2018-04-29 22:00:19	2018-04-29	20
129334	8	22834	2018-04-29 23:00:22	2018-04-29	21
129335	8	22834	2018-04-30 00:00:27	2018-04-29	22
129336	8	22834	2018-04-30 01:20:31	2018-04-29	23
129337	8	22834	2018-04-30 02:40:10	2018-04-30	0
129338	8	22834	2018-04-30 03:40:13	2018-04-30	1
129339	8	22834	2018-04-30 04:40:27	2018-04-30	2
129340	8	22834	2018-04-30 05:40:32	2018-04-30	3
129341	8	22834	2018-04-30 06:40:38	2018-04-30	4
129342	8	22834	2018-04-30 07:40:56	2018-04-30	5
129343	8	22834	2018-04-30 09:00:41	2018-04-30	7
129344	8	22834	2018-04-30 10:20:27	2018-04-30	8
129345	8	22834	2018-04-30 11:20:37	2018-04-30	9
129346	8	22834	2018-04-30 12:20:39	2018-04-30	10
129347	8	22834	2018-04-30 13:20:47	2018-04-30	11
129348	8	22834	2018-04-30 14:40:37	2018-04-30	12
129349	8	22834	2018-04-30 15:40:39	2018-04-30	13
129350	8	22834	2018-04-30 17:00:17	2018-04-30	15
129351	8	22834	2018-04-30 18:00:20	2018-04-30	16
129352	8	22834	2018-04-30 19:00:33	2018-04-30	17
129353	8	22834	2018-04-30 20:20:17	2018-04-30	18
129354	8	22834	2018-04-30 21:20:21	2018-04-30	19
129355	8	22834	2018-04-30 22:20:33	2018-04-30	20
129356	8	22834	2018-04-30 23:40:17	2018-04-30	21
129357	8	22834	2018-05-01 00:40:17	2018-04-30	22
129358	8	22834	2018-05-01 01:40:24	2018-04-30	23
129359	8	22834	2018-05-01 02:40:28	2018-05-01	0
129360	8	22834	2018-05-01 04:00:15	2018-05-01	2
129361	8	22834	2018-05-01 05:00:19	2018-05-01	3
129362	8	22834	2018-05-01 06:20:12	2018-05-01	4
129363	8	22834	2018-05-01 07:20:16	2018-05-01	5
129364	8	22834	2018-05-01 08:20:16	2018-05-01	6
129365	8	22834	2018-05-01 09:20:16	2018-05-01	7
129366	8	22834	2018-05-01 10:40:09	2018-05-01	8
129367	8	22834	2018-05-01 11:40:10	2018-05-01	9
129368	8	22834	2018-05-01 12:40:14	2018-05-01	10
129369	8	22834	2018-05-01 13:40:14	2018-05-01	11
129370	8	22834	2018-05-01 14:40:15	2018-05-01	12
129371	8	22834	2018-05-01 15:40:24	2018-05-01	13
129372	8	22834	2018-05-01 16:40:49	2018-05-01	14
129373	8	22834	2018-05-01 18:00:21	2018-05-01	16
129374	8	22834	2018-05-01 19:00:26	2018-05-01	17
129375	8	22834	2018-05-01 20:20:22	2018-05-01	18
129376	8	22834	2018-05-01 21:20:27	2018-05-01	19
129377	8	22834	2018-05-01 22:40:28	2018-05-01	20
129378	8	22834	2018-05-01 23:40:33	2018-05-01	21
129379	8	22834	2018-05-02 01:00:15	2018-05-01	23
129380	8	22834	2018-05-02 02:00:15	2018-05-02	0
129381	8	22834	2018-05-02 03:00:19	2018-05-02	1
129382	8	22834	2018-05-02 04:00:25	2018-05-02	2
129383	8	22834	2018-05-02 05:00:39	2018-05-02	3
129384	8	22834	2018-05-02 06:00:43	2018-05-02	4
129385	8	22834	2018-05-02 07:20:35	2018-05-02	5
129386	8	22834	2018-05-02 08:20:56	2018-05-02	6
129387	8	22834	2018-05-02 09:40:48	2018-05-02	7
129388	8	22834	2018-05-02 11:00:37	2018-05-02	9
129389	8	22834	2018-05-02 12:20:20	2018-05-02	10
129390	8	22834	2018-05-02 13:20:54	2018-05-02	11
129391	8	22834	2018-05-02 14:40:06	2018-05-02	12
129392	8	22834	2018-05-02 15:40:13	2018-05-02	13
129393	8	22834	2018-05-02 16:40:56	2018-05-02	14
129394	8	22834	2018-05-02 18:00:06	2018-05-02	16
129395	8	22834	2018-05-02 19:00:07	2018-05-02	17
129396	8	22834	2018-05-02 20:00:10	2018-05-02	18
129397	8	22834	2018-05-02 21:00:14	2018-05-02	19
129398	8	22834	2018-05-02 22:00:14	2018-05-02	20
129399	8	22834	2018-05-02 23:00:20	2018-05-02	21
129400	8	22834	2018-05-03 00:00:32	2018-05-02	22
129401	8	22834	2018-05-03 01:20:20	2018-05-02	23
129402	8	22834	2018-05-03 02:20:43	2018-05-03	0
129403	8	22834	2018-05-03 03:40:21	2018-05-03	1
129404	8	22834	2018-05-03 04:40:46	2018-05-03	2
129405	8	22834	2018-05-03 06:00:07	2018-05-03	4
129406	8	22834	2018-05-03 07:00:12	2018-05-03	5
129407	8	22834	2018-05-03 08:00:31	2018-05-03	6
129408	8	22834	2018-05-03 09:20:37	2018-05-03	7
129409	8	22834	2018-05-03 10:21:03	2018-05-03	8
129410	8	22834	2018-05-03 11:21:10	2018-05-03	9
129411	8	22834	2018-05-03 12:40:55	2018-05-03	10
129412	8	22834	2018-05-03 13:41:08	2018-05-03	11
129413	8	22834	2018-05-03 15:01:21	2018-05-03	13
129414	8	22834	2018-05-03 16:20:12	2018-05-03	14
129415	8	22834	2018-05-03 17:20:18	2018-05-03	15
129416	8	22834	2018-05-03 18:20:26	2018-05-03	16
129417	8	22834	2018-05-03 19:40:07	2018-05-03	17
129418	8	22834	2018-05-03 20:40:12	2018-05-03	18
129419	8	22834	2018-05-03 21:40:35	2018-05-03	19
129420	8	22834	2018-05-03 23:00:08	2018-05-03	21
129421	8	22834	2018-05-04 00:00:12	2018-05-03	22
129422	8	22834	2018-05-04 01:20:05	2018-05-03	23
129423	8	22834	2018-05-04 02:20:06	2018-05-04	0
129424	8	22834	2018-05-04 03:20:11	2018-05-04	1
129425	8	22834	2018-05-04 04:40:05	2018-05-04	2
129426	8	22834	2018-05-04 05:40:05	2018-05-04	3
129427	8	22834	2018-05-04 06:40:06	2018-05-04	4
129428	8	22834	2018-05-04 07:40:10	2018-05-04	5
129429	8	22834	2018-05-04 09:00:07	2018-05-04	7
129430	8	22834	2018-05-04 10:00:08	2018-05-04	8
129431	8	22834	2018-05-04 11:00:15	2018-05-04	9
129432	8	22834	2018-05-04 12:00:15	2018-05-04	10
129433	8	22834	2018-05-04 13:20:07	2018-05-04	11
129434	8	22834	2018-05-04 14:20:07	2018-05-04	12
129435	8	22834	2018-05-04 15:20:21	2018-05-04	13
129436	8	22834	2018-05-04 16:40:26	2018-05-04	14
129437	8	22834	2018-05-04 18:00:19	2018-05-04	16
129438	8	22834	2018-05-04 19:20:14	2018-05-04	17
129439	8	22834	2018-05-04 20:20:19	2018-05-04	18
129440	8	22834	2018-05-04 21:20:19	2018-05-04	19
129441	8	22834	2018-05-04 22:20:19	2018-05-04	20
129442	8	22834	2018-05-04 23:20:30	2018-05-04	21
129443	8	22834	2018-05-05 00:20:31	2018-05-04	22
129444	8	22834	2018-05-05 01:20:31	2018-05-04	23
129445	8	22834	2018-05-05 02:40:46	2018-05-05	0
129446	8	22834	2018-05-05 04:00:15	2018-05-05	2
129447	8	22834	2018-05-05 05:00:36	2018-05-05	3
129448	8	22834	2018-05-05 06:01:03	2018-05-05	4
129449	8	22834	2018-05-05 07:20:17	2018-05-05	5
129450	8	22834	2018-05-05 08:20:24	2018-05-05	6
129451	8	22834	2018-05-05 09:20:41	2018-05-05	7
129452	8	22834	2018-05-05 10:40:20	2018-05-05	8
129453	8	22834	2018-05-05 11:40:27	2018-05-05	9
129454	8	22834	2018-05-05 12:40:46	2018-05-05	10
129455	8	22834	2018-05-05 14:00:24	2018-05-05	12
129456	8	22834	2018-05-05 15:20:11	2018-05-05	13
129457	8	22834	2018-05-05 16:20:15	2018-05-05	14
129458	8	22834	2018-05-05 17:20:20	2018-05-05	15
129459	8	22834	2018-05-05 18:20:34	2018-05-05	16
129460	8	22834	2018-05-05 19:40:22	2018-05-05	17
129461	8	22834	2018-05-05 20:40:33	2018-05-05	18
129462	8	22834	2018-05-05 21:40:42	2018-05-05	19
129463	8	22834	2018-05-05 22:40:47	2018-05-05	20
129464	8	22834	2018-05-06 00:00:50	2018-05-05	22
129465	8	22834	2018-05-06 01:20:57	2018-05-05	23
129466	8	22834	2018-05-06 02:40:34	2018-05-06	0
129467	8	22834	2018-05-06 03:40:42	2018-05-06	1
129468	8	22834	2018-05-06 04:40:52	2018-05-06	2
129469	8	22834	2018-05-06 05:41:05	2018-05-06	3
129470	8	22834	2018-05-06 07:00:38	2018-05-06	5
129471	8	22834	2018-05-06 08:00:40	2018-05-06	6
129472	8	22834	2018-05-06 09:20:45	2018-05-06	7
129473	8	22834	2018-05-06 10:20:54	2018-05-06	8
129474	8	22834	2018-05-06 11:40:32	2018-05-06	9
129475	8	22834	2018-05-06 12:40:35	2018-05-06	10
129476	8	22834	2018-05-06 13:40:51	2018-05-06	11
129477	8	22834	2018-05-06 14:40:58	2018-05-06	12
129478	8	22834	2018-05-06 16:01:03	2018-05-06	14
129479	8	22834	2018-05-06 17:20:29	2018-05-06	15
129480	8	22834	2018-05-06 18:20:43	2018-05-06	16
129481	8	22834	2018-05-06 19:20:49	2018-05-06	17
129482	8	22834	2018-05-06 20:21:02	2018-05-06	18
129483	8	22834	2018-05-06 21:40:44	2018-05-06	19
129484	8	22834	2018-05-06 22:40:52	2018-05-06	20
129485	8	22834	2018-05-07 00:00:38	2018-05-06	22
129486	8	22834	2018-05-07 01:00:41	2018-05-06	23
129487	8	22834	2018-05-07 02:00:49	2018-05-07	0
129488	8	22834	2018-05-07 03:20:37	2018-05-07	1
129489	8	22834	2018-05-07 04:20:43	2018-05-07	2
129490	8	22834	2018-05-07 05:20:51	2018-05-07	3
129491	8	22834	2018-05-07 06:20:54	2018-05-07	4
129492	8	22834	2018-05-07 07:20:56	2018-05-07	5
129493	8	22834	2018-05-07 08:40:47	2018-05-07	6
129494	8	22834	2018-05-07 09:41:00	2018-05-07	7
129495	8	22834	2018-05-07 10:41:16	2018-05-07	8
129496	8	22834	2018-05-07 12:01:11	2018-05-07	10
129497	8	22834	2018-05-07 13:21:04	2018-05-07	11
129498	8	22834	2018-05-07 14:21:18	2018-05-07	12
129499	8	22834	2018-05-07 15:40:44	2018-05-07	13
129500	8	22834	2018-05-07 16:40:54	2018-05-07	14
129501	8	22834	2018-05-07 17:40:56	2018-05-07	15
129502	8	22834	2018-05-07 19:00:42	2018-05-07	17
129503	8	22834	2018-05-07 20:00:49	2018-05-07	18
129504	8	22834	2018-05-07 21:20:58	2018-05-07	19
129505	8	22834	2018-05-07 22:40:26	2018-05-07	20
129506	8	22834	2018-05-07 23:40:31	2018-05-07	21
129507	8	22834	2018-05-08 00:40:43	2018-05-07	22
129508	8	22834	2018-05-08 01:40:58	2018-05-07	23
129509	8	22834	2018-05-08 03:00:38	2018-05-08	1
129510	8	22834	2018-05-08 04:00:52	2018-05-08	2
129511	8	22834	2018-05-08 05:20:30	2018-05-08	3
129512	8	22834	2018-05-08 06:20:51	2018-05-08	4
129513	8	22834	2018-05-08 07:20:57	2018-05-08	5
129514	8	22834	2018-05-08 08:40:47	2018-05-08	6
129515	8	22834	2018-05-08 09:40:51	2018-05-08	7
129516	8	22834	2018-05-08 10:40:58	2018-05-08	8
129517	8	22834	2018-05-08 12:00:44	2018-05-08	10
129518	8	22834	2018-05-08 13:00:48	2018-05-08	11
129519	8	22834	2018-05-08 15:40:27	2018-05-08	13
129520	8	22834	2018-05-08 16:40:41	2018-05-08	14
129521	8	22834	2018-05-08 17:40:46	2018-05-08	15
129522	8	22834	2018-05-08 19:00:43	2018-05-08	17
129523	8	22834	2018-05-08 20:00:56	2018-05-08	18
129524	8	22834	2018-05-08 21:20:58	2018-05-08	19
129525	8	22834	2018-05-08 22:21:02	2018-05-08	20
129526	8	22834	2018-05-08 23:40:49	2018-05-08	21
129527	8	22834	2018-05-09 00:40:52	2018-05-08	22
129528	8	22834	2018-05-09 01:40:55	2018-05-08	23
129529	8	22834	2018-05-09 03:00:41	2018-05-09	1
129530	8	22834	2018-05-09 04:00:49	2018-05-09	2
129531	8	22834	2018-05-09 05:00:52	2018-05-09	3
129532	8	22834	2018-05-09 06:20:33	2018-05-09	4
129533	8	22834	2018-05-09 07:20:39	2018-05-09	5
129534	8	22834	2018-05-09 08:20:44	2018-05-09	6
129535	8	22834	2018-05-09 09:20:54	2018-05-09	7
129536	8	22834	2018-05-09 10:21:04	2018-05-09	8
129537	8	22834	2018-05-09 11:21:23	2018-05-09	9
129538	8	22834	2018-05-09 12:41:09	2018-05-09	10
129539	8	22834	2018-05-09 13:41:46	2018-05-09	11
129540	8	22834	2018-05-09 15:01:18	2018-05-09	13
129541	8	22834	2018-05-09 16:21:12	2018-05-09	14
129542	8	22834	2018-05-09 17:40:12	2018-05-09	15
129543	8	22834	2018-05-09 18:40:19	2018-05-09	16
129544	8	22834	2018-05-09 19:40:25	2018-05-09	17
129545	8	22834	2018-05-09 21:00:16	2018-05-09	19
129546	8	22834	2018-05-09 22:00:20	2018-05-09	20
129547	8	22834	2018-05-09 23:00:23	2018-05-09	21
129548	8	22834	2018-05-10 00:20:13	2018-05-09	22
129549	8	22834	2018-05-10 01:20:21	2018-05-09	23
129550	8	22834	2018-05-10 02:20:24	2018-05-10	0
129551	8	22834	2018-05-10 03:40:18	2018-05-10	1
129552	8	22834	2018-05-10 04:40:21	2018-05-10	2
129553	8	22834	2018-05-10 05:40:27	2018-05-10	3
129554	8	22834	2018-05-10 07:00:17	2018-05-10	5
129555	8	22834	2018-05-10 08:00:19	2018-05-10	6
129556	8	22834	2018-05-10 09:20:28	2018-05-10	7
129557	8	22834	2018-05-10 10:20:31	2018-05-10	8
129558	8	22834	2018-05-10 11:40:26	2018-05-10	9
129559	8	22834	2018-05-10 12:40:33	2018-05-10	10
129560	8	22834	2018-05-10 14:00:28	2018-05-10	12
129561	8	22834	2018-05-10 15:20:18	2018-05-10	13
129562	8	22834	2018-05-10 16:20:22	2018-05-10	14
129563	8	22834	2018-05-10 17:20:26	2018-05-10	15
129564	8	22834	2018-05-10 18:20:37	2018-05-10	16
129565	8	22834	2018-05-10 19:20:47	2018-05-10	17
129566	8	22834	2018-05-10 20:40:25	2018-05-10	18
129567	8	22834	2018-05-10 21:40:42	2018-05-10	19
129568	8	22834	2018-05-10 23:00:18	2018-05-10	21
129569	8	22834	2018-05-11 00:00:33	2018-05-10	22
129570	8	22834	2018-05-11 01:20:22	2018-05-10	23
129571	8	22834	2018-05-11 02:20:48	2018-05-11	0
129572	8	22834	2018-05-11 03:40:22	2018-05-11	1
129573	8	22834	2018-05-11 04:40:30	2018-05-11	2
129574	8	22834	2018-05-11 05:40:35	2018-05-11	3
129575	8	22834	2018-05-11 06:40:42	2018-05-11	4
129576	8	22834	2018-05-11 08:00:26	2018-05-11	6
129577	8	22834	2018-05-11 09:00:38	2018-05-11	7
129578	8	22834	2018-05-11 10:20:33	2018-05-11	8
129579	8	22834	2018-05-11 11:20:55	2018-05-11	9
129580	8	22834	2018-05-11 12:21:03	2018-05-11	10
129581	8	22834	2018-05-11 13:40:27	2018-05-11	11
129582	8	22834	2018-05-11 14:40:41	2018-05-11	12
129583	8	22834	2018-05-11 16:00:05	2018-05-11	14
129584	8	22834	2018-05-11 17:00:11	2018-05-11	15
129585	8	22834	2018-05-11 18:00:19	2018-05-11	16
129586	8	22834	2018-05-11 19:00:28	2018-05-11	17
129587	8	22834	2018-05-11 20:20:20	2018-05-11	18
129588	8	22834	2018-05-11 21:20:35	2018-05-11	19
129589	8	22834	2018-05-11 22:20:39	2018-05-11	20
129590	8	22834	2018-05-11 23:40:55	2018-05-11	21
129591	8	22834	2018-05-12 01:00:04	2018-05-11	23
129592	8	22834	2018-05-12 02:00:05	2018-05-12	0
129593	8	22834	2018-05-12 03:00:07	2018-05-12	1
129594	8	22834	2018-05-12 04:00:13	2018-05-12	2
129595	8	22834	2018-05-12 05:00:19	2018-05-12	3
129596	8	22834	2018-05-12 06:00:22	2018-05-12	4
129597	8	22834	2018-05-12 07:20:13	2018-05-12	5
129598	8	22834	2018-05-12 08:20:21	2018-05-12	6
129599	8	22834	2018-05-12 09:20:24	2018-05-12	7
129600	8	22834	2018-05-12 10:20:24	2018-05-12	8
129601	8	22834	2018-05-12 11:20:25	2018-05-12	9
129602	8	22834	2018-05-12 12:20:29	2018-05-12	10
129603	8	22834	2018-05-12 13:40:16	2018-05-12	11
129604	8	22834	2018-05-12 14:40:23	2018-05-12	12
129605	8	22834	2018-05-12 16:00:14	2018-05-12	14
129606	8	22834	2018-05-12 17:00:18	2018-05-12	15
129607	8	22834	2018-05-12 18:20:13	2018-05-12	16
129608	8	22834	2018-05-12 19:20:17	2018-05-12	17
129609	8	22834	2018-05-12 20:20:21	2018-05-12	18
129610	8	22834	2018-05-12 21:40:07	2018-05-12	19
129611	8	22834	2018-05-12 22:40:10	2018-05-12	20
129612	8	22834	2018-05-12 23:40:17	2018-05-12	21
129613	8	22834	2018-05-13 00:40:21	2018-05-12	22
129614	8	22834	2018-05-13 02:00:07	2018-05-13	0
129615	8	22834	2018-05-13 03:00:11	2018-05-13	1
129616	8	22834	2018-05-13 04:00:17	2018-05-13	2
129617	8	22834	2018-05-13 05:20:10	2018-05-13	3
129618	8	22834	2018-05-13 06:20:16	2018-05-13	4
129619	8	22834	2018-05-13 07:20:18	2018-05-13	5
129620	8	22834	2018-05-13 08:40:08	2018-05-13	6
129621	8	22834	2018-05-13 09:40:08	2018-05-13	7
129622	8	22834	2018-05-13 10:40:08	2018-05-13	8
129623	8	22834	2018-05-13 11:40:08	2018-05-13	9
129624	8	22834	2018-05-13 12:40:14	2018-05-13	10
129625	8	22834	2018-05-13 14:00:06	2018-05-13	12
129626	8	22834	2018-05-13 15:00:07	2018-05-13	13
129627	8	22834	2018-05-13 16:00:13	2018-05-13	14
129628	8	22834	2018-05-13 17:00:48	2018-05-13	15
129629	8	22834	2018-05-13 18:20:07	2018-05-13	16
129630	8	22834	2018-05-13 19:20:07	2018-05-13	17
129631	8	22834	2018-05-13 20:20:07	2018-05-13	18
129632	8	22834	2018-05-13 21:20:07	2018-05-13	19
129633	8	22834	2018-05-13 22:20:13	2018-05-13	20
129634	8	22834	2018-05-13 23:20:13	2018-05-13	21
129635	8	22834	2018-05-14 00:20:21	2018-05-13	22
129636	8	22834	2018-05-14 01:20:39	2018-05-13	23
129637	8	22834	2018-05-14 02:40:06	2018-05-14	0
129638	8	22834	2018-05-14 03:40:16	2018-05-14	1
129639	8	22834	2018-05-14 04:40:22	2018-05-14	2
129640	8	22834	2018-05-14 05:40:30	2018-05-14	3
129641	8	22834	2018-05-14 07:00:15	2018-05-14	5
129642	8	22834	2018-05-14 08:00:16	2018-05-14	6
129643	8	22834	2018-05-14 09:00:31	2018-05-14	7
129644	8	22834	2018-05-14 10:20:26	2018-05-14	8
129645	8	22834	2018-05-14 11:20:37	2018-05-14	9
129646	8	22834	2018-05-14 12:20:39	2018-05-14	10
129647	8	22834	2018-05-14 13:20:58	2018-05-14	11
129648	8	22834	2018-05-14 14:40:46	2018-05-14	12
129649	8	22834	2018-05-14 15:40:49	2018-05-14	13
129650	8	22834	2018-05-14 16:41:01	2018-05-14	14
129651	8	22834	2018-05-14 18:00:11	2018-05-14	16
129652	8	22834	2018-05-14 19:00:19	2018-05-14	17
129653	8	22834	2018-05-14 20:00:33	2018-05-14	18
129654	8	22834	2018-05-14 21:20:16	2018-05-14	19
129655	8	22834	2018-05-14 22:20:30	2018-05-14	20
129656	8	22834	2018-05-14 23:20:38	2018-05-14	21
129657	8	22834	2018-05-15 00:40:47	2018-05-14	22
129658	8	22834	2018-05-15 01:40:47	2018-05-14	23
129659	8	22834	2018-05-15 03:00:10	2018-05-15	1
129660	8	22834	2018-05-15 04:00:37	2018-05-15	2
129661	8	22834	2018-05-15 05:00:43	2018-05-15	3
129662	8	22834	2018-05-15 06:00:50	2018-05-15	4
129663	8	22834	2018-05-15 07:20:34	2018-05-15	5
129664	8	22834	2018-05-15 08:20:51	2018-05-15	6
129665	8	22834	2018-05-15 09:21:01	2018-05-15	7
129666	8	22834	2018-05-15 10:21:14	2018-05-15	8
129667	8	22834	2018-05-15 11:41:11	2018-05-15	9
129668	8	22834	2018-05-15 12:41:16	2018-05-15	10
129669	8	22834	2018-05-15 14:00:45	2018-05-15	12
129670	8	22834	2018-05-15 15:01:30	2018-05-15	13
129671	8	22834	2018-05-15 16:20:40	2018-05-15	14
129672	8	22834	2018-05-15 17:21:25	2018-05-15	15
129673	8	22834	2018-05-15 18:40:22	2018-05-15	16
129674	8	22834	2018-05-15 19:40:28	2018-05-15	17
129675	8	22834	2018-05-15 20:40:28	2018-05-15	18
129676	8	22834	2018-05-15 21:40:34	2018-05-15	19
129677	8	22834	2018-05-15 23:00:14	2018-05-15	21
129678	8	22834	2018-05-16 00:00:26	2018-05-15	22
129679	8	22834	2018-05-16 01:20:12	2018-05-15	23
129680	8	22834	2018-05-16 02:20:41	2018-05-16	0
129681	8	22834	2018-05-16 03:20:49	2018-05-16	1
129682	8	22834	2018-05-16 04:41:06	2018-05-16	2
129683	8	22834	2018-05-16 06:00:18	2018-05-16	4
129684	8	22834	2018-05-16 07:00:18	2018-05-16	5
129685	8	22834	2018-05-16 08:00:54	2018-05-16	6
129686	8	22834	2018-05-16 09:20:05	2018-05-16	7
129687	8	22834	2018-05-16 10:20:25	2018-05-16	8
129688	8	22834	2018-05-16 11:20:29	2018-05-16	9
129689	8	22834	2018-05-16 12:20:45	2018-05-16	10
129690	8	22834	2018-05-16 13:40:22	2018-05-16	11
129691	8	22834	2018-05-16 14:40:40	2018-05-16	12
129692	8	22834	2018-05-16 15:40:48	2018-05-16	13
129693	8	22834	2018-05-16 17:00:28	2018-05-16	15
129694	8	22834	2018-05-16 18:00:30	2018-05-16	16
129695	8	22834	2018-05-16 19:20:19	2018-05-16	17
129696	8	22834	2018-05-16 20:20:26	2018-05-16	18
129697	8	22834	2018-05-16 21:20:31	2018-05-16	19
129698	8	22834	2018-05-16 22:20:32	2018-05-16	20
129699	8	22834	2018-05-16 23:21:03	2018-05-16	21
129700	8	22834	2018-05-17 00:40:11	2018-05-16	22
129701	8	22834	2018-05-17 01:40:20	2018-05-16	23
129702	8	22834	2018-05-17 02:40:28	2018-05-17	0
129703	8	22834	2018-05-17 04:00:27	2018-05-17	2
129704	8	22834	2018-05-17 05:00:33	2018-05-17	3
129705	8	22834	2018-05-17 06:20:18	2018-05-17	4
129706	8	22834	2018-05-17 07:20:23	2018-05-17	5
129707	8	22834	2018-05-17 08:40:14	2018-05-17	6
129708	8	22834	2018-05-17 09:40:28	2018-05-17	7
129709	8	22834	2018-05-17 10:41:18	2018-05-17	8
129710	8	22834	2018-05-17 12:00:04	2018-05-17	10
129711	8	22834	2018-05-17 13:00:04	2018-05-17	11
129712	8	22834	2018-05-17 14:00:05	2018-05-17	12
129713	8	22834	2018-05-17 15:00:16	2018-05-17	13
129714	8	22834	2018-05-17 16:20:05	2018-05-17	14
129715	8	22834	2018-05-17 17:20:05	2018-05-17	15
129716	8	22834	2018-05-17 18:20:12	2018-05-17	16
129717	8	22834	2018-05-17 19:20:13	2018-05-17	17
129718	8	22834	2018-05-17 20:40:08	2018-05-17	18
129719	8	22834	2018-05-17 21:40:08	2018-05-17	19
129720	8	22834	2018-05-17 22:40:14	2018-05-17	20
129721	8	22834	2018-05-17 23:41:05	2018-05-17	21
129722	8	22834	2018-05-18 00:41:18	2018-05-17	22
129723	8	22834	2018-05-18 02:00:22	2018-05-18	0
129724	8	22834	2018-05-18 03:00:29	2018-05-18	1
129725	8	22834	2018-05-18 04:00:32	2018-05-18	2
129726	8	22834	2018-05-18 05:20:11	2018-05-18	3
129727	8	22834	2018-05-18 06:20:15	2018-05-18	4
129728	8	22834	2018-05-18 07:20:17	2018-05-18	5
129729	8	22834	2018-05-18 08:20:18	2018-05-18	6
129730	8	22834	2018-05-18 09:20:19	2018-05-18	7
129731	8	22834	2018-05-18 10:20:28	2018-05-18	8
129732	8	22834	2018-05-18 11:20:28	2018-05-18	9
129733	8	22834	2018-05-18 12:21:01	2018-05-18	10
129734	8	22834	2018-05-18 13:40:53	2018-05-18	11
129735	8	22834	2018-05-18 15:00:50	2018-05-18	13
129736	8	22834	2018-05-18 16:20:31	2018-05-18	14
129737	8	22834	2018-05-18 17:40:21	2018-05-18	15
129738	8	22834	2018-05-18 18:40:24	2018-05-18	16
129739	8	22834	2018-05-18 19:40:43	2018-05-18	17
129740	8	22834	2018-05-18 21:00:05	2018-05-18	19
129741	8	22834	2018-05-18 22:00:05	2018-05-18	20
129742	8	22834	2018-05-18 23:00:09	2018-05-18	21
129743	8	22834	2018-05-19 00:00:53	2018-05-18	22
129744	8	22834	2018-05-19 01:20:09	2018-05-18	23
129745	8	22834	2018-05-19 02:20:12	2018-05-19	0
129746	8	22834	2018-05-19 03:20:13	2018-05-19	1
129747	8	22834	2018-05-19 04:20:40	2018-05-19	2
129748	8	22834	2018-05-19 05:40:08	2018-05-19	3
129749	8	22834	2018-05-19 06:40:38	2018-05-19	4
129750	8	22834	2018-05-19 08:00:07	2018-05-19	6
129751	8	22834	2018-05-19 09:00:07	2018-05-19	7
129752	8	22834	2018-05-19 10:00:29	2018-05-19	8
129753	8	22834	2018-05-19 11:20:10	2018-05-19	9
129754	8	22834	2018-05-19 12:20:15	2018-05-19	10
129755	8	22834	2018-05-19 13:20:30	2018-05-19	11
129756	8	22834	2018-05-19 14:40:07	2018-05-19	12
129757	8	22834	2018-05-19 15:40:13	2018-05-19	13
129758	8	22834	2018-05-19 16:40:41	2018-05-19	14
129759	8	22834	2018-05-19 18:00:09	2018-05-19	16
129760	8	22834	2018-05-19 19:00:09	2018-05-19	17
129761	8	22834	2018-05-19 20:00:12	2018-05-19	18
129762	8	22834	2018-05-19 21:00:18	2018-05-19	19
129763	8	22834	2018-05-19 22:00:38	2018-05-19	20
129764	8	22834	2018-05-19 23:20:18	2018-05-19	21
129765	8	22834	2018-05-20 00:20:20	2018-05-19	22
129766	8	22834	2018-05-20 01:20:35	2018-05-19	23
129767	8	22834	2018-05-20 02:40:16	2018-05-20	0
129768	8	22834	2018-05-20 03:40:22	2018-05-20	1
129769	8	22834	2018-05-20 04:40:24	2018-05-20	2
129770	8	22834	2018-05-20 05:40:31	2018-05-20	3
129771	8	22834	2018-05-20 06:40:34	2018-05-20	4
129772	8	22834	2018-05-20 07:40:39	2018-05-20	5
129773	8	22834	2018-05-20 08:40:51	2018-05-20	6
129774	8	22834	2018-05-20 10:00:27	2018-05-20	8
129775	8	22834	2018-05-20 11:00:36	2018-05-20	9
129776	8	22834	2018-05-20 12:20:31	2018-05-20	10
129777	8	22834	2018-05-20 13:40:06	2018-05-20	11
129778	8	22834	2018-05-20 14:40:12	2018-05-20	12
129779	8	22834	2018-05-20 16:00:05	2018-05-20	14
129780	8	22834	2018-05-20 17:00:06	2018-05-20	15
129781	8	22834	2018-05-20 18:00:11	2018-05-20	16
129782	8	22834	2018-05-20 19:00:33	2018-05-20	17
129783	8	22834	2018-05-20 20:00:44	2018-05-20	18
129784	8	22834	2018-05-20 21:20:11	2018-05-20	19
129785	8	22834	2018-05-20 22:20:16	2018-05-20	20
129786	8	22834	2018-05-20 23:20:19	2018-05-20	21
129787	8	22834	2018-05-21 00:20:30	2018-05-20	22
129788	8	22834	2018-05-21 01:20:37	2018-05-20	23
129789	8	22834	2018-05-21 02:21:04	2018-05-21	0
129790	8	22834	2018-05-21 03:40:13	2018-05-21	1
129791	8	22834	2018-05-21 04:40:13	2018-05-21	2
129792	8	22834	2018-05-21 05:40:40	2018-05-21	3
129793	8	22834	2018-05-21 06:40:40	2018-05-21	4
129794	8	22834	2018-05-21 07:40:53	2018-05-21	5
129795	8	22834	2018-05-21 08:40:56	2018-05-21	6
129796	8	22834	2018-05-21 10:00:26	2018-05-21	8
129797	8	22834	2018-05-21 11:00:26	2018-05-21	9
129798	8	22834	2018-05-21 12:00:33	2018-05-21	10
129799	8	22834	2018-05-21 13:00:50	2018-05-21	11
129800	8	22834	2018-05-21 14:20:29	2018-05-21	12
129801	8	22834	2018-05-21 15:40:13	2018-05-21	13
129802	8	22834	2018-05-21 16:40:13	2018-05-21	14
129803	8	22834	2018-05-21 17:40:42	2018-05-21	15
129804	8	22834	2018-05-21 19:00:12	2018-05-21	17
129805	8	22834	2018-05-21 20:00:14	2018-05-21	18
129806	8	22834	2018-05-21 21:00:58	2018-05-21	19
129807	8	22834	2018-05-21 22:20:18	2018-05-21	20
129808	8	22834	2018-05-21 23:20:31	2018-05-21	21
129809	8	22834	2018-05-22 00:20:44	2018-05-21	22
129810	8	22834	2018-05-22 01:20:47	2018-05-21	23
129811	8	22834	2018-05-22 02:40:15	2018-05-22	0
129812	8	22834	2018-05-22 03:40:16	2018-05-22	1
129813	8	22834	2018-05-22 04:40:25	2018-05-22	2
129814	8	22834	2018-05-22 05:40:28	2018-05-22	3
129815	8	22834	2018-05-22 06:40:28	2018-05-22	4
129816	8	22834	2018-05-22 08:00:26	2018-05-22	6
129817	8	22834	2018-05-22 09:00:31	2018-05-22	7
129818	8	22834	2018-05-22 10:00:40	2018-05-22	8
129819	8	22834	2018-05-22 11:20:21	2018-05-22	9
129820	8	22834	2018-05-22 12:20:28	2018-05-22	10
129821	8	22834	2018-05-22 13:20:37	2018-05-22	11
129822	32	22834	2018-05-22 13:20:38	2018-05-22	11
129823	8	22834	2018-05-23 11:41:20	2018-05-23	9
129824	8	22834	2018-05-23 13:00:18	2018-05-23	11
129825	8	22834	2018-05-23 14:00:49	2018-05-23	12
129826	8	22834	2018-05-23 15:01:51	2018-05-23	13
129827	8	22834	2018-05-23 16:20:19	2018-05-23	14
129828	8	22834	2018-05-23 17:20:21	2018-05-23	15
129829	8	22834	2018-05-23 18:20:21	2018-05-23	16
129830	8	22834	2018-05-23 19:20:30	2018-05-23	17
129831	8	22834	2018-05-23 20:40:33	2018-05-23	18
129832	8	22834	2018-05-23 21:40:43	2018-05-23	19
129833	8	22834	2018-05-23 22:40:49	2018-05-23	20
129834	8	22834	2018-05-24 00:00:26	2018-05-23	22
129835	8	22834	2018-05-24 01:00:32	2018-05-23	23
129836	8	22834	2018-05-24 02:00:39	2018-05-24	0
129837	8	22834	2018-05-24 03:00:41	2018-05-24	1
129838	8	22834	2018-05-24 04:20:18	2018-05-24	2
129839	8	22834	2018-05-24 05:20:29	2018-05-24	3
129840	8	22834	2018-05-24 06:20:35	2018-05-24	4
129841	8	22834	2018-05-24 07:40:07	2018-05-24	5
129842	8	22834	2018-05-24 08:40:13	2018-05-24	6
129843	8	22834	2018-05-24 09:40:17	2018-05-24	7
129844	8	22834	2018-05-24 11:00:40	2018-05-24	9
129845	8	22834	2018-05-24 12:20:36	2018-05-24	10
129846	8	22834	2018-05-24 13:21:06	2018-05-24	11
129847	8	22834	2018-05-24 14:41:38	2018-05-24	12
129848	8	22834	2018-05-24 16:02:48	2018-05-24	14
129849	8	22834	2018-05-24 17:20:12	2018-05-24	15
129850	8	22834	2018-05-24 18:20:13	2018-05-24	16
129851	8	22834	2018-05-24 19:20:26	2018-05-24	17
129852	8	22834	2018-05-24 20:40:18	2018-05-24	18
129853	8	22834	2018-05-24 21:40:23	2018-05-24	19
129854	8	22834	2018-05-24 22:40:30	2018-05-24	20
129855	32	22834	2018-05-29 12:00:56	2018-05-29	10
129856	8	22834	2018-05-30 12:03:15	2018-05-30	10
129857	32	22834	2018-05-30 13:27:57	2018-05-30	11
129858	8	22834	2018-05-31 13:40:14	2018-05-31	11
129859	8	22834	2018-07-19 08:40:37	2018-07-19	6
129860	32	22834	2018-07-22 02:20:41	2018-07-22	0
129861	8	22834	2018-07-23 02:20:54	2018-07-23	0
129862	8	22834	2018-08-20 22:20:22	2018-08-20	20
129863	0	22834	2018-08-30 08:00:29	2018-08-30	6
129864	0	22834	2018-08-30 08:00:31	2018-08-30	6
129865	14	22834	2018-08-30 08:00:32	2018-08-30	6
129866	21	22834	2018-08-30 08:00:32	2018-08-30	6
129867	26	22834	2018-11-28 08:31:18	2018-11-28	7
129868	0	22835	2018-04-17 15:46:23	2018-04-17	13
129869	0	22835	2018-04-17 15:46:26	2018-04-17	13
129870	0	22835	2018-04-17 15:46:28	2018-04-17	13
129871	7	22835	2018-04-17 15:46:31	2018-04-17	13
129872	31	22835	2018-04-17 15:46:32	2018-04-17	13
129873	8	22835	2018-04-17 15:46:34	2018-04-17	13
129874	8	22835	2018-04-17 17:00:10	2018-04-17	15
129875	8	22835	2018-04-17 18:00:17	2018-04-17	16
129876	8	22835	2018-04-17 19:00:18	2018-04-17	17
129877	8	22835	2018-04-17 20:20:07	2018-04-17	18
129878	8	22835	2018-04-17 21:20:24	2018-04-17	19
129879	8	22835	2018-04-17 22:40:12	2018-04-17	20
129880	8	22835	2018-04-17 23:40:12	2018-04-17	21
129881	8	22835	2018-04-18 00:40:21	2018-04-17	22
129882	8	22835	2018-04-18 01:40:22	2018-04-17	23
129883	8	22835	2018-04-18 03:00:14	2018-04-18	1
129884	8	22835	2018-04-18 04:00:21	2018-04-18	2
129885	8	22835	2018-04-18 05:00:24	2018-04-18	3
129886	8	22835	2018-04-18 06:00:24	2018-04-18	4
129887	8	22835	2018-04-18 07:00:24	2018-04-18	5
129888	8	22835	2018-04-18 08:00:25	2018-04-18	6
129889	8	22835	2018-04-18 09:00:30	2018-04-18	7
129890	8	22835	2018-04-18 10:00:38	2018-04-18	8
129891	8	22835	2018-04-18 11:20:13	2018-04-18	9
129892	8	22835	2018-04-18 12:20:15	2018-04-18	10
129893	8	22835	2018-04-18 13:20:21	2018-04-18	11
129894	8	22835	2018-04-18 14:20:21	2018-04-18	12
129895	8	22835	2018-04-18 15:40:15	2018-04-18	13
129896	8	22835	2018-04-18 16:40:22	2018-04-18	14
129897	8	22835	2018-04-18 18:00:10	2018-04-18	16
129898	8	22835	2018-04-18 19:00:16	2018-04-18	17
129899	8	22835	2018-04-18 20:00:17	2018-04-18	18
129900	8	22835	2018-04-18 21:00:18	2018-04-18	19
129901	8	22835	2018-04-18 22:20:09	2018-04-18	20
129902	8	22835	2018-04-18 23:20:20	2018-04-18	21
129903	8	22835	2018-04-19 00:40:10	2018-04-18	22
129904	8	22835	2018-04-19 01:40:18	2018-04-18	23
129905	8	22835	2018-04-19 02:40:22	2018-04-19	0
129906	8	22835	2018-04-19 04:00:09	2018-04-19	2
129907	8	22835	2018-04-19 05:00:16	2018-04-19	3
129908	8	22835	2018-04-19 06:00:17	2018-04-19	4
129909	8	22835	2018-04-19 07:00:18	2018-04-19	5
129910	8	22835	2018-04-19 08:00:33	2018-04-19	6
129911	8	22835	2018-04-19 09:20:08	2018-04-19	7
129912	8	22835	2018-04-19 10:20:16	2018-04-19	8
129913	8	22835	2018-04-19 11:20:16	2018-04-19	9
129914	8	22835	2018-04-19 12:20:25	2018-04-19	10
129915	8	22835	2018-04-19 13:40:18	2018-04-19	11
129916	8	22835	2018-04-19 14:40:35	2018-04-19	12
129917	8	22835	2018-04-19 16:00:23	2018-04-19	14
129918	8	22835	2018-04-19 17:20:12	2018-04-19	15
129919	8	22835	2018-04-19 18:20:22	2018-04-19	16
129920	8	22835	2018-04-19 19:20:24	2018-04-19	17
129921	8	22835	2018-04-19 20:40:13	2018-04-19	18
129922	8	22835	2018-04-19 21:40:22	2018-04-19	19
129923	8	22835	2018-04-19 22:40:23	2018-04-19	20
129924	8	22835	2018-04-20 00:00:12	2018-04-19	22
129925	8	22835	2018-04-20 01:00:18	2018-04-19	23
129926	8	22835	2018-04-20 02:00:22	2018-04-20	0
129927	8	22835	2018-04-20 03:20:20	2018-04-20	1
129928	8	22835	2018-04-20 04:20:22	2018-04-20	2
129929	8	22835	2018-04-20 05:20:30	2018-04-20	3
129930	8	22835	2018-04-20 06:20:34	2018-04-20	4
129931	8	22835	2018-04-20 07:40:23	2018-04-20	5
129932	8	22835	2018-04-20 08:40:35	2018-04-20	6
129933	8	22835	2018-04-20 10:00:34	2018-04-20	8
129934	8	22835	2018-04-20 11:20:16	2018-04-20	9
129935	8	22835	2018-04-20 12:20:31	2018-04-20	10
129936	8	22835	2018-04-20 13:40:12	2018-04-20	11
129937	8	22835	2018-04-20 14:40:14	2018-04-20	12
129938	8	22835	2018-04-20 15:40:15	2018-04-20	13
129939	8	22835	2018-04-20 16:40:23	2018-04-20	14
129940	8	22835	2018-04-20 17:40:32	2018-04-20	15
129941	8	22835	2018-04-20 19:00:10	2018-04-20	17
129942	8	22835	2018-04-20 20:00:18	2018-04-20	18
129943	8	22835	2018-04-20 21:00:29	2018-04-20	19
129944	8	22835	2018-04-20 22:20:11	2018-04-20	20
129945	8	22835	2018-04-20 23:20:15	2018-04-20	21
129946	8	22835	2018-04-21 00:20:31	2018-04-20	22
129947	8	22835	2018-04-21 01:40:10	2018-04-20	23
129948	8	22835	2018-04-21 02:40:20	2018-04-21	0
129949	8	22835	2018-04-21 03:40:31	2018-04-21	1
129950	8	22835	2018-04-21 05:00:10	2018-04-21	3
129951	8	22835	2018-04-21 06:00:17	2018-04-21	4
129952	8	22835	2018-04-21 07:00:24	2018-04-21	5
129953	8	22835	2018-04-21 08:00:26	2018-04-21	6
129954	8	22835	2018-04-21 09:00:26	2018-04-21	7
129955	8	22835	2018-04-21 10:20:14	2018-04-21	8
129956	8	22835	2018-04-21 11:20:14	2018-04-21	9
129957	8	22835	2018-04-21 12:20:18	2018-04-21	10
129958	8	22835	2018-04-21 13:20:25	2018-04-21	11
129959	8	22835	2018-04-21 14:20:31	2018-04-21	12
129960	8	22835	2018-04-21 15:40:14	2018-04-21	13
129961	8	22835	2018-04-21 16:40:18	2018-04-21	14
129962	8	22835	2018-04-21 17:40:20	2018-04-21	15
129963	8	22835	2018-04-21 18:40:28	2018-04-21	16
129964	8	22835	2018-04-21 20:00:21	2018-04-21	18
129965	8	22835	2018-04-21 21:00:31	2018-04-21	19
129966	8	22835	2018-04-21 22:20:16	2018-04-21	20
129967	8	22835	2018-04-21 23:20:16	2018-04-21	21
129968	8	22835	2018-04-22 00:20:26	2018-04-21	22
129969	8	22835	2018-04-22 01:20:32	2018-04-21	23
129970	8	22835	2018-04-22 02:40:27	2018-04-22	0
129971	8	22835	2018-04-22 04:00:07	2018-04-22	2
129972	8	22835	2018-04-22 05:00:27	2018-04-22	3
129973	8	22835	2018-04-22 06:20:10	2018-04-22	4
129974	8	22835	2018-04-22 07:20:10	2018-04-22	5
129975	8	22835	2018-04-22 08:20:18	2018-04-22	6
129976	8	22835	2018-04-22 09:20:27	2018-04-22	7
129977	8	22835	2018-04-22 10:40:13	2018-04-22	8
129978	8	22835	2018-04-22 11:40:13	2018-04-22	9
129979	8	22835	2018-04-22 12:40:13	2018-04-22	10
129980	8	22835	2018-04-22 13:40:30	2018-04-22	11
129981	8	22835	2018-04-22 15:00:07	2018-04-22	13
129982	8	22835	2018-04-22 16:00:12	2018-04-22	14
129983	8	22835	2018-04-22 17:00:13	2018-04-22	15
129984	8	22835	2018-04-22 18:00:21	2018-04-22	16
129985	8	22835	2018-04-22 19:20:19	2018-04-22	17
129986	8	22835	2018-04-22 20:20:20	2018-04-22	18
129987	8	22835	2018-04-22 21:20:32	2018-04-22	19
129988	8	22835	2018-04-22 22:20:32	2018-04-22	20
129989	8	22835	2018-04-22 23:40:20	2018-04-22	21
129990	8	22835	2018-04-23 00:40:22	2018-04-22	22
129991	8	22835	2018-04-23 01:40:26	2018-04-22	23
129992	8	22835	2018-04-23 02:40:26	2018-04-23	0
129993	8	22835	2018-04-23 04:00:22	2018-04-23	2
129994	8	22835	2018-04-23 05:00:31	2018-04-23	3
129995	8	22835	2018-04-23 06:20:20	2018-04-23	4
129996	8	22835	2018-04-23 07:20:27	2018-04-23	5
129997	8	22835	2018-04-23 08:20:28	2018-04-23	6
129998	8	22835	2018-04-23 09:20:36	2018-04-23	7
129999	8	22835	2018-04-23 10:40:25	2018-04-23	8
130000	8	22835	2018-04-23 11:40:27	2018-04-23	9
130001	8	22835	2018-04-23 12:40:27	2018-04-23	10
130002	8	22835	2018-04-23 13:40:34	2018-04-23	11
130003	8	22835	2018-04-23 15:00:21	2018-04-23	13
130004	8	22835	2018-04-23 16:00:22	2018-04-23	14
130005	8	22835	2018-04-23 17:00:27	2018-04-23	15
130006	8	22835	2018-04-23 18:20:12	2018-04-23	16
130007	8	22835	2018-04-23 19:20:15	2018-04-23	17
130008	8	22835	2018-04-23 20:20:26	2018-04-23	18
130009	8	22835	2018-04-23 21:40:14	2018-04-23	19
130010	8	22835	2018-04-23 22:40:16	2018-04-23	20
130011	8	22835	2018-04-23 23:40:22	2018-04-23	21
130012	8	22835	2018-04-24 01:00:13	2018-04-23	23
130013	8	22835	2018-04-24 02:00:19	2018-04-24	0
130014	8	22835	2018-04-24 03:00:25	2018-04-24	1
130015	8	22835	2018-04-24 04:20:14	2018-04-24	2
130016	8	22835	2018-04-24 05:20:14	2018-04-24	3
130017	8	22835	2018-04-24 06:20:24	2018-04-24	4
130018	8	22835	2018-04-24 07:20:28	2018-04-24	5
130019	8	22835	2018-04-24 08:40:17	2018-04-24	6
130020	8	22835	2018-04-24 09:40:22	2018-04-24	7
130021	8	22835	2018-04-24 10:40:25	2018-04-24	8
130022	8	22835	2018-04-24 11:40:33	2018-04-24	9
130023	8	22835	2018-04-24 13:00:30	2018-04-24	11
130024	8	22835	2018-04-24 14:20:15	2018-04-24	12
130025	8	22835	2018-04-24 15:20:23	2018-04-24	13
130026	8	22835	2018-04-24 16:20:23	2018-04-24	14
130027	8	22835	2018-04-24 17:20:31	2018-04-24	15
130028	8	22835	2018-04-24 18:40:14	2018-04-24	16
130029	8	22835	2018-04-24 19:40:23	2018-04-24	17
130030	8	22835	2018-04-24 20:40:26	2018-04-24	18
130031	8	22835	2018-04-24 21:40:26	2018-04-24	19
130032	8	22835	2018-04-24 23:00:13	2018-04-24	21
130033	8	22835	2018-04-25 00:00:14	2018-04-24	22
130034	8	22835	2018-04-25 01:00:21	2018-04-24	23
130035	8	22835	2018-04-25 02:00:25	2018-04-25	0
130036	8	22835	2018-04-25 03:00:39	2018-04-25	1
130037	8	22835	2018-04-25 04:00:40	2018-04-25	2
130038	8	22835	2018-04-25 05:20:14	2018-04-25	3
130039	8	22835	2018-04-25 06:20:14	2018-04-25	4
130040	8	22835	2018-04-25 07:20:24	2018-04-25	5
130041	8	22835	2018-04-25 08:20:25	2018-04-25	6
130042	8	22835	2018-04-25 09:20:50	2018-04-25	7
130043	8	22835	2018-04-25 10:40:19	2018-04-25	8
130044	8	22835	2018-04-25 11:40:22	2018-04-25	9
130045	8	22835	2018-04-25 12:40:39	2018-04-25	10
130046	8	22835	2018-04-25 14:00:56	2018-04-25	12
130047	8	22835	2018-04-25 15:20:15	2018-04-25	13
130048	8	22835	2018-04-25 16:20:21	2018-04-25	14
130049	8	22835	2018-04-25 17:20:32	2018-04-25	15
130050	8	22835	2018-04-25 18:40:12	2018-04-25	16
130051	8	22835	2018-04-25 19:40:22	2018-04-25	17
130052	8	22835	2018-04-25 20:40:24	2018-04-25	18
130053	8	22835	2018-04-25 21:40:29	2018-04-25	19
130054	8	22835	2018-04-25 23:00:13	2018-04-25	21
130055	8	22835	2018-04-26 00:00:18	2018-04-25	22
130056	8	22835	2018-04-26 01:00:19	2018-04-25	23
130057	8	22835	2018-04-26 02:20:10	2018-04-26	0
130058	8	22835	2018-04-26 03:20:10	2018-04-26	1
130059	8	22835	2018-04-26 04:20:20	2018-04-26	2
130060	8	22835	2018-04-26 05:20:22	2018-04-26	3
130061	8	22835	2018-04-26 06:20:23	2018-04-26	4
130062	8	22835	2018-04-26 07:20:34	2018-04-26	5
130063	8	22835	2018-04-26 08:20:51	2018-04-26	6
130064	8	22835	2018-04-26 09:40:37	2018-04-26	7
130065	8	22835	2018-04-26 11:00:15	2018-04-26	9
130066	8	22835	2018-04-26 12:00:20	2018-04-26	10
130067	8	22835	2018-04-26 13:00:40	2018-04-26	11
130068	8	22835	2018-04-26 14:20:11	2018-04-26	12
130069	8	22835	2018-04-26 15:20:19	2018-04-26	13
130070	8	22835	2018-04-26 16:40:10	2018-04-26	14
130071	8	22835	2018-04-26 17:40:18	2018-04-26	15
130072	8	22835	2018-04-26 18:40:19	2018-04-26	16
130073	8	22835	2018-04-26 19:40:19	2018-04-26	17
130074	8	22835	2018-04-26 21:00:09	2018-04-26	19
130075	8	22835	2018-04-26 22:00:18	2018-04-26	20
130076	8	22835	2018-04-26 23:00:25	2018-04-26	21
130077	8	22835	2018-04-27 00:00:45	2018-04-26	22
130078	8	22835	2018-04-27 01:20:18	2018-04-26	23
130079	8	22835	2018-04-27 02:20:20	2018-04-27	0
130080	8	22835	2018-04-27 03:20:34	2018-04-27	1
130081	8	22835	2018-04-27 04:20:36	2018-04-27	2
130082	8	22835	2018-04-27 05:40:19	2018-04-27	3
130083	8	22835	2018-04-27 06:40:30	2018-04-27	4
130084	8	22835	2018-04-27 07:40:39	2018-04-27	5
130085	8	22835	2018-04-27 08:40:40	2018-04-27	6
130086	8	22835	2018-04-27 09:40:50	2018-04-27	7
130087	8	22835	2018-04-27 11:00:39	2018-04-27	9
130088	8	22835	2018-04-27 12:20:18	2018-04-27	10
130089	8	22835	2018-04-27 13:20:30	2018-04-27	11
130090	8	22835	2018-04-27 14:40:04	2018-04-27	12
130091	8	22835	2018-04-27 15:40:04	2018-04-27	13
130092	8	22835	2018-04-27 16:40:10	2018-04-27	14
130093	8	22835	2018-04-27 17:40:11	2018-04-27	15
130094	8	22835	2018-04-27 18:40:18	2018-04-27	16
130095	8	22835	2018-04-27 19:40:19	2018-04-27	17
130096	8	22835	2018-04-27 20:40:21	2018-04-27	18
130097	8	22835	2018-04-27 21:40:23	2018-04-27	19
130098	8	22835	2018-04-27 22:40:23	2018-04-27	20
130099	8	22835	2018-04-28 00:00:21	2018-04-27	22
130100	8	22835	2018-04-28 01:00:25	2018-04-27	23
130101	8	22835	2018-04-28 02:20:08	2018-04-28	0
130102	8	22835	2018-04-28 03:20:18	2018-04-28	1
130103	8	22835	2018-04-28 04:20:21	2018-04-28	2
130104	8	22835	2018-04-28 05:20:22	2018-04-28	3
130105	8	22835	2018-04-28 06:40:10	2018-04-28	4
130106	8	22835	2018-04-28 07:40:19	2018-04-28	5
130107	8	22835	2018-04-28 08:40:22	2018-04-28	6
130108	8	22835	2018-04-28 10:00:20	2018-04-28	8
130109	8	22835	2018-04-28 11:00:24	2018-04-28	9
130110	8	22835	2018-04-28 12:20:12	2018-04-28	10
130111	8	22835	2018-04-28 13:20:14	2018-04-28	11
130112	8	22835	2018-04-28 14:20:15	2018-04-28	12
130113	8	22835	2018-04-28 15:20:15	2018-04-28	13
130114	8	22835	2018-04-28 16:20:20	2018-04-28	14
130115	8	22835	2018-04-28 17:40:13	2018-04-28	15
130116	8	22835	2018-04-28 18:40:23	2018-04-28	16
130117	8	22835	2018-04-28 20:00:15	2018-04-28	18
130118	8	22835	2018-04-28 21:00:19	2018-04-28	19
130119	8	22835	2018-04-28 22:20:11	2018-04-28	20
130120	8	22835	2018-04-28 23:20:13	2018-04-28	21
130121	8	22835	2018-04-29 00:20:13	2018-04-28	22
130122	8	22835	2018-04-29 01:20:13	2018-04-28	23
130123	8	22835	2018-04-29 02:20:13	2018-04-29	0
130124	8	22835	2018-04-29 03:20:17	2018-04-29	1
130125	8	22835	2018-04-29 04:20:38	2018-04-29	2
130126	8	22835	2018-04-29 05:40:08	2018-04-29	3
130127	8	22835	2018-04-29 06:40:11	2018-04-29	4
130128	8	22835	2018-04-29 07:40:14	2018-04-29	5
130129	8	22835	2018-04-29 08:40:16	2018-04-29	6
130130	8	22835	2018-04-29 09:40:22	2018-04-29	7
130131	8	22835	2018-04-29 10:40:37	2018-04-29	8
130132	8	22835	2018-04-29 12:00:08	2018-04-29	10
130133	8	22835	2018-04-29 13:00:12	2018-04-29	11
130134	8	22835	2018-04-29 14:00:26	2018-04-29	12
130135	8	22835	2018-04-29 15:20:21	2018-04-29	13
130136	8	22835	2018-04-29 16:20:26	2018-04-29	14
130137	8	22835	2018-04-29 17:40:09	2018-04-29	15
130138	8	22835	2018-04-29 18:40:18	2018-04-29	16
130139	8	22835	2018-04-29 19:40:21	2018-04-29	17
130140	8	22835	2018-04-29 21:00:07	2018-04-29	19
130141	8	22835	2018-04-29 22:00:10	2018-04-29	20
130142	8	22835	2018-04-29 23:00:36	2018-04-29	21
130143	8	22835	2018-04-30 00:20:13	2018-04-29	22
130144	8	22835	2018-04-30 01:20:20	2018-04-29	23
130145	8	22835	2018-04-30 02:20:22	2018-04-30	0
130146	8	22835	2018-04-30 03:20:29	2018-04-30	1
130147	8	22835	2018-04-30 04:40:22	2018-04-30	2
130148	8	22835	2018-04-30 05:40:26	2018-04-30	3
130149	8	22835	2018-04-30 06:40:33	2018-04-30	4
130150	8	22835	2018-04-30 07:40:51	2018-04-30	5
130151	8	22835	2018-04-30 09:00:21	2018-04-30	7
130152	8	22835	2018-04-30 10:00:22	2018-04-30	8
130153	8	22835	2018-04-30 11:00:43	2018-04-30	9
130154	8	22835	2018-04-30 12:20:16	2018-04-30	10
130155	8	22835	2018-04-30 13:20:28	2018-04-30	11
130156	8	22835	2018-04-30 14:40:17	2018-04-30	12
130157	8	22835	2018-04-30 15:40:20	2018-04-30	13
130158	8	22835	2018-04-30 16:40:20	2018-04-30	14
130159	8	22835	2018-04-30 17:40:34	2018-04-30	15
130160	8	22835	2018-04-30 19:00:12	2018-04-30	17
130161	8	22835	2018-04-30 20:00:16	2018-04-30	18
130162	8	22835	2018-04-30 21:00:28	2018-04-30	19
130163	8	22835	2018-04-30 22:20:04	2018-04-30	20
130164	8	22835	2018-04-30 23:20:04	2018-04-30	21
130165	8	22835	2018-05-01 00:20:20	2018-04-30	22
130166	8	22835	2018-05-01 01:20:20	2018-04-30	23
130167	8	22835	2018-05-01 02:20:26	2018-05-01	0
130168	8	22835	2018-05-01 03:20:39	2018-05-01	1
130169	8	22835	2018-05-01 04:40:07	2018-05-01	2
130170	8	22835	2018-05-01 05:40:08	2018-05-01	3
130171	8	22835	2018-05-01 06:40:09	2018-05-01	4
130172	8	22835	2018-05-01 07:40:41	2018-05-01	5
130173	8	22835	2018-05-01 09:00:06	2018-05-01	7
130174	8	22835	2018-05-01 10:00:07	2018-05-01	8
130175	8	22835	2018-05-01 11:00:39	2018-05-01	9
130176	8	22835	2018-05-01 12:20:07	2018-05-01	10
130177	8	22835	2018-05-01 13:20:10	2018-05-01	11
130178	8	22835	2018-05-01 14:20:40	2018-05-01	12
130179	8	22835	2018-05-01 15:40:05	2018-05-01	13
130180	8	22835	2018-05-01 16:40:05	2018-05-01	14
130181	8	22835	2018-05-01 17:40:10	2018-05-01	15
130182	8	22835	2018-05-01 18:40:12	2018-05-01	16
130183	8	22835	2018-05-01 19:40:12	2018-05-01	17
130184	8	22835	2018-05-01 20:40:12	2018-05-01	18
130185	8	22835	2018-05-01 21:40:18	2018-05-01	19
130186	8	22835	2018-05-01 22:40:20	2018-05-01	20
130187	8	22835	2018-05-01 23:40:25	2018-05-01	21
130188	8	22835	2018-05-02 01:00:07	2018-05-01	23
130189	8	22835	2018-05-02 02:00:07	2018-05-02	0
130190	8	22835	2018-05-02 03:00:07	2018-05-02	1
130191	8	22835	2018-05-02 04:00:09	2018-05-02	2
130192	8	22835	2018-05-02 05:00:09	2018-05-02	3
130193	8	22835	2018-05-02 06:00:26	2018-05-02	4
130194	8	22835	2018-05-02 07:20:13	2018-05-02	5
130195	8	22835	2018-05-02 08:20:33	2018-05-02	6
130196	8	22835	2018-05-02 09:40:13	2018-05-02	7
130197	8	22835	2018-05-02 10:40:13	2018-05-02	8
130198	8	22835	2018-05-02 11:40:30	2018-05-02	9
130199	8	22835	2018-05-02 13:00:09	2018-05-02	11
130200	8	22835	2018-05-02 14:00:22	2018-05-02	12
130201	8	22835	2018-05-02 15:20:16	2018-05-02	13
130202	8	22835	2018-05-02 16:40:12	2018-05-02	14
130203	8	22835	2018-05-02 17:40:17	2018-05-02	15
130204	8	22835	2018-05-02 18:40:20	2018-05-02	16
130205	8	22835	2018-05-02 19:40:24	2018-05-02	17
130206	8	22835	2018-05-02 21:00:07	2018-05-02	19
130207	8	22835	2018-05-02 22:00:08	2018-05-02	20
130208	8	22835	2018-05-02 23:00:20	2018-05-02	21
130209	8	22835	2018-05-03 00:00:31	2018-05-02	22
130210	8	22835	2018-05-03 01:20:09	2018-05-02	23
130211	8	22835	2018-05-03 02:20:31	2018-05-03	0
130212	8	22835	2018-05-03 03:40:24	2018-05-03	1
130213	8	22835	2018-05-03 04:40:41	2018-05-03	2
130214	8	22835	2018-05-03 06:00:13	2018-05-03	4
130215	8	22835	2018-05-03 07:00:20	2018-05-03	5
130216	8	22835	2018-05-03 08:00:38	2018-05-03	6
130217	8	22835	2018-05-03 09:20:46	2018-05-03	7
130218	8	22835	2018-05-03 10:21:14	2018-05-03	8
130219	21	22835	2018-05-03 10:21:14	2018-05-03	8
130220	21	22835	2018-05-03 10:21:16	2018-05-03	8
130221	14	22835	2018-05-03 10:21:16	2018-05-03	8
130222	12	22835	2018-05-04 14:28:55	2018-05-04	12
130223	13	22835	2018-05-04 14:50:20	2018-05-04	12
130224	14	22835	2018-05-04 14:50:26	2018-05-04	12
130225	21	22835	2018-05-04 14:50:33	2018-05-04	12
130226	21	22835	2018-05-04 14:50:33	2018-05-04	12
130227	21	22835	2018-05-04 14:50:33	2018-05-04	12
130228	26	22835	2018-08-02 15:00:11	2018-08-02	13
130229	0	22836	2018-04-17 15:24:20	2018-04-17	13
130230	0	22836	2018-04-17 15:24:24	2018-04-17	13
130231	0	22836	2018-04-17 15:24:25	2018-04-17	13
130232	7	22836	2018-04-17 15:24:26	2018-04-17	13
130233	31	22836	2018-04-17 15:24:27	2018-04-17	13
130234	8	22836	2018-04-17 15:24:29	2018-04-17	13
130235	8	22836	2018-04-17 16:40:05	2018-04-17	14
130236	8	22836	2018-04-17 17:40:05	2018-04-17	15
130237	8	22836	2018-04-17 18:40:08	2018-04-17	16
130238	8	22836	2018-04-17 19:40:18	2018-04-17	17
130239	8	22836	2018-04-17 20:40:31	2018-04-17	18
130240	8	22836	2018-04-17 22:00:07	2018-04-17	20
130241	8	22836	2018-04-17 23:00:08	2018-04-17	21
130242	8	22836	2018-04-18 00:00:15	2018-04-17	22
130243	8	22836	2018-04-18 01:00:21	2018-04-17	23
130244	8	22836	2018-04-18 02:00:22	2018-04-18	0
130245	8	22836	2018-04-18 03:00:24	2018-04-18	1
130246	8	22836	2018-04-18 04:20:07	2018-04-18	2
130247	8	22836	2018-04-18 05:20:07	2018-04-18	3
130248	8	22836	2018-04-18 06:20:07	2018-04-18	4
130249	8	22836	2018-04-18 07:20:18	2018-04-18	5
130250	8	22836	2018-04-18 08:40:07	2018-04-18	6
130251	8	22836	2018-04-18 09:40:17	2018-04-18	7
130252	8	22836	2018-04-18 10:40:17	2018-04-18	8
130253	8	22836	2018-04-18 12:00:14	2018-04-18	10
130254	8	22836	2018-04-18 13:00:17	2018-04-18	11
130255	8	22836	2018-04-18 14:00:18	2018-04-18	12
130256	8	22836	2018-04-18 15:00:22	2018-04-18	13
130257	8	22836	2018-04-18 16:20:08	2018-04-18	14
130258	8	22836	2018-04-18 17:20:11	2018-04-18	15
130259	8	22836	2018-04-18 18:20:17	2018-04-18	16
130260	8	22836	2018-04-18 19:20:18	2018-04-18	17
130261	8	22836	2018-04-18 20:20:29	2018-04-18	18
130262	8	22836	2018-04-18 21:40:18	2018-04-18	19
130263	8	22836	2018-04-18 22:40:29	2018-04-18	20
130264	8	22836	2018-04-19 00:00:21	2018-04-18	22
130265	8	22836	2018-04-19 01:00:25	2018-04-18	23
130266	8	22836	2018-04-19 02:00:26	2018-04-19	0
130267	8	22836	2018-04-19 03:20:17	2018-04-19	1
130268	8	22836	2018-04-19 04:20:29	2018-04-19	2
130269	8	22836	2018-04-19 05:40:17	2018-04-19	3
130270	8	22836	2018-04-19 06:40:34	2018-04-19	4
130271	8	22836	2018-04-19 08:00:15	2018-04-19	6
130272	8	22836	2018-04-19 09:00:28	2018-04-19	7
130273	8	22836	2018-04-19 10:00:35	2018-04-19	8
130274	8	22836	2018-04-19 11:00:36	2018-04-19	9
130275	8	22836	2018-04-19 12:20:24	2018-04-19	10
130276	8	22836	2018-04-19 13:40:28	2018-04-19	11
130277	8	22836	2018-04-19 14:40:38	2018-04-19	12
130278	8	22836	2018-04-19 16:00:35	2018-04-19	14
130279	8	22836	2018-04-19 17:20:24	2018-04-19	15
130280	8	22836	2018-04-19 18:20:32	2018-04-19	16
130281	8	22836	2018-04-19 19:20:32	2018-04-19	17
130282	8	22836	2018-04-19 20:40:13	2018-04-19	18
130283	8	22836	2018-04-19 21:40:29	2018-04-19	19
130284	8	22836	2018-04-19 22:40:31	2018-04-19	20
130285	8	22836	2018-04-20 00:00:19	2018-04-19	22
130286	8	22836	2018-04-20 01:20:15	2018-04-19	23
130287	8	22836	2018-04-20 02:20:15	2018-04-20	0
130288	8	22836	2018-04-20 03:20:20	2018-04-20	1
130289	8	22836	2018-04-20 04:20:21	2018-04-20	2
130290	8	22836	2018-04-20 05:20:30	2018-04-20	3
130291	8	22836	2018-04-20 06:20:34	2018-04-20	4
130292	8	22836	2018-04-20 07:40:23	2018-04-20	5
130293	8	22836	2018-04-20 08:40:34	2018-04-20	6
130294	8	22836	2018-04-20 10:00:49	2018-04-20	8
130295	8	22836	2018-04-20 11:20:15	2018-04-20	9
130296	8	22836	2018-04-20 12:20:30	2018-04-20	10
130297	8	22836	2018-04-20 13:40:10	2018-04-20	11
130298	8	22836	2018-04-20 14:40:13	2018-04-20	12
130299	8	22836	2018-04-20 15:40:19	2018-04-20	13
130300	8	22836	2018-04-20 16:40:25	2018-04-20	14
130301	8	22836	2018-04-20 17:40:31	2018-04-20	15
130302	8	22836	2018-04-20 19:00:09	2018-04-20	17
130303	8	22836	2018-04-20 20:00:18	2018-04-20	18
130304	8	22836	2018-04-20 21:00:29	2018-04-20	19
130305	8	22836	2018-04-20 22:20:10	2018-04-20	20
130306	8	22836	2018-04-20 23:20:19	2018-04-20	21
130307	8	22836	2018-04-21 00:20:33	2018-04-20	22
130308	8	22836	2018-04-21 01:40:11	2018-04-20	23
130309	8	22836	2018-04-21 02:40:20	2018-04-21	0
130310	8	22836	2018-04-21 03:40:31	2018-04-21	1
130311	8	22836	2018-04-21 05:00:09	2018-04-21	3
130312	8	22836	2018-04-21 06:00:19	2018-04-21	4
130313	8	22836	2018-04-21 07:00:23	2018-04-21	5
130314	8	22836	2018-04-21 08:00:25	2018-04-21	6
130315	8	22836	2018-04-21 09:00:26	2018-04-21	7
130316	8	22836	2018-04-21 10:20:14	2018-04-21	8
130317	8	22836	2018-04-21 11:20:14	2018-04-21	9
130318	8	22836	2018-04-21 12:20:18	2018-04-21	10
130319	8	22836	2018-04-21 13:20:24	2018-04-21	11
130320	8	22836	2018-04-21 14:20:32	2018-04-21	12
130321	8	22836	2018-04-21 15:40:14	2018-04-21	13
130322	8	22836	2018-04-21 16:40:18	2018-04-21	14
130323	8	22836	2018-04-21 17:40:20	2018-04-21	15
130324	8	22836	2018-04-21 18:40:28	2018-04-21	16
130325	8	22836	2018-04-21 20:00:20	2018-04-21	18
130326	8	22836	2018-04-21 21:00:31	2018-04-21	19
130327	8	22836	2018-04-21 22:20:15	2018-04-21	20
130328	8	22836	2018-04-21 23:20:16	2018-04-21	21
130329	8	22836	2018-04-22 00:20:26	2018-04-21	22
130330	8	22836	2018-04-22 01:20:32	2018-04-21	23
130331	8	22836	2018-04-22 02:40:30	2018-04-22	0
130332	8	22836	2018-04-22 04:00:07	2018-04-22	2
130333	8	22836	2018-04-22 05:00:31	2018-04-22	3
130334	8	22836	2018-04-22 06:20:09	2018-04-22	4
130335	8	22836	2018-04-22 07:20:10	2018-04-22	5
130336	8	22836	2018-04-22 08:20:21	2018-04-22	6
130337	8	22836	2018-04-22 09:20:30	2018-04-22	7
130338	8	22836	2018-04-22 10:40:12	2018-04-22	8
130339	8	22836	2018-04-22 11:40:13	2018-04-22	9
130340	8	22836	2018-04-22 12:40:13	2018-04-22	10
130341	8	22836	2018-04-22 13:40:33	2018-04-22	11
130342	8	22836	2018-04-22 15:00:07	2018-04-22	13
130343	8	22836	2018-04-22 16:00:11	2018-04-22	14
130344	8	22836	2018-04-22 17:00:14	2018-04-22	15
130345	8	22836	2018-04-22 18:00:22	2018-04-22	16
130346	8	22836	2018-04-22 19:20:19	2018-04-22	17
130347	8	22836	2018-04-22 20:20:19	2018-04-22	18
130348	8	22836	2018-04-22 21:20:31	2018-04-22	19
130349	8	22836	2018-04-22 22:20:32	2018-04-22	20
130350	8	22836	2018-04-22 23:40:19	2018-04-22	21
130351	8	22836	2018-04-23 00:40:22	2018-04-22	22
130352	8	22836	2018-04-23 01:40:41	2018-04-22	23
130353	8	22836	2018-04-23 03:00:13	2018-04-23	1
130354	8	22836	2018-04-23 04:00:22	2018-04-23	2
130355	8	22836	2018-04-23 05:00:30	2018-04-23	3
130356	8	22836	2018-04-23 06:20:32	2018-04-23	4
130357	8	22836	2018-04-23 07:40:08	2018-04-23	5
130358	8	22836	2018-04-23 08:40:16	2018-04-23	6
130359	8	22836	2018-04-23 09:40:18	2018-04-23	7
130360	8	22836	2018-04-23 10:40:25	2018-04-23	8
130361	8	22836	2018-04-23 11:40:26	2018-04-23	9
130362	8	22836	2018-04-23 12:40:26	2018-04-23	10
130363	8	22836	2018-04-23 13:40:34	2018-04-23	11
130364	8	22836	2018-04-23 15:00:21	2018-04-23	13
130365	8	22836	2018-04-23 16:00:21	2018-04-23	14
130366	8	22836	2018-04-23 17:00:27	2018-04-23	15
130367	8	22836	2018-04-23 18:20:12	2018-04-23	16
130368	8	22836	2018-04-23 19:20:14	2018-04-23	17
130369	8	22836	2018-04-23 20:20:25	2018-04-23	18
130370	8	22836	2018-04-23 21:40:14	2018-04-23	19
130371	8	22836	2018-04-23 22:40:15	2018-04-23	20
130372	8	22836	2018-04-23 23:40:22	2018-04-23	21
130373	8	22836	2018-04-24 01:00:18	2018-04-23	23
130374	8	22836	2018-04-24 02:00:18	2018-04-24	0
130375	8	22836	2018-04-24 03:00:19	2018-04-24	1
130376	8	22836	2018-04-24 04:20:13	2018-04-24	2
130377	8	22836	2018-04-24 05:20:14	2018-04-24	3
130378	8	22836	2018-04-24 06:20:24	2018-04-24	4
130379	8	22836	2018-04-24 07:20:28	2018-04-24	5
130380	8	22836	2018-04-24 08:40:17	2018-04-24	6
130381	8	22836	2018-04-24 09:40:22	2018-04-24	7
130382	8	22836	2018-04-24 10:40:24	2018-04-24	8
130383	8	22836	2018-04-24 11:40:32	2018-04-24	9
130384	8	22836	2018-04-24 13:00:29	2018-04-24	11
130385	8	22836	2018-04-24 14:20:14	2018-04-24	12
130386	8	22836	2018-04-24 15:20:23	2018-04-24	13
130387	8	22836	2018-04-24 16:20:23	2018-04-24	14
130388	8	22836	2018-04-24 17:20:29	2018-04-24	15
130389	8	22836	2018-04-24 18:40:13	2018-04-24	16
130390	8	22836	2018-04-24 19:40:22	2018-04-24	17
130391	8	22836	2018-04-24 20:40:26	2018-04-24	18
130392	8	22836	2018-04-24 21:40:26	2018-04-24	19
130393	8	22836	2018-04-24 23:00:13	2018-04-24	21
130394	8	22836	2018-04-25 00:00:13	2018-04-24	22
130395	8	22836	2018-04-25 01:00:21	2018-04-24	23
130396	8	22836	2018-04-25 02:00:25	2018-04-25	0
130397	8	22836	2018-04-25 03:00:39	2018-04-25	1
130398	8	22836	2018-04-25 04:00:40	2018-04-25	2
130399	8	22836	2018-04-25 05:20:13	2018-04-25	3
130400	8	22836	2018-04-25 06:20:14	2018-04-25	4
130401	8	22836	2018-04-25 07:20:23	2018-04-25	5
130402	8	22836	2018-04-25 08:20:25	2018-04-25	6
130403	8	22836	2018-04-25 09:20:49	2018-04-25	7
130404	8	22836	2018-04-25 10:40:18	2018-04-25	8
130405	8	22836	2018-04-25 11:40:21	2018-04-25	9
130406	8	22836	2018-04-25 12:40:34	2018-04-25	10
130407	8	22836	2018-04-25 14:00:48	2018-04-25	12
130408	8	22836	2018-04-25 15:20:14	2018-04-25	13
130409	8	22836	2018-04-25 16:20:20	2018-04-25	14
130410	8	22836	2018-04-25 17:20:32	2018-04-25	15
130411	8	22836	2018-04-25 18:40:12	2018-04-25	16
130412	8	22836	2018-04-25 19:40:22	2018-04-25	17
130413	8	22836	2018-04-25 20:40:23	2018-04-25	18
130414	8	22836	2018-04-25 21:40:28	2018-04-25	19
130415	8	22836	2018-04-25 23:00:12	2018-04-25	21
130416	8	22836	2018-04-26 00:00:17	2018-04-25	22
130417	8	22836	2018-04-26 01:00:19	2018-04-25	23
130418	8	22836	2018-04-26 02:20:09	2018-04-26	0
130419	8	22836	2018-04-26 03:20:10	2018-04-26	1
130420	8	22836	2018-04-26 04:20:20	2018-04-26	2
130421	8	22836	2018-04-26 05:20:22	2018-04-26	3
130422	8	22836	2018-04-26 06:20:22	2018-04-26	4
130423	8	22836	2018-04-26 07:20:33	2018-04-26	5
130424	8	22836	2018-04-26 08:20:51	2018-04-26	6
130425	8	22836	2018-04-26 09:40:14	2018-04-26	7
130426	8	22836	2018-04-26 10:40:20	2018-04-26	8
130427	8	22836	2018-04-26 11:40:49	2018-04-26	9
130428	8	22836	2018-04-26 13:00:08	2018-04-26	11
130429	8	22836	2018-04-26 14:00:08	2018-04-26	12
130430	8	22836	2018-04-26 15:00:15	2018-04-26	13
130431	8	22836	2018-04-26 16:00:20	2018-04-26	14
130432	8	22836	2018-04-26 17:00:25	2018-04-26	15
130433	8	22836	2018-04-26 18:00:26	2018-04-26	16
130434	8	22836	2018-04-26 19:20:13	2018-04-26	17
130435	8	22836	2018-04-26 20:20:25	2018-04-26	18
130436	8	22836	2018-04-26 21:40:09	2018-04-26	19
130437	8	22836	2018-04-26 22:40:16	2018-04-26	20
130438	8	22836	2018-04-27 00:00:25	2018-04-26	22
130439	8	22836	2018-04-27 01:20:19	2018-04-26	23
130440	8	22836	2018-04-27 02:20:28	2018-04-27	0
130441	8	22836	2018-04-27 03:20:36	2018-04-27	1
130442	8	22836	2018-04-27 04:20:38	2018-04-27	2
130443	8	22836	2018-04-27 05:40:25	2018-04-27	3
130444	8	22836	2018-04-27 06:40:31	2018-04-27	4
130445	8	22836	2018-04-27 07:40:45	2018-04-27	5
130446	8	22836	2018-04-27 08:40:47	2018-04-27	6
130447	8	22836	2018-04-27 09:40:55	2018-04-27	7
130448	8	22836	2018-04-27 11:00:20	2018-04-27	9
130449	8	22836	2018-04-27 12:00:31	2018-04-27	10
130450	8	22836	2018-04-27 13:20:20	2018-04-27	11
130451	8	22836	2018-04-27 14:20:27	2018-04-27	12
130452	8	22836	2018-04-27 15:20:34	2018-04-27	13
130453	8	22836	2018-04-27 16:20:40	2018-04-27	14
130454	8	22836	2018-04-27 17:40:21	2018-04-27	15
130455	8	22836	2018-04-27 18:40:47	2018-04-27	16
130456	8	22836	2018-04-27 20:00:23	2018-04-27	18
130457	8	22836	2018-04-27 21:00:25	2018-04-27	19
130458	8	22836	2018-04-27 22:00:27	2018-04-27	20
130459	8	22836	2018-04-27 23:00:32	2018-04-27	21
130460	8	22836	2018-04-28 00:00:48	2018-04-27	22
130461	8	22836	2018-04-28 01:20:20	2018-04-27	23
130462	8	22836	2018-04-28 02:20:29	2018-04-28	0
130463	8	22836	2018-04-28 03:20:43	2018-04-28	1
130464	8	22836	2018-04-28 04:40:05	2018-04-28	2
130465	8	22836	2018-04-28 05:40:22	2018-04-28	3
130466	8	22836	2018-04-28 06:40:38	2018-04-28	4
130467	8	22836	2018-04-28 07:40:41	2018-04-28	5
130468	8	22836	2018-04-28 09:00:25	2018-04-28	7
130469	8	22836	2018-04-28 10:00:34	2018-04-28	8
130470	8	22836	2018-04-28 11:00:39	2018-04-28	9
130471	8	22836	2018-04-28 12:20:29	2018-04-28	10
130472	8	22836	2018-04-28 13:20:35	2018-04-28	11
130473	8	22836	2018-04-28 14:20:41	2018-04-28	12
130474	8	22836	2018-04-28 15:40:11	2018-04-28	13
130475	8	22836	2018-04-28 16:40:20	2018-04-28	14
130476	8	22836	2018-04-28 17:40:31	2018-04-28	15
130477	8	22836	2018-04-28 18:40:35	2018-04-28	16
130478	8	22836	2018-04-28 20:00:33	2018-04-28	18
130479	8	22836	2018-04-28 21:00:35	2018-04-28	19
130480	8	22836	2018-04-28 22:20:35	2018-04-28	20
130481	8	22836	2018-04-28 23:40:36	2018-04-28	21
130482	8	22836	2018-04-29 01:00:26	2018-04-28	23
130483	8	22836	2018-04-29 02:00:27	2018-04-29	0
130484	8	22836	2018-04-29 03:00:37	2018-04-29	1
130485	8	22836	2018-04-29 04:20:18	2018-04-29	2
130486	8	22836	2018-04-29 05:20:36	2018-04-29	3
130487	8	22836	2018-04-29 06:20:46	2018-04-29	4
130488	8	22836	2018-04-29 07:40:24	2018-04-29	5
130489	8	22836	2018-04-29 08:40:27	2018-04-29	6
130490	8	22836	2018-04-29 09:40:33	2018-04-29	7
130491	8	22836	2018-04-29 10:40:48	2018-04-29	8
130492	8	22836	2018-04-29 12:00:30	2018-04-29	10
130493	8	22836	2018-04-29 13:00:34	2018-04-29	11
130494	8	22836	2018-04-29 14:00:48	2018-04-29	12
130495	8	22836	2018-04-29 15:20:31	2018-04-29	13
130496	8	22836	2018-04-29 16:20:36	2018-04-29	14
130497	8	22836	2018-04-29 17:40:04	2018-04-29	15
130498	8	22836	2018-04-29 18:40:13	2018-04-29	16
130499	8	22836	2018-04-29 19:40:18	2018-04-29	17
130500	8	22836	2018-04-29 20:40:23	2018-04-29	18
130501	8	22836	2018-04-29 21:40:36	2018-04-29	19
130502	8	22836	2018-04-29 23:00:16	2018-04-29	21
130503	8	22836	2018-04-30 00:00:21	2018-04-29	22
130504	8	22836	2018-04-30 01:20:21	2018-04-29	23
130505	8	22836	2018-04-30 02:20:23	2018-04-30	0
130506	8	22836	2018-04-30 03:20:30	2018-04-30	1
130507	8	22836	2018-04-30 04:40:22	2018-04-30	2
130508	8	22836	2018-04-30 05:40:26	2018-04-30	3
130509	8	22836	2018-04-30 06:40:33	2018-04-30	4
130510	8	22836	2018-04-30 07:40:50	2018-04-30	5
130511	8	22836	2018-04-30 09:00:33	2018-04-30	7
130512	8	22836	2018-04-30 10:20:20	2018-04-30	8
130513	8	22836	2018-04-30 11:20:30	2018-04-30	9
130514	8	22836	2018-04-30 12:20:33	2018-04-30	10
130515	8	22836	2018-04-30 13:20:42	2018-04-30	11
130516	8	22836	2018-04-30 14:40:30	2018-04-30	12
130517	8	22836	2018-04-30 15:40:33	2018-04-30	13
130518	8	22836	2018-04-30 17:00:13	2018-04-30	15
130519	8	22836	2018-04-30 18:00:17	2018-04-30	16
130520	8	22836	2018-04-30 19:00:28	2018-04-30	17
130521	8	22836	2018-04-30 20:20:05	2018-04-30	18
130522	8	22836	2018-04-30 21:20:09	2018-04-30	19
130523	8	22836	2018-04-30 22:20:26	2018-04-30	20
130524	8	22836	2018-04-30 23:40:11	2018-04-30	21
130525	8	22836	2018-05-01 00:40:11	2018-04-30	22
130526	8	22836	2018-05-01 01:40:11	2018-04-30	23
130527	8	22836	2018-05-01 02:40:11	2018-05-01	0
130528	8	22836	2018-05-01 03:40:14	2018-05-01	1
130529	8	22836	2018-05-01 04:40:18	2018-05-01	2
130530	8	22836	2018-05-01 05:40:19	2018-05-01	3
130531	8	22836	2018-05-01 06:40:22	2018-05-01	4
130532	8	22836	2018-05-01 07:40:49	2018-05-01	5
130533	8	22836	2018-05-01 09:00:13	2018-05-01	7
130534	8	22836	2018-05-01 10:00:18	2018-05-01	8
130535	8	22836	2018-05-01 11:00:46	2018-05-01	9
130536	8	22836	2018-05-01 12:20:16	2018-05-01	10
130537	8	22836	2018-05-01 13:20:20	2018-05-01	11
130538	8	22836	2018-05-01 14:20:49	2018-05-01	12
130539	8	22836	2018-05-01 15:40:19	2018-05-01	13
130540	8	22836	2018-05-01 16:40:44	2018-05-01	14
130541	8	22836	2018-05-01 18:00:16	2018-05-01	16
130542	8	22836	2018-05-01 19:00:21	2018-05-01	17
130543	8	22836	2018-05-01 20:20:17	2018-05-01	18
130544	8	22836	2018-05-01 21:20:21	2018-05-01	19
130545	8	22836	2018-05-01 22:40:14	2018-05-01	20
130546	8	22836	2018-05-01 23:40:14	2018-05-01	21
130547	8	22836	2018-05-02 00:40:19	2018-05-01	22
130548	8	22836	2018-05-02 01:40:23	2018-05-01	23
130549	8	22836	2018-05-02 02:40:48	2018-05-02	0
130550	8	22836	2018-05-02 04:00:20	2018-05-02	2
130551	8	22836	2018-05-02 05:00:28	2018-05-02	3
130552	8	22836	2018-05-02 06:00:34	2018-05-02	4
130553	8	22836	2018-05-02 07:20:29	2018-05-02	5
130554	8	22836	2018-05-02 08:20:45	2018-05-02	6
130555	8	22836	2018-05-02 09:40:37	2018-05-02	7
130556	8	22836	2018-05-02 11:00:14	2018-05-02	9
130557	8	22836	2018-05-02 12:00:18	2018-05-02	10
130558	8	22836	2018-05-02 13:00:37	2018-05-02	11
130559	8	22836	2018-05-02 14:00:41	2018-05-02	12
130560	8	22836	2018-05-02 15:20:27	2018-05-02	13
130561	8	22836	2018-05-02 16:40:23	2018-05-02	14
130562	8	22836	2018-05-02 17:40:26	2018-05-02	15
130563	8	22836	2018-05-02 18:40:26	2018-05-02	16
130564	8	22836	2018-05-02 19:40:36	2018-05-02	17
130565	8	22836	2018-05-02 21:00:07	2018-05-02	19
130566	8	22836	2018-05-02 22:00:07	2018-05-02	20
130567	8	22836	2018-05-02 23:00:08	2018-05-02	21
130568	8	22836	2018-05-03 00:00:11	2018-05-02	22
130569	8	22836	2018-05-03 01:00:14	2018-05-02	23
130570	8	22836	2018-05-03 02:20:08	2018-05-03	0
130571	8	22836	2018-05-03 03:20:09	2018-05-03	1
130572	8	22836	2018-05-03 04:20:13	2018-05-03	2
130573	8	22836	2018-05-03 05:40:14	2018-05-03	3
130574	8	22836	2018-05-03 06:40:18	2018-05-03	4
130575	8	22836	2018-05-03 08:00:06	2018-05-03	6
130576	8	22836	2018-05-03 09:00:09	2018-05-03	7
130577	8	22836	2018-05-03 10:00:12	2018-05-03	8
130578	8	22836	2018-05-03 11:20:16	2018-05-03	9
130579	8	22836	2018-05-03 12:20:21	2018-05-03	10
130580	8	22836	2018-05-03 13:20:21	2018-05-03	11
130581	8	22836	2018-05-03 14:20:22	2018-05-03	12
130582	8	22836	2018-05-03 15:40:07	2018-05-03	13
130583	8	22836	2018-05-03 16:40:16	2018-05-03	14
130584	8	22836	2018-05-03 17:40:21	2018-05-03	15
130585	8	22836	2018-05-03 18:40:27	2018-05-03	16
130586	8	22836	2018-05-03 19:40:43	2018-05-03	17
130587	8	22836	2018-05-03 21:00:17	2018-05-03	19
130588	8	22836	2018-05-03 22:00:26	2018-05-03	20
130589	8	22836	2018-05-03 23:00:31	2018-05-03	21
130590	8	22836	2018-05-04 00:20:25	2018-05-03	22
130591	8	22836	2018-05-04 01:20:31	2018-05-03	23
130592	8	22836	2018-05-04 02:40:13	2018-05-04	0
130593	8	22836	2018-05-04 03:40:32	2018-05-04	1
130594	8	22836	2018-05-04 04:40:44	2018-05-04	2
130595	8	22836	2018-05-04 06:00:05	2018-05-04	4
130596	8	22836	2018-05-04 07:00:06	2018-05-04	5
130597	8	22836	2018-05-04 08:00:06	2018-05-04	6
130598	8	22836	2018-05-04 09:00:06	2018-05-04	7
130599	8	22836	2018-05-04 10:00:07	2018-05-04	8
130600	8	22836	2018-05-04 11:00:12	2018-05-04	9
130601	8	22836	2018-05-04 12:00:14	2018-05-04	10
130602	8	22836	2018-05-04 13:20:05	2018-05-04	11
130603	8	22836	2018-05-04 14:20:05	2018-05-04	12
130604	8	22836	2018-05-04 15:20:16	2018-05-04	13
130605	8	22836	2018-05-04 16:40:19	2018-05-04	14
130606	8	22836	2018-05-04 18:00:15	2018-05-04	16
130607	8	22836	2018-05-04 19:00:19	2018-05-04	17
130608	8	22836	2018-05-04 20:00:37	2018-05-04	18
130609	8	22836	2018-05-04 21:20:07	2018-05-04	19
130610	8	22836	2018-05-04 22:20:22	2018-05-04	20
130611	8	22836	2018-05-04 23:20:31	2018-05-04	21
130612	8	22836	2018-05-05 00:20:33	2018-05-04	22
130613	8	22836	2018-05-05 01:40:04	2018-05-04	23
130614	8	22836	2018-05-05 02:40:10	2018-05-05	0
130615	8	22836	2018-05-05 03:40:10	2018-05-05	1
130616	8	22836	2018-05-05 04:40:18	2018-05-05	2
130617	8	22836	2018-05-05 05:40:22	2018-05-05	3
130618	8	22836	2018-05-05 07:00:08	2018-05-05	5
130619	8	22836	2018-05-05 08:00:12	2018-05-05	6
130620	8	22836	2018-05-05 09:00:17	2018-05-05	7
130621	8	22836	2018-05-05 10:00:19	2018-05-05	8
130622	8	22836	2018-05-05 11:20:10	2018-05-05	9
130623	8	22836	2018-05-05 12:20:16	2018-05-05	10
130624	8	22836	2018-05-05 13:20:21	2018-05-05	11
130625	8	22836	2018-05-05 14:40:05	2018-05-05	12
130626	8	22836	2018-05-05 15:40:05	2018-05-05	13
130627	8	22836	2018-05-05 16:40:05	2018-05-05	14
130628	8	22836	2018-05-05 17:40:06	2018-05-05	15
130629	8	22836	2018-05-05 18:40:11	2018-05-05	16
130630	8	22836	2018-05-05 19:40:15	2018-05-05	17
130631	8	22836	2018-05-05 20:40:17	2018-05-05	18
130632	8	22836	2018-05-05 21:40:56	2018-05-05	19
130633	8	22836	2018-05-05 23:00:20	2018-05-05	21
130634	8	22836	2018-05-06 00:00:27	2018-05-05	22
130635	8	22836	2018-05-06 01:20:33	2018-05-05	23
130636	8	22836	2018-05-06 02:20:33	2018-05-06	0
130637	8	22836	2018-05-06 03:40:05	2018-05-06	1
130638	8	22836	2018-05-06 04:40:05	2018-05-06	2
130639	8	22836	2018-05-06 05:40:29	2018-05-06	3
130640	8	22836	2018-05-06 07:00:11	2018-05-06	5
130641	8	22836	2018-05-06 08:00:17	2018-05-06	6
130642	8	22836	2018-05-06 09:00:21	2018-05-06	7
130643	8	22836	2018-05-06 10:20:36	2018-05-06	8
130644	8	22836	2018-05-06 11:40:26	2018-05-06	9
130645	8	22836	2018-05-06 12:40:29	2018-05-06	10
130646	8	22836	2018-05-06 13:40:46	2018-05-06	11
130647	8	22836	2018-05-06 14:40:53	2018-05-06	12
130648	8	22836	2018-05-06 16:00:58	2018-05-06	14
130649	8	22836	2018-05-06 17:20:24	2018-05-06	15
130650	8	22836	2018-05-06 18:20:37	2018-05-06	16
130651	8	22836	2018-05-06 19:20:43	2018-05-06	17
130652	8	22836	2018-05-06 20:20:55	2018-05-06	18
130653	8	22836	2018-05-06 21:40:38	2018-05-06	19
130654	8	22836	2018-05-06 22:40:46	2018-05-06	20
130655	8	22836	2018-05-07 00:00:32	2018-05-06	22
130656	8	22836	2018-05-07 01:00:36	2018-05-06	23
130657	8	22836	2018-05-07 02:00:44	2018-05-07	0
130658	8	22836	2018-05-07 03:20:31	2018-05-07	1
130659	8	22836	2018-05-07 04:20:37	2018-05-07	2
130660	8	22836	2018-05-07 05:20:45	2018-05-07	3
130661	8	22836	2018-05-07 06:20:48	2018-05-07	4
130662	8	22836	2018-05-07 07:20:50	2018-05-07	5
130663	8	22836	2018-05-07 08:40:41	2018-05-07	6
130664	8	22836	2018-05-07 09:40:53	2018-05-07	7
130665	8	22836	2018-05-07 10:41:10	2018-05-07	8
130666	8	22836	2018-05-07 12:01:05	2018-05-07	10
130667	8	22836	2018-05-07 13:20:57	2018-05-07	11
130668	8	22836	2018-05-07 14:21:11	2018-05-07	12
130669	8	22836	2018-05-07 15:40:23	2018-05-07	13
130670	8	22836	2018-05-07 16:41:29	2018-05-07	14
130671	8	22836	2018-05-07 18:00:17	2018-05-07	16
130672	8	22836	2018-05-07 19:01:14	2018-05-07	17
130673	8	22836	2018-05-07 20:20:23	2018-05-07	18
130674	8	22836	2018-05-07 21:20:31	2018-05-07	19
130675	8	22836	2018-05-07 22:40:14	2018-05-07	20
130676	8	22836	2018-05-07 23:40:19	2018-05-07	21
130677	8	22836	2018-05-08 00:40:23	2018-05-07	22
130678	8	22836	2018-05-08 01:40:37	2018-05-07	23
130679	8	22836	2018-05-08 02:40:37	2018-05-08	0
130680	8	22836	2018-05-08 04:00:49	2018-05-08	2
130681	8	22836	2018-05-08 05:20:28	2018-05-08	3
130682	8	22836	2018-05-08 06:21:16	2018-05-08	4
130683	8	22836	2018-05-08 07:40:05	2018-05-08	5
130684	8	22836	2018-05-08 08:40:11	2018-05-08	6
130685	8	22836	2018-05-08 09:40:11	2018-05-08	7
130686	8	22836	2018-05-08 10:40:17	2018-05-08	8
130687	8	22836	2018-05-08 12:00:24	2018-05-08	10
130688	8	22836	2018-05-08 13:00:29	2018-05-08	11
130689	8	22836	2018-05-08 15:41:12	2018-05-08	13
130690	8	22836	2018-05-08 17:00:10	2018-05-08	15
130691	8	22836	2018-05-08 18:00:22	2018-05-08	16
130692	8	22836	2018-05-08 19:01:05	2018-05-08	17
130693	8	22836	2018-05-08 20:20:05	2018-05-08	18
130694	8	22836	2018-05-08 21:20:06	2018-05-08	19
130695	8	22836	2018-05-08 22:20:06	2018-05-08	20
130696	8	22836	2018-05-08 23:20:11	2018-05-08	21
130697	8	22836	2018-05-09 00:20:16	2018-05-08	22
130698	8	22836	2018-05-09 01:40:05	2018-05-08	23
130699	8	22836	2018-05-09 02:40:05	2018-05-09	0
130700	8	22836	2018-05-09 03:40:13	2018-05-09	1
130701	8	22836	2018-05-09 04:40:15	2018-05-09	2
130702	8	22836	2018-05-09 05:40:17	2018-05-09	3
130703	8	22836	2018-05-09 07:00:12	2018-05-09	5
130704	8	22836	2018-05-09 08:00:13	2018-05-09	6
130705	8	22836	2018-05-09 09:00:15	2018-05-09	7
130706	8	22836	2018-05-09 10:00:25	2018-05-09	8
130707	8	22836	2018-05-09 11:20:26	2018-05-09	9
130708	8	22836	2018-05-09 12:40:42	2018-05-09	10
130709	8	22836	2018-05-09 13:41:04	2018-05-09	11
130710	8	22836	2018-05-09 15:00:40	2018-05-09	13
130711	8	22836	2018-05-09 16:20:50	2018-05-09	14
130712	8	22836	2018-05-09 17:40:56	2018-05-09	15
130713	8	22836	2018-05-09 19:00:07	2018-05-09	17
130714	8	22836	2018-05-09 20:00:07	2018-05-09	18
130715	8	22836	2018-05-09 21:00:52	2018-05-09	19
130716	8	22836	2018-05-09 22:20:08	2018-05-09	20
130717	8	22836	2018-05-09 23:20:11	2018-05-09	21
130718	8	22836	2018-05-10 00:20:57	2018-05-09	22
130719	8	22836	2018-05-10 01:40:07	2018-05-09	23
130720	8	22836	2018-05-10 02:40:11	2018-05-10	0
130721	8	22836	2018-05-10 03:41:01	2018-05-10	1
130722	8	22836	2018-05-10 05:00:26	2018-05-10	3
130723	8	22836	2018-05-10 06:00:28	2018-05-10	4
130724	8	22836	2018-05-10 07:00:44	2018-05-10	5
130725	8	22836	2018-05-10 08:20:18	2018-05-10	6
130726	8	22836	2018-05-10 09:20:21	2018-05-10	7
130727	8	22836	2018-05-10 10:20:26	2018-05-10	8
130728	8	22836	2018-05-10 11:40:16	2018-05-10	9
130729	8	22836	2018-05-10 12:40:16	2018-05-10	10
130730	8	22836	2018-05-10 13:40:20	2018-05-10	11
130731	8	22836	2018-05-10 14:40:28	2018-05-10	12
130732	8	22836	2018-05-10 16:00:12	2018-05-10	14
130733	8	22836	2018-05-10 17:00:17	2018-05-10	15
130734	8	22836	2018-05-10 18:20:11	2018-05-10	16
130735	8	22836	2018-05-10 19:20:46	2018-05-10	17
130736	8	22836	2018-05-10 20:40:24	2018-05-10	18
130737	8	22836	2018-05-10 21:40:32	2018-05-10	19
130738	8	22836	2018-05-10 23:00:10	2018-05-10	21
130739	8	22836	2018-05-11 00:00:30	2018-05-10	22
130740	8	22836	2018-05-11 01:20:19	2018-05-10	23
130741	8	22836	2018-05-11 02:20:40	2018-05-11	0
130742	8	22836	2018-05-11 03:40:11	2018-05-11	1
130743	8	22836	2018-05-11 04:40:19	2018-05-11	2
130744	8	22836	2018-05-11 05:40:22	2018-05-11	3
130745	8	22836	2018-05-11 06:40:31	2018-05-11	4
130746	8	22836	2018-05-11 07:40:32	2018-05-11	5
130747	8	22836	2018-05-11 09:00:48	2018-05-11	7
130748	8	22836	2018-05-11 10:20:14	2018-05-11	8
130749	8	22836	2018-05-11 11:20:33	2018-05-11	9
130750	8	22836	2018-05-11 12:20:34	2018-05-11	10
130751	8	22836	2018-05-11 13:40:59	2018-05-11	11
130752	8	22836	2018-05-11 14:41:04	2018-05-11	12
130753	8	22836	2018-05-11 16:00:38	2018-05-11	14
130754	8	22836	2018-05-11 17:00:55	2018-05-11	15
130755	8	22836	2018-05-11 18:20:20	2018-05-11	16
130756	8	22836	2018-05-11 19:20:23	2018-05-11	17
130757	8	22836	2018-05-11 20:20:52	2018-05-11	18
130758	8	22836	2018-05-11 21:21:15	2018-05-11	19
130759	8	22836	2018-05-11 22:40:34	2018-05-11	20
130760	8	22836	2018-05-11 23:41:09	2018-05-11	21
130761	8	22836	2018-05-12 01:00:13	2018-05-11	23
130762	8	22836	2018-05-12 02:00:55	2018-05-12	0
130763	8	22836	2018-05-12 03:20:37	2018-05-12	1
130764	8	22836	2018-05-12 04:20:39	2018-05-12	2
130765	8	22836	2018-05-12 05:20:58	2018-05-12	3
130766	8	22836	2018-05-12 06:40:30	2018-05-12	4
130767	8	22836	2018-05-12 07:40:35	2018-05-12	5
130768	8	22836	2018-05-12 08:40:45	2018-05-12	6
130769	8	22836	2018-05-12 09:40:51	2018-05-12	7
130770	8	22836	2018-05-12 10:40:55	2018-05-12	8
130771	8	22836	2018-05-12 12:00:43	2018-05-12	10
130772	8	22836	2018-05-12 13:00:47	2018-05-12	11
130773	8	22836	2018-05-12 14:00:50	2018-05-12	12
130774	8	22836	2018-05-12 15:20:39	2018-05-12	13
130775	8	22836	2018-05-12 16:20:44	2018-05-12	14
130776	8	22836	2018-05-12 17:20:44	2018-05-12	15
130777	8	22836	2018-05-12 18:20:54	2018-05-12	16
130778	8	22836	2018-05-12 19:40:42	2018-05-12	17
130779	8	22836	2018-05-12 20:40:46	2018-05-12	18
130780	8	22836	2018-05-12 22:00:43	2018-05-12	20
130781	8	22836	2018-05-12 23:00:48	2018-05-12	21
130782	8	22836	2018-05-13 00:00:57	2018-05-12	22
130783	8	22836	2018-05-13 01:20:38	2018-05-12	23
130784	8	22836	2018-05-13 02:20:42	2018-05-13	0
130785	8	22836	2018-05-13 03:20:46	2018-05-13	1
130786	8	22836	2018-05-13 04:20:53	2018-05-13	2
130787	8	22836	2018-05-13 05:20:55	2018-05-13	3
130788	8	22836	2018-05-13 06:40:44	2018-05-13	4
130789	8	22836	2018-05-13 07:40:48	2018-05-13	5
130790	8	22836	2018-05-13 08:40:51	2018-05-13	6
130791	8	22836	2018-05-13 10:00:51	2018-05-13	8
130792	8	22836	2018-05-13 11:20:45	2018-05-13	9
130793	8	22836	2018-05-13 12:20:50	2018-05-13	10
130794	8	22836	2018-05-13 13:21:04	2018-05-13	11
130795	8	22836	2018-05-13 14:40:46	2018-05-13	12
130796	8	22836	2018-05-13 15:40:49	2018-05-13	13
130797	8	22836	2018-05-13 17:00:41	2018-05-13	15
130798	8	22836	2018-05-13 18:00:43	2018-05-13	16
130799	8	22836	2018-05-13 19:00:43	2018-05-13	17
130800	8	22836	2018-05-13 20:00:47	2018-05-13	18
130801	8	22836	2018-05-13 21:20:33	2018-05-13	19
130802	8	22836	2018-05-13 22:20:38	2018-05-13	20
130803	8	22836	2018-05-13 23:20:46	2018-05-13	21
130804	8	22836	2018-05-14 00:40:27	2018-05-13	22
130805	8	22836	2018-05-14 01:40:33	2018-05-13	23
130806	8	22836	2018-05-14 03:00:15	2018-05-14	1
130807	8	22836	2018-05-14 04:00:16	2018-05-14	2
130808	8	22836	2018-05-14 05:00:28	2018-05-14	3
130809	8	22836	2018-05-14 06:00:31	2018-05-14	4
130810	8	22836	2018-05-14 07:00:48	2018-05-14	5
130811	8	22836	2018-05-14 08:00:48	2018-05-14	6
130812	8	22836	2018-05-14 09:01:11	2018-05-14	7
130813	8	22836	2018-05-14 10:20:41	2018-05-14	8
130814	8	22836	2018-05-14 11:20:53	2018-05-14	9
130815	8	22836	2018-05-14 12:40:22	2018-05-14	10
130816	8	22836	2018-05-14 13:40:30	2018-05-14	11
130817	8	22836	2018-05-14 14:41:10	2018-05-14	12
130818	8	22836	2018-05-14 16:00:33	2018-05-14	14
130819	8	22836	2018-05-14 17:00:37	2018-05-14	15
130820	8	22836	2018-05-14 18:00:37	2018-05-14	16
130821	8	22836	2018-05-14 19:00:44	2018-05-14	17
130822	8	22836	2018-05-14 20:00:58	2018-05-14	18
130823	8	22836	2018-05-14 21:20:47	2018-05-14	19
130824	8	22836	2018-05-14 22:21:02	2018-05-14	20
130825	8	22836	2018-05-14 23:40:19	2018-05-14	21
130826	8	22836	2018-05-15 00:41:03	2018-05-14	22
130827	8	22836	2018-05-15 02:00:30	2018-05-15	0
130828	8	22836	2018-05-15 03:00:36	2018-05-15	1
130829	8	22836	2018-05-15 04:00:47	2018-05-15	2
130830	8	22836	2018-05-15 05:00:53	2018-05-15	3
130831	8	22836	2018-05-15 06:01:00	2018-05-15	4
130832	8	22836	2018-05-15 07:20:44	2018-05-15	5
130833	8	22836	2018-05-15 08:21:04	2018-05-15	6
130834	8	22836	2018-05-15 09:21:13	2018-05-15	7
130835	8	22836	2018-05-15 10:21:29	2018-05-15	8
130836	8	22836	2018-05-15 11:41:23	2018-05-15	9
130837	8	22836	2018-05-15 12:41:26	2018-05-15	10
130838	8	22836	2018-05-15 14:01:00	2018-05-15	12
130839	8	22836	2018-05-15 15:01:05	2018-05-15	13
130840	8	22836	2018-05-15 16:01:13	2018-05-15	14
130841	8	22836	2018-05-15 17:21:08	2018-05-15	15
130842	8	22836	2018-05-15 18:40:47	2018-05-15	16
130843	8	22836	2018-05-15 19:41:01	2018-05-15	17
130844	8	22836	2018-05-15 20:41:03	2018-05-15	18
130845	8	22836	2018-05-15 22:00:49	2018-05-15	20
130846	8	22836	2018-05-15 23:01:08	2018-05-15	21
130847	8	22836	2018-05-16 00:20:42	2018-05-15	22
130848	8	22836	2018-05-16 01:21:07	2018-05-15	23
130849	8	22836	2018-05-16 02:21:24	2018-05-16	0
130850	8	22836	2018-05-16 03:40:36	2018-05-16	1
130851	8	22836	2018-05-16 04:41:13	2018-05-16	2
130852	8	22836	2018-05-16 06:00:36	2018-05-16	4
130853	8	22836	2018-05-16 07:00:52	2018-05-16	5
130854	8	22836	2018-05-16 08:01:21	2018-05-16	6
130855	8	22836	2018-05-16 09:20:24	2018-05-16	7
130856	8	22836	2018-05-16 10:20:38	2018-05-16	8
130857	8	22836	2018-05-16 11:40:21	2018-05-16	9
130858	8	22836	2018-05-16 13:00:08	2018-05-16	11
130859	8	22836	2018-05-16 14:00:14	2018-05-16	12
130860	8	22836	2018-05-16 15:00:14	2018-05-16	13
130861	8	22836	2018-05-16 16:20:18	2018-05-16	14
130862	8	22836	2018-05-16 17:20:26	2018-05-16	15
130863	8	22836	2018-05-16 18:40:19	2018-05-16	16
130864	8	22836	2018-05-16 19:40:24	2018-05-16	17
130865	8	22836	2018-05-16 21:00:06	2018-05-16	19
130866	8	22836	2018-05-16 22:00:09	2018-05-16	20
130867	8	22836	2018-05-16 23:00:14	2018-05-16	21
130868	8	22836	2018-05-17 00:00:16	2018-05-16	22
130869	8	22836	2018-05-17 01:00:17	2018-05-16	23
130870	8	22836	2018-05-17 02:20:12	2018-05-17	0
130871	8	22836	2018-05-17 03:20:13	2018-05-17	1
130872	8	22836	2018-05-17 04:20:19	2018-05-17	2
130873	8	22836	2018-05-17 05:20:27	2018-05-17	3
130874	8	22836	2018-05-17 06:20:58	2018-05-17	4
130875	8	22836	2018-05-17 07:40:18	2018-05-17	5
130876	8	22836	2018-05-17 08:40:58	2018-05-17	6
130877	8	22836	2018-05-17 10:00:18	2018-05-17	8
130878	8	22836	2018-05-17 11:00:29	2018-05-17	9
130879	8	22836	2018-05-17 12:00:34	2018-05-17	10
130880	8	22836	2018-05-17 13:00:57	2018-05-17	11
130881	8	22836	2018-05-17 14:20:31	2018-05-17	12
130882	8	22836	2018-05-17 15:40:15	2018-05-17	13
130883	8	22836	2018-05-17 16:40:22	2018-05-17	14
130884	8	22836	2018-05-17 17:41:20	2018-05-17	15
130885	8	22836	2018-05-17 19:00:16	2018-05-17	17
130886	8	22836	2018-05-17 20:00:27	2018-05-17	18
130887	8	22836	2018-05-17 21:20:29	2018-05-17	19
130888	8	22836	2018-05-17 22:20:46	2018-05-17	20
130889	8	22836	2018-05-17 23:40:20	2018-05-17	21
130890	8	22836	2018-05-18 00:40:27	2018-05-17	22
130891	8	22836	2018-05-18 02:00:08	2018-05-18	0
130892	8	22836	2018-05-18 03:00:11	2018-05-18	1
130893	8	22836	2018-05-18 04:00:17	2018-05-18	2
130894	8	22836	2018-05-18 05:20:29	2018-05-18	3
130895	8	22836	2018-05-18 06:40:07	2018-05-18	4
130896	8	22836	2018-05-18 07:40:13	2018-05-18	5
130897	8	22836	2018-05-18 08:40:15	2018-05-18	6
130898	8	22836	2018-05-18 09:40:20	2018-05-18	7
130899	8	22836	2018-05-18 11:00:19	2018-05-18	9
130900	8	22836	2018-05-18 12:20:05	2018-05-18	10
130901	8	22836	2018-05-18 13:20:05	2018-05-18	11
130902	8	22836	2018-05-18 14:20:07	2018-05-18	12
130903	8	22836	2018-05-18 15:20:14	2018-05-18	13
130904	8	22836	2018-05-18 16:21:04	2018-05-18	14
130905	8	22836	2018-05-18 17:40:07	2018-05-18	15
130906	8	22836	2018-05-18 18:40:07	2018-05-18	16
130907	8	22836	2018-05-18 19:40:14	2018-05-18	17
130908	8	22836	2018-05-18 20:40:20	2018-05-18	18
130909	8	22836	2018-05-18 21:40:25	2018-05-18	19
130910	8	22836	2018-05-18 22:40:26	2018-05-18	20
130911	8	22836	2018-05-19 00:00:12	2018-05-18	22
130912	8	22836	2018-05-19 01:00:14	2018-05-18	23
130913	8	22836	2018-05-19 02:00:28	2018-05-19	0
130914	8	22836	2018-05-19 03:00:41	2018-05-19	1
130915	8	22836	2018-05-19 04:20:22	2018-05-19	2
130916	8	22836	2018-05-19 05:20:29	2018-05-19	3
130917	8	22836	2018-05-19 06:40:18	2018-05-19	4
130918	8	22836	2018-05-19 07:40:35	2018-05-19	5
130919	8	22836	2018-05-19 08:40:37	2018-05-19	6
130920	8	22836	2018-05-19 10:00:22	2018-05-19	8
130921	8	22836	2018-05-19 11:00:28	2018-05-19	9
130922	8	22836	2018-05-19 12:00:36	2018-05-19	10
130923	8	22836	2018-05-19 13:20:21	2018-05-19	11
130924	8	22836	2018-05-19 14:20:26	2018-05-19	12
130925	8	22836	2018-05-19 15:20:34	2018-05-19	13
130926	8	22836	2018-05-19 16:40:20	2018-05-19	14
130927	8	22836	2018-05-19 17:40:25	2018-05-19	15
130928	8	22836	2018-05-19 18:40:29	2018-05-19	16
130929	8	22836	2018-05-19 20:00:14	2018-05-19	18
130930	8	22836	2018-05-19 21:00:20	2018-05-19	19
130931	8	22836	2018-05-19 22:00:33	2018-05-19	20
130932	8	22836	2018-05-19 23:20:15	2018-05-19	21
130933	8	22836	2018-05-20 00:20:22	2018-05-19	22
130934	8	22836	2018-05-20 01:20:36	2018-05-19	23
130935	8	22836	2018-05-20 02:40:17	2018-05-20	0
130936	8	22836	2018-05-20 03:40:19	2018-05-20	1
130937	8	22836	2018-05-20 04:40:38	2018-05-20	2
130938	8	22836	2018-05-20 06:00:10	2018-05-20	4
130939	8	22836	2018-05-20 07:00:16	2018-05-20	5
130940	8	22836	2018-05-20 08:00:23	2018-05-20	6
130941	8	22836	2018-05-20 09:20:05	2018-05-20	7
130942	8	22836	2018-05-20 10:20:05	2018-05-20	8
130943	8	22836	2018-05-20 11:20:10	2018-05-20	9
130944	8	22836	2018-05-20 12:20:15	2018-05-20	10
130945	8	22836	2018-05-20 13:20:21	2018-05-20	11
130946	8	22836	2018-05-20 14:20:25	2018-05-20	12
130947	8	22836	2018-05-20 15:20:51	2018-05-20	13
130948	8	22836	2018-05-20 16:40:14	2018-05-20	14
130949	8	22836	2018-05-20 17:40:21	2018-05-20	15
130950	8	22836	2018-05-20 18:40:26	2018-05-20	16
130951	8	22836	2018-05-20 19:40:28	2018-05-20	17
130952	8	22836	2018-05-20 20:40:45	2018-05-20	18
130953	8	22836	2018-05-20 22:00:29	2018-05-20	20
130954	8	22836	2018-05-20 23:00:34	2018-05-20	21
130955	8	22836	2018-05-21 00:20:13	2018-05-20	22
130956	8	22836	2018-05-21 01:20:20	2018-05-20	23
130957	8	22836	2018-05-21 02:20:40	2018-05-21	0
130958	8	22836	2018-05-21 03:20:44	2018-05-21	1
130959	8	22836	2018-05-21 04:20:46	2018-05-21	2
130960	8	22836	2018-05-21 05:40:54	2018-05-21	3
130961	8	22836	2018-05-21 07:00:39	2018-05-21	5
130962	8	22836	2018-05-21 08:00:41	2018-05-21	6
130963	8	22836	2018-05-21 09:20:16	2018-05-21	7
130964	8	22836	2018-05-21 10:20:24	2018-05-21	8
130965	8	22836	2018-05-21 11:40:05	2018-05-21	9
130966	8	22836	2018-05-21 12:40:05	2018-05-21	10
130967	8	22836	2018-05-21 13:40:24	2018-05-21	11
130968	8	22836	2018-05-21 15:00:05	2018-05-21	13
130969	8	22836	2018-05-21 16:00:07	2018-05-21	14
130970	8	22836	2018-05-21 17:00:07	2018-05-21	15
130971	8	22836	2018-05-21 18:00:11	2018-05-21	16
130972	8	22836	2018-05-21 19:00:21	2018-05-21	17
130973	8	22836	2018-05-21 20:00:29	2018-05-21	18
130974	8	22836	2018-05-21 21:01:05	2018-05-21	19
130975	8	22836	2018-05-21 22:20:25	2018-05-21	20
130976	8	22836	2018-05-21 23:20:41	2018-05-21	21
130977	8	22836	2018-05-22 00:20:59	2018-05-21	22
130978	8	22836	2018-05-22 01:21:02	2018-05-21	23
130979	8	22836	2018-05-22 02:40:32	2018-05-22	0
130980	8	22836	2018-05-22 03:40:47	2018-05-22	1
130981	8	22836	2018-05-22 04:40:52	2018-05-22	2
130982	8	22836	2018-05-22 06:00:27	2018-05-22	4
130983	8	22836	2018-05-22 07:00:45	2018-05-22	5
130984	8	22836	2018-05-22 08:20:09	2018-05-22	6
130985	8	22836	2018-05-22 09:20:29	2018-05-22	7
130986	8	22836	2018-05-22 10:20:59	2018-05-22	8
130987	8	22836	2018-05-22 11:40:20	2018-05-22	9
130988	8	22836	2018-05-22 12:40:22	2018-05-22	10
130989	8	22836	2018-05-22 13:40:30	2018-05-22	11
130990	32	22836	2018-05-22 13:40:31	2018-05-22	11
130991	8	22836	2018-05-23 11:41:58	2018-05-23	9
130992	8	22836	2018-05-23 13:01:17	2018-05-23	11
130993	8	22836	2018-05-23 14:20:25	2018-05-23	12
130994	8	22836	2018-05-23 15:20:35	2018-05-23	13
130995	8	22836	2018-05-23 16:21:46	2018-05-23	14
130996	8	22836	2018-05-23 17:40:17	2018-05-23	15
130997	8	22836	2018-05-23 18:40:20	2018-05-23	16
130998	8	22836	2018-05-23 19:40:21	2018-05-23	17
130999	8	22836	2018-05-23 20:40:29	2018-05-23	18
131000	8	22836	2018-05-23 21:40:37	2018-05-23	19
131001	8	22836	2018-05-23 22:40:39	2018-05-23	20
131002	8	22836	2018-05-24 00:00:17	2018-05-23	22
131003	8	22836	2018-05-24 01:00:18	2018-05-23	23
131004	8	22836	2018-05-24 02:00:19	2018-05-24	0
131005	8	22836	2018-05-24 03:00:21	2018-05-24	1
131006	8	22836	2018-05-24 04:00:29	2018-05-24	2
131007	8	22836	2018-05-24 05:20:25	2018-05-24	3
131008	8	22836	2018-05-24 06:20:32	2018-05-24	4
131009	8	22836	2018-05-24 07:40:29	2018-05-24	5
131010	8	22836	2018-05-24 08:40:32	2018-05-24	6
131011	8	22836	2018-05-24 09:40:45	2018-05-24	7
131012	8	22836	2018-05-24 11:00:25	2018-05-24	9
131013	8	22836	2018-05-24 12:20:26	2018-05-24	10
131014	8	22836	2018-05-24 13:20:59	2018-05-24	11
131015	8	22836	2018-05-24 14:40:35	2018-05-24	12
131016	8	22836	2018-05-24 16:02:19	2018-05-24	14
131017	8	22836	2018-05-24 17:20:48	2018-05-24	15
131018	8	22836	2018-05-24 18:40:23	2018-05-24	16
131019	8	22836	2018-05-24 19:40:29	2018-05-24	17
131020	8	22836	2018-05-24 20:40:47	2018-05-24	18
131021	8	22836	2018-05-24 22:00:32	2018-05-24	20
131022	32	22836	2018-05-29 12:00:43	2018-05-29	10
131023	8	22836	2018-05-30 12:01:06	2018-05-30	10
131024	32	22836	2018-05-30 13:14:35	2018-05-30	11
131025	8	22836	2018-05-31 13:20:05	2018-05-31	11
131026	21	22836	2018-06-07 13:21:20	2018-06-07	11
131027	21	22836	2018-06-07 13:21:22	2018-06-07	11
131028	19	22836	2018-06-07 13:21:22	2018-06-07	11
131029	14	22836	2018-07-10 09:25:09	2018-07-10	7
131030	21	22836	2018-07-10 09:25:09	2018-07-10	7
131031	26	22836	2018-10-08 09:40:17	2018-10-08	7
131032	0	22837	2018-04-17 15:15:03	2018-04-17	13
131033	0	22837	2018-04-17 15:15:07	2018-04-17	13
131034	0	22837	2018-04-17 15:15:07	2018-04-17	13
131035	7	22837	2018-04-17 15:15:13	2018-04-17	13
131036	31	22837	2018-04-17 15:15:13	2018-04-17	13
131037	8	22837	2018-04-17 15:15:15	2018-04-17	13
131038	8	22837	2018-04-17 16:20:22	2018-04-17	14
131039	8	22837	2018-04-17 17:20:25	2018-04-17	15
131040	8	22837	2018-04-17 18:20:36	2018-04-17	16
131041	8	22837	2018-04-17 19:40:18	2018-04-17	17
131042	8	22837	2018-04-17 20:40:34	2018-04-17	18
131043	8	22837	2018-04-17 22:00:17	2018-04-17	20
131044	8	22837	2018-04-17 23:00:25	2018-04-17	21
131045	8	22837	2018-04-18 00:20:15	2018-04-17	22
131046	8	22837	2018-04-18 01:20:15	2018-04-17	23
131047	8	22837	2018-04-18 02:20:23	2018-04-18	0
131048	8	22837	2018-04-18 03:20:24	2018-04-18	1
131049	8	22837	2018-04-18 04:20:25	2018-04-18	2
131050	8	22837	2018-04-18 05:20:26	2018-04-18	3
131051	8	22837	2018-04-18 06:40:13	2018-04-18	4
131052	8	22837	2018-04-18 07:40:16	2018-04-18	5
131053	8	22837	2018-04-18 08:40:26	2018-04-18	6
131054	8	22837	2018-04-18 10:00:18	2018-04-18	8
131055	8	22837	2018-04-18 11:00:30	2018-04-18	9
131056	8	22837	2018-04-18 12:20:15	2018-04-18	10
131057	8	22837	2018-04-18 13:20:21	2018-04-18	11
131058	8	22837	2018-04-18 14:20:30	2018-04-18	12
131059	8	22837	2018-04-18 15:40:14	2018-04-18	13
131060	8	22837	2018-04-18 16:40:22	2018-04-18	14
131061	8	22837	2018-04-18 18:00:09	2018-04-18	16
131062	8	22837	2018-04-18 19:00:16	2018-04-18	17
131063	8	22837	2018-04-18 20:00:17	2018-04-18	18
131064	8	22837	2018-04-18 21:00:18	2018-04-18	19
131065	8	22837	2018-04-18 22:20:09	2018-04-18	20
131066	8	22837	2018-04-18 23:20:21	2018-04-18	21
131067	8	22837	2018-04-19 00:40:09	2018-04-18	22
131068	8	22837	2018-04-19 01:40:18	2018-04-18	23
131069	8	22837	2018-04-19 02:40:21	2018-04-19	0
131070	8	22837	2018-04-19 04:00:09	2018-04-19	2
131071	8	22837	2018-04-19 05:00:16	2018-04-19	3
131072	8	22837	2018-04-19 06:00:16	2018-04-19	4
131073	8	22837	2018-04-19 07:00:18	2018-04-19	5
131074	8	22837	2018-04-19 08:00:32	2018-04-19	6
131075	8	22837	2018-04-19 09:20:07	2018-04-19	7
131076	8	22837	2018-04-19 10:20:14	2018-04-19	8
131077	8	22837	2018-04-19 11:20:15	2018-04-19	9
131078	8	22837	2018-04-19 12:20:24	2018-04-19	10
131079	8	22837	2018-04-19 13:40:18	2018-04-19	11
131080	8	22837	2018-04-19 14:40:24	2018-04-19	12
131081	8	22837	2018-04-19 16:00:14	2018-04-19	14
131082	8	22837	2018-04-19 17:00:16	2018-04-19	15
131083	8	22837	2018-04-19 18:00:16	2018-04-19	16
131084	8	22837	2018-04-19 19:20:05	2018-04-19	17
131085	8	22837	2018-04-19 20:20:05	2018-04-19	18
131086	8	22837	2018-04-19 21:20:05	2018-04-19	19
131087	8	22837	2018-04-19 22:20:05	2018-04-19	20
131088	8	22837	2018-04-19 23:20:07	2018-04-19	21
131089	8	22837	2018-04-20 00:20:07	2018-04-19	22
131090	8	22837	2018-04-20 01:20:14	2018-04-19	23
131091	8	22837	2018-04-20 02:20:14	2018-04-20	0
131092	8	22837	2018-04-20 03:20:19	2018-04-20	1
131093	8	22837	2018-04-20 04:20:21	2018-04-20	2
131094	8	22837	2018-04-20 05:20:30	2018-04-20	3
131095	8	22837	2018-04-20 06:20:34	2018-04-20	4
131096	8	22837	2018-04-20 07:40:23	2018-04-20	5
131097	8	22837	2018-04-20 08:40:34	2018-04-20	6
131098	8	22837	2018-04-20 10:00:21	2018-04-20	8
131099	8	22837	2018-04-20 11:00:24	2018-04-20	9
131100	8	22837	2018-04-20 12:20:07	2018-04-20	10
131101	8	22837	2018-04-20 13:20:11	2018-04-20	11
131102	8	22837	2018-04-20 14:20:19	2018-04-20	12
131103	8	22837	2018-04-20 15:20:28	2018-04-20	13
131104	8	22837	2018-04-20 16:20:31	2018-04-20	14
131105	8	22837	2018-04-20 17:40:14	2018-04-20	15
131106	8	22837	2018-04-20 18:40:22	2018-04-20	16
131107	8	22837	2018-04-20 19:40:25	2018-04-20	17
131108	8	22837	2018-04-20 21:00:13	2018-04-20	19
131109	8	22837	2018-04-20 22:00:22	2018-04-20	20
131110	8	22837	2018-04-20 23:20:16	2018-04-20	21
131111	8	22837	2018-04-21 00:20:29	2018-04-20	22
131112	8	22837	2018-04-21 01:40:08	2018-04-20	23
131113	8	22837	2018-04-21 02:40:19	2018-04-21	0
131114	8	22837	2018-04-21 03:40:30	2018-04-21	1
131115	8	22837	2018-04-21 05:00:09	2018-04-21	3
131116	8	22837	2018-04-21 06:00:16	2018-04-21	4
131117	8	22837	2018-04-21 07:00:23	2018-04-21	5
131118	8	22837	2018-04-21 08:00:25	2018-04-21	6
131119	8	22837	2018-04-21 09:00:25	2018-04-21	7
131120	8	22837	2018-04-21 10:20:14	2018-04-21	8
131121	8	22837	2018-04-21 11:20:14	2018-04-21	9
131122	8	22837	2018-04-21 12:20:17	2018-04-21	10
131123	8	22837	2018-04-21 13:20:24	2018-04-21	11
131124	8	22837	2018-04-21 14:20:30	2018-04-21	12
131125	8	22837	2018-04-21 15:40:13	2018-04-21	13
131126	8	22837	2018-04-21 16:40:17	2018-04-21	14
131127	8	22837	2018-04-21 17:40:19	2018-04-21	15
131128	8	22837	2018-04-21 18:40:27	2018-04-21	16
131129	8	22837	2018-04-21 20:00:20	2018-04-21	18
131130	8	22837	2018-04-21 21:00:30	2018-04-21	19
131131	8	22837	2018-04-21 22:20:15	2018-04-21	20
131132	8	22837	2018-04-21 23:20:15	2018-04-21	21
131133	8	22837	2018-04-22 00:20:26	2018-04-21	22
131134	8	22837	2018-04-22 01:20:31	2018-04-21	23
131135	8	22837	2018-04-22 02:40:26	2018-04-22	0
131136	8	22837	2018-04-22 04:00:06	2018-04-22	2
131137	8	22837	2018-04-22 05:00:27	2018-04-22	3
131138	8	22837	2018-04-22 06:20:09	2018-04-22	4
131139	8	22837	2018-04-22 07:20:09	2018-04-22	5
131140	8	22837	2018-04-22 08:20:18	2018-04-22	6
131141	8	22837	2018-04-22 09:20:27	2018-04-22	7
131142	8	22837	2018-04-22 10:40:12	2018-04-22	8
131143	8	22837	2018-04-22 11:40:12	2018-04-22	9
131144	8	22837	2018-04-22 12:40:12	2018-04-22	10
131145	8	22837	2018-04-22 13:40:30	2018-04-22	11
131146	8	22837	2018-04-22 15:00:06	2018-04-22	13
131147	8	22837	2018-04-22 16:00:11	2018-04-22	14
131148	8	22837	2018-04-22 17:00:13	2018-04-22	15
131149	8	22837	2018-04-22 18:00:20	2018-04-22	16
131150	8	22837	2018-04-22 19:20:18	2018-04-22	17
131151	8	22837	2018-04-22 20:20:19	2018-04-22	18
131152	8	22837	2018-04-22 21:20:31	2018-04-22	19
131153	8	22837	2018-04-22 22:20:32	2018-04-22	20
131154	8	22837	2018-04-22 23:40:19	2018-04-22	21
131155	8	22837	2018-04-23 00:40:21	2018-04-22	22
131156	8	22837	2018-04-23 01:40:38	2018-04-22	23
131157	8	22837	2018-04-23 03:00:12	2018-04-23	1
131158	8	22837	2018-04-23 04:00:21	2018-04-23	2
131159	8	22837	2018-04-23 05:00:30	2018-04-23	3
131160	8	22837	2018-04-23 06:20:29	2018-04-23	4
131161	8	22837	2018-04-23 07:40:08	2018-04-23	5
131162	8	22837	2018-04-23 08:40:15	2018-04-23	6
131163	8	22837	2018-04-23 09:40:17	2018-04-23	7
131164	8	22837	2018-04-23 10:40:24	2018-04-23	8
131165	8	22837	2018-04-23 11:40:26	2018-04-23	9
131166	8	22837	2018-04-23 12:40:30	2018-04-23	10
131167	8	22837	2018-04-23 13:40:33	2018-04-23	11
131168	8	22837	2018-04-23 15:00:20	2018-04-23	13
131169	8	22837	2018-04-23 16:00:24	2018-04-23	14
131170	8	22837	2018-04-23 17:00:26	2018-04-23	15
131171	8	22837	2018-04-23 18:20:11	2018-04-23	16
131172	8	22837	2018-04-23 19:20:14	2018-04-23	17
131173	8	22837	2018-04-23 20:20:25	2018-04-23	18
131174	8	22837	2018-04-23 21:40:13	2018-04-23	19
131175	8	22837	2018-04-23 22:40:15	2018-04-23	20
131176	8	22837	2018-04-23 23:40:21	2018-04-23	21
131177	8	22837	2018-04-24 01:00:20	2018-04-23	23
131178	8	22837	2018-04-24 02:20:08	2018-04-24	0
131179	8	22837	2018-04-24 03:20:08	2018-04-24	1
131180	8	22837	2018-04-24 04:20:13	2018-04-24	2
131181	8	22837	2018-04-24 05:20:13	2018-04-24	3
131182	8	22837	2018-04-24 06:20:24	2018-04-24	4
131183	8	22837	2018-04-24 07:20:27	2018-04-24	5
131184	8	22837	2018-04-24 08:40:16	2018-04-24	6
131185	8	22837	2018-04-24 09:40:21	2018-04-24	7
131186	8	22837	2018-04-24 10:40:24	2018-04-24	8
131187	8	22837	2018-04-24 11:40:32	2018-04-24	9
131188	8	22837	2018-04-24 13:00:29	2018-04-24	11
131189	8	22837	2018-04-24 14:20:41	2018-04-24	12
131190	8	22837	2018-04-24 15:40:15	2018-04-24	13
131191	8	22837	2018-04-24 16:40:43	2018-04-24	14
131192	8	22837	2018-04-24 18:00:07	2018-04-24	16
131193	8	22837	2018-04-24 19:00:07	2018-04-24	17
131194	8	22837	2018-04-24 20:00:25	2018-04-24	18
131195	8	22837	2018-04-24 21:00:33	2018-04-24	19
131196	8	22837	2018-04-24 22:20:22	2018-04-24	20
131197	8	22837	2018-04-24 23:20:32	2018-04-24	21
131198	8	22837	2018-04-25 00:40:20	2018-04-24	22
131199	8	22837	2018-04-25 01:40:30	2018-04-24	23
131200	8	22837	2018-04-25 03:00:12	2018-04-25	1
131201	8	22837	2018-04-25 04:00:13	2018-04-25	2
131202	8	22837	2018-04-25 05:00:21	2018-04-25	3
131203	8	22837	2018-04-25 06:00:24	2018-04-25	4
131204	8	22837	2018-04-25 07:00:28	2018-04-25	5
131205	8	22837	2018-04-25 08:00:36	2018-04-25	6
131206	8	22837	2018-04-25 09:20:16	2018-04-25	7
131207	8	22837	2018-04-25 10:20:26	2018-04-25	8
131208	8	22837	2018-04-25 11:20:30	2018-04-25	9
131209	8	22837	2018-04-25 12:40:18	2018-04-25	10
131210	8	22837	2018-04-25 13:40:21	2018-04-25	11
131211	8	22837	2018-04-25 14:40:32	2018-04-25	12
131212	8	22837	2018-04-25 16:00:12	2018-04-25	14
131213	8	22837	2018-04-25 17:00:20	2018-04-25	15
131214	8	22837	2018-04-25 18:00:22	2018-04-25	16
131215	8	22837	2018-04-25 19:20:08	2018-04-25	17
131216	8	22837	2018-04-25 20:20:10	2018-04-25	18
131217	8	22837	2018-04-25 21:20:21	2018-04-25	19
131218	8	22837	2018-04-25 22:20:23	2018-04-25	20
131219	8	22837	2018-04-25 23:40:11	2018-04-25	21
131220	8	22837	2018-04-26 00:40:20	2018-04-25	22
131221	8	22837	2018-04-26 01:40:31	2018-04-25	23
131222	8	22837	2018-04-26 03:00:10	2018-04-26	1
131223	8	22837	2018-04-26 04:00:11	2018-04-26	2
131224	8	22837	2018-04-26 05:00:11	2018-04-26	3
131225	8	22837	2018-04-26 06:00:25	2018-04-26	4
131226	8	22837	2018-04-26 07:00:33	2018-04-26	5
131227	8	22837	2018-04-26 08:20:23	2018-04-26	6
131228	8	22837	2018-04-26 09:20:31	2018-04-26	7
131229	8	22837	2018-04-26 10:20:35	2018-04-26	8
131230	8	22837	2018-04-26 11:40:14	2018-04-26	9
131231	8	22837	2018-04-26 12:40:32	2018-04-26	10
131232	8	22837	2018-04-26 13:40:42	2018-04-26	11
131233	8	22837	2018-04-26 15:00:15	2018-04-26	13
131234	8	22837	2018-04-26 16:00:19	2018-04-26	14
131235	8	22837	2018-04-26 17:00:29	2018-04-26	15
131236	8	22837	2018-04-26 18:20:06	2018-04-26	16
131237	8	22837	2018-04-26 19:20:16	2018-04-26	17
131238	8	22837	2018-04-26 20:20:24	2018-04-26	18
131239	8	22837	2018-04-26 21:40:37	2018-04-26	19
131240	8	22837	2018-04-26 23:00:18	2018-04-26	21
131241	8	22837	2018-04-27 00:00:37	2018-04-26	22
131242	8	22837	2018-04-27 01:20:36	2018-04-26	23
131243	8	22837	2018-04-27 02:20:44	2018-04-27	0
131244	8	22837	2018-04-27 03:20:51	2018-04-27	1
131245	8	22837	2018-04-27 04:20:51	2018-04-27	2
131246	8	22837	2018-04-27 05:40:37	2018-04-27	3
131247	8	22837	2018-04-27 06:40:44	2018-04-27	4
131248	8	22837	2018-04-27 07:40:55	2018-04-27	5
131249	8	22837	2018-04-27 08:41:02	2018-04-27	6
131250	8	22837	2018-04-27 09:41:14	2018-04-27	7
131251	8	22837	2018-04-27 11:00:44	2018-04-27	9
131252	8	22837	2018-04-27 12:00:45	2018-04-27	10
131253	8	22837	2018-04-27 13:20:42	2018-04-27	11
131254	8	22837	2018-04-27 14:40:21	2018-04-27	12
131255	8	22837	2018-04-27 15:40:28	2018-04-27	13
131256	8	22837	2018-04-27 16:40:31	2018-04-27	14
131257	8	22837	2018-04-27 17:40:32	2018-04-27	15
131258	8	22837	2018-04-27 18:40:52	2018-04-27	16
131259	8	22837	2018-04-27 20:00:27	2018-04-27	18
131260	8	22837	2018-04-27 21:00:31	2018-04-27	19
131261	8	22837	2018-04-27 22:00:33	2018-04-27	20
131262	8	22837	2018-04-27 23:00:38	2018-04-27	21
131263	8	22837	2018-04-28 00:00:53	2018-04-27	22
131264	8	22837	2018-04-28 01:20:40	2018-04-27	23
131265	8	22837	2018-04-28 02:20:49	2018-04-28	0
131266	8	22837	2018-04-28 03:20:54	2018-04-28	1
131267	8	22837	2018-04-28 04:40:30	2018-04-28	2
131268	8	22837	2018-04-28 05:40:48	2018-04-28	3
131269	8	22837	2018-04-28 06:41:01	2018-04-28	4
131270	8	22837	2018-04-28 08:00:15	2018-04-28	6
131271	8	22837	2018-04-28 09:00:30	2018-04-28	7
131272	8	22837	2018-04-28 10:00:38	2018-04-28	8
131273	8	22837	2018-04-28 11:00:42	2018-04-28	9
131274	8	22837	2018-04-28 12:20:32	2018-04-28	10
131275	8	22837	2018-04-28 13:20:39	2018-04-28	11
131276	8	22837	2018-04-28 14:20:44	2018-04-28	12
131277	8	22837	2018-04-28 15:20:44	2018-04-28	13
131278	8	22837	2018-04-28 16:40:32	2018-04-28	14
131279	8	22837	2018-04-28 17:40:43	2018-04-28	15
131280	8	22837	2018-04-28 18:40:45	2018-04-28	16
131281	8	22837	2018-04-28 20:00:44	2018-04-28	18
131282	8	22837	2018-04-28 21:00:48	2018-04-28	19
131283	8	22837	2018-04-28 22:20:48	2018-04-28	20
131284	8	22837	2018-04-28 23:40:49	2018-04-28	21
131285	8	22837	2018-04-29 01:00:38	2018-04-28	23
131286	8	22837	2018-04-29 02:00:39	2018-04-29	0
131287	8	22837	2018-04-29 03:00:46	2018-04-29	1
131288	8	22837	2018-04-29 04:20:26	2018-04-29	2
131289	8	22837	2018-04-29 05:20:44	2018-04-29	3
131290	8	22837	2018-04-29 06:20:53	2018-04-29	4
131291	8	22837	2018-04-29 07:40:32	2018-04-29	5
131292	8	22837	2018-04-29 08:40:35	2018-04-29	6
131293	8	22837	2018-04-29 09:40:40	2018-04-29	7
131294	8	22837	2018-04-29 10:40:55	2018-04-29	8
131295	8	22837	2018-04-29 12:00:37	2018-04-29	10
131296	8	22837	2018-04-29 13:00:41	2018-04-29	11
131297	8	22837	2018-04-29 14:00:55	2018-04-29	12
131298	8	22837	2018-04-29 15:20:38	2018-04-29	13
131299	8	22837	2018-04-29 16:20:43	2018-04-29	14
131300	8	22837	2018-04-29 17:40:25	2018-04-29	15
131301	8	22837	2018-04-29 18:40:34	2018-04-29	16
131302	8	22837	2018-04-29 19:40:37	2018-04-29	17
131303	8	22837	2018-04-29 21:00:05	2018-04-29	19
131304	8	22837	2018-04-29 22:00:08	2018-04-29	20
131305	8	22837	2018-04-29 23:00:08	2018-04-29	21
131306	8	22837	2018-04-30 00:00:13	2018-04-29	22
131307	8	22837	2018-04-30 01:20:04	2018-04-29	23
131308	8	22837	2018-04-30 02:20:04	2018-04-30	0
131309	8	22837	2018-04-30 03:20:05	2018-04-30	1
131310	8	22837	2018-04-30 04:20:09	2018-04-30	2
131311	8	22837	2018-04-30 05:20:30	2018-04-30	3
131312	8	22837	2018-04-30 06:40:10	2018-04-30	4
131313	8	22837	2018-04-30 07:40:35	2018-04-30	5
131314	8	22837	2018-04-30 09:00:24	2018-04-30	7
131315	8	22837	2018-04-30 10:00:24	2018-04-30	8
131316	8	22837	2018-04-30 11:00:47	2018-04-30	9
131317	8	22837	2018-04-30 12:20:10	2018-04-30	10
131318	8	22837	2018-04-30 13:20:23	2018-04-30	11
131319	8	22837	2018-04-30 14:40:14	2018-04-30	12
131320	8	22837	2018-04-30 15:40:16	2018-04-30	13
131321	8	22837	2018-04-30 16:40:16	2018-04-30	14
131322	8	22837	2018-04-30 17:40:39	2018-04-30	15
131323	8	22837	2018-04-30 19:00:07	2018-04-30	17
131324	8	22837	2018-04-30 20:00:08	2018-04-30	18
131325	8	22837	2018-04-30 21:00:24	2018-04-30	19
131326	8	22837	2018-04-30 22:20:09	2018-04-30	20
131327	8	22837	2018-04-30 23:20:13	2018-04-30	21
131328	8	22837	2018-05-01 00:20:27	2018-04-30	22
131329	8	22837	2018-05-01 01:40:17	2018-04-30	23
131330	8	22837	2018-05-01 02:40:22	2018-05-01	0
131331	8	22837	2018-05-01 04:00:07	2018-05-01	2
131332	8	22837	2018-05-01 05:00:07	2018-05-01	3
131333	8	22837	2018-05-01 06:00:10	2018-05-01	4
131334	8	22837	2018-05-01 07:00:10	2018-05-01	5
131335	8	22837	2018-05-01 08:00:10	2018-05-01	6
131336	8	22837	2018-05-01 09:00:21	2018-05-01	7
131337	8	22837	2018-05-01 10:20:04	2018-05-01	8
131338	8	22837	2018-05-01 11:20:04	2018-05-01	9
131339	8	22837	2018-05-01 12:20:04	2018-05-01	10
131340	8	22837	2018-05-01 13:20:04	2018-05-01	11
131341	8	22837	2018-05-01 14:20:04	2018-05-01	12
131342	8	22837	2018-05-01 15:20:05	2018-05-01	13
131343	8	22837	2018-05-01 16:20:05	2018-05-01	14
131344	8	22837	2018-05-01 17:20:08	2018-05-01	15
131345	8	22837	2018-05-01 18:20:08	2018-05-01	16
131346	8	22837	2018-05-01 19:20:08	2018-05-01	17
131347	8	22837	2018-05-01 20:20:16	2018-05-01	18
131348	8	22837	2018-05-01 21:20:20	2018-05-01	19
131349	8	22837	2018-05-01 22:40:22	2018-05-01	20
131350	8	22837	2018-05-01 23:40:23	2018-05-01	21
131351	8	22837	2018-05-02 01:00:06	2018-05-01	23
131352	8	22837	2018-05-02 02:00:06	2018-05-02	0
131353	8	22837	2018-05-02 03:00:06	2018-05-02	1
131354	8	22837	2018-05-02 04:00:09	2018-05-02	2
131355	8	22837	2018-05-02 05:00:17	2018-05-02	3
131356	8	22837	2018-05-02 06:00:17	2018-05-02	4
131357	8	22837	2018-05-02 07:00:19	2018-05-02	5
131358	8	22837	2018-05-02 08:20:16	2018-05-02	6
131359	8	22837	2018-05-02 09:20:34	2018-05-02	7
131360	8	22837	2018-05-02 10:20:36	2018-05-02	8
131361	8	22837	2018-05-02 11:40:32	2018-05-02	9
131362	8	22837	2018-05-02 13:00:28	2018-05-02	11
131363	8	22837	2018-05-02 14:00:44	2018-05-02	12
131364	8	22837	2018-05-02 15:20:43	2018-05-02	13
131365	8	22837	2018-05-02 16:40:22	2018-05-02	14
131366	8	22837	2018-05-02 17:40:24	2018-05-02	15
131367	8	22837	2018-05-02 18:40:25	2018-05-02	16
131368	8	22837	2018-05-02 19:40:27	2018-05-02	17
131369	8	22837	2018-05-02 20:40:30	2018-05-02	18
131370	8	22837	2018-05-02 21:40:36	2018-05-02	19
131371	8	22837	2018-05-02 23:00:14	2018-05-02	21
131372	8	22837	2018-05-03 00:00:22	2018-05-02	22
131373	8	22837	2018-05-03 01:00:26	2018-05-02	23
131374	8	22837	2018-05-03 02:20:24	2018-05-03	0
131375	8	22837	2018-05-03 03:40:23	2018-05-03	1
131376	8	22837	2018-05-03 04:40:40	2018-05-03	2
131377	8	22837	2018-05-03 05:40:46	2018-05-03	3
131378	8	22837	2018-05-03 07:00:08	2018-05-03	5
131379	8	22837	2018-05-03 08:00:24	2018-05-03	6
131380	8	22837	2018-05-03 09:20:16	2018-05-03	7
131381	8	22837	2018-05-03 10:20:35	2018-05-03	8
131382	8	22837	2018-05-03 11:20:44	2018-05-03	9
131383	8	22837	2018-05-03 12:40:23	2018-05-03	10
131384	8	22837	2018-05-03 13:40:34	2018-05-03	11
131385	8	22837	2018-05-03 15:00:49	2018-05-03	13
131386	8	22837	2018-05-03 16:20:32	2018-05-03	14
131387	8	22837	2018-05-03 17:20:33	2018-05-03	15
131388	8	22837	2018-05-03 18:20:35	2018-05-03	16
131389	8	22837	2018-05-03 19:40:15	2018-05-03	17
131390	8	22837	2018-05-03 20:40:20	2018-05-03	18
131391	8	22837	2018-05-03 21:40:24	2018-05-03	19
131392	8	22837	2018-05-03 22:40:28	2018-05-03	20
131393	8	22837	2018-05-03 23:40:31	2018-05-03	21
131394	8	22837	2018-05-04 00:40:35	2018-05-03	22
131395	8	22837	2018-05-04 01:40:39	2018-05-03	23
131396	8	22837	2018-05-04 02:41:01	2018-05-04	0
131397	8	22837	2018-05-04 04:00:15	2018-05-04	2
131398	8	22837	2018-05-04 05:00:17	2018-05-04	3
131399	8	22837	2018-05-04 06:00:44	2018-05-04	4
131400	8	22837	2018-05-04 07:00:48	2018-05-04	5
131401	8	22837	2018-05-04 08:00:56	2018-05-04	6
131402	8	22837	2018-05-04 09:01:05	2018-05-04	7
131403	8	22837	2018-05-04 10:21:04	2018-05-04	8
131404	8	22837	2018-05-04 11:40:33	2018-05-04	9
131405	8	22837	2018-05-04 12:40:51	2018-05-04	10
131406	8	22837	2018-05-04 14:00:32	2018-05-04	12
131407	8	22837	2018-05-04 15:20:37	2018-05-04	13
131408	8	22837	2018-05-04 16:40:42	2018-05-04	14
131409	8	22837	2018-05-04 18:00:36	2018-05-04	16
131410	8	22837	2018-05-04 19:20:24	2018-05-04	17
131411	8	22837	2018-05-04 20:20:26	2018-05-04	18
131412	8	22837	2018-05-04 21:20:30	2018-05-04	19
131413	8	22837	2018-05-04 22:20:38	2018-05-04	20
131414	8	22837	2018-05-04 23:21:07	2018-05-04	21
131415	8	22837	2018-05-05 00:40:20	2018-05-04	22
131416	8	22837	2018-05-05 01:40:27	2018-05-04	23
131417	8	22837	2018-05-05 02:40:38	2018-05-05	0
131418	8	22837	2018-05-05 04:00:27	2018-05-05	2
131419	8	22837	2018-05-05 05:00:27	2018-05-05	3
131420	8	22837	2018-05-05 06:00:39	2018-05-05	4
131421	8	22837	2018-05-05 07:00:40	2018-05-05	5
131422	8	22837	2018-05-05 08:20:31	2018-05-05	6
131423	8	22837	2018-05-05 09:20:46	2018-05-05	7
131424	8	22837	2018-05-05 10:40:22	2018-05-05	8
131425	8	22837	2018-05-05 11:40:28	2018-05-05	9
131426	8	22837	2018-05-05 12:40:46	2018-05-05	10
131427	8	22837	2018-05-05 14:00:24	2018-05-05	12
131428	8	22837	2018-05-05 15:20:12	2018-05-05	13
131429	8	22837	2018-05-05 16:20:19	2018-05-05	14
131430	8	22837	2018-05-05 17:20:22	2018-05-05	15
131431	8	22837	2018-05-05 18:20:45	2018-05-05	16
131432	8	22837	2018-05-05 19:40:25	2018-05-05	17
131433	8	22837	2018-05-05 20:40:36	2018-05-05	18
131434	8	22837	2018-05-05 21:41:01	2018-05-05	19
131435	8	22837	2018-05-05 23:00:23	2018-05-05	21
131436	8	22837	2018-05-06 00:00:40	2018-05-05	22
131437	8	22837	2018-05-06 01:20:45	2018-05-05	23
131438	8	22837	2018-05-06 02:40:25	2018-05-06	0
131439	8	22837	2018-05-06 03:40:32	2018-05-06	1
131440	8	22837	2018-05-06 04:40:42	2018-05-06	2
131441	8	22837	2018-05-06 05:40:55	2018-05-06	3
131442	8	22837	2018-05-06 07:00:34	2018-05-06	5
131443	8	22837	2018-05-06 08:00:35	2018-05-06	6
131444	8	22837	2018-05-06 09:20:40	2018-05-06	7
131445	8	22837	2018-05-06 10:20:49	2018-05-06	8
131446	8	22837	2018-05-06 11:40:34	2018-05-06	9
131447	8	22837	2018-05-06 12:40:37	2018-05-06	10
131448	8	22837	2018-05-06 13:41:08	2018-05-06	11
131449	8	22837	2018-05-06 15:00:06	2018-05-06	13
131450	8	22837	2018-05-06 16:00:08	2018-05-06	14
131451	8	22837	2018-05-06 17:00:08	2018-05-06	15
131452	8	22837	2018-05-06 18:00:10	2018-05-06	16
131453	8	22837	2018-05-06 19:00:11	2018-05-06	17
131454	8	22837	2018-05-06 20:00:15	2018-05-06	18
131455	8	22837	2018-05-06 21:00:15	2018-05-06	19
131456	8	22837	2018-05-06 22:00:18	2018-05-06	20
131457	8	22837	2018-05-06 23:20:18	2018-05-06	21
131458	8	22837	2018-05-07 00:20:23	2018-05-06	22
131459	8	22837	2018-05-07 01:20:28	2018-05-06	23
131460	8	22837	2018-05-07 02:40:15	2018-05-07	0
131461	8	22837	2018-05-07 03:40:21	2018-05-07	1
131462	8	22837	2018-05-07 04:40:23	2018-05-07	2
131463	8	22837	2018-05-07 06:00:16	2018-05-07	4
131464	8	22837	2018-05-07 07:00:21	2018-05-07	5
131465	8	22837	2018-05-07 08:00:22	2018-05-07	6
131466	8	22837	2018-05-07 09:00:23	2018-05-07	7
131467	8	22837	2018-05-07 10:00:25	2018-05-07	8
131468	8	22837	2018-05-07 11:20:16	2018-05-07	9
131469	8	22837	2018-05-07 12:20:16	2018-05-07	10
131470	8	22837	2018-05-07 13:20:39	2018-05-07	11
131471	8	22837	2018-05-07 14:20:58	2018-05-07	12
131472	8	22837	2018-05-07 15:40:35	2018-05-07	13
131473	8	22837	2018-05-07 16:40:39	2018-05-07	14
131474	8	22837	2018-05-07 17:40:40	2018-05-07	15
131475	8	22837	2018-05-07 19:00:30	2018-05-07	17
131476	8	22837	2018-05-07 20:00:31	2018-05-07	18
131477	8	22837	2018-05-07 21:20:25	2018-05-07	19
131478	8	22837	2018-05-07 22:40:10	2018-05-07	20
131479	8	22837	2018-05-07 23:40:15	2018-05-07	21
131480	8	22837	2018-05-08 00:40:16	2018-05-07	22
131481	8	22837	2018-05-08 01:40:34	2018-05-07	23
131482	8	22837	2018-05-08 03:00:24	2018-05-08	1
131483	8	22837	2018-05-08 04:00:35	2018-05-08	2
131484	8	22837	2018-05-08 05:20:13	2018-05-08	3
131485	8	22837	2018-05-08 06:20:28	2018-05-08	4
131486	8	22837	2018-05-08 07:20:35	2018-05-08	5
131487	8	22837	2018-05-08 08:40:26	2018-05-08	6
131488	8	22837	2018-05-08 09:40:31	2018-05-08	7
131489	8	22837	2018-05-08 10:40:32	2018-05-08	8
131490	8	22837	2018-05-08 12:00:17	2018-05-08	10
131491	8	22837	2018-05-08 13:00:17	2018-05-08	11
131492	8	22837	2018-05-08 15:40:04	2018-05-08	13
131493	8	22837	2018-05-08 16:40:21	2018-05-08	14
131494	8	22837	2018-05-08 17:40:26	2018-05-08	15
131495	8	22837	2018-05-08 19:00:25	2018-05-08	17
131496	8	22837	2018-05-08 20:00:30	2018-05-08	18
131497	8	22837	2018-05-08 21:20:46	2018-05-08	19
131498	8	22837	2018-05-08 22:20:50	2018-05-08	20
131499	8	22837	2018-05-08 23:40:37	2018-05-08	21
131500	8	22837	2018-05-09 00:40:40	2018-05-08	22
131501	8	22837	2018-05-09 01:40:43	2018-05-08	23
131502	8	22837	2018-05-09 03:00:30	2018-05-09	1
131503	8	22837	2018-05-09 04:00:31	2018-05-09	2
131504	8	22837	2018-05-09 05:00:40	2018-05-09	3
131505	8	22837	2018-05-09 06:20:26	2018-05-09	4
131506	8	22837	2018-05-09 07:20:33	2018-05-09	5
131507	8	22837	2018-05-09 08:20:38	2018-05-09	6
131508	8	22837	2018-05-09 09:20:45	2018-05-09	7
131509	8	22837	2018-05-09 10:20:57	2018-05-09	8
131510	8	22837	2018-05-09 11:21:19	2018-05-09	9
131511	8	22837	2018-05-09 12:41:04	2018-05-09	10
131512	8	22837	2018-05-09 13:41:41	2018-05-09	11
131513	8	22837	2018-05-09 15:01:12	2018-05-09	13
131514	8	22837	2018-05-09 16:21:06	2018-05-09	14
131515	8	22837	2018-05-09 17:40:46	2018-05-09	15
131516	8	22837	2018-05-09 18:40:47	2018-05-09	16
131517	8	22837	2018-05-09 19:40:51	2018-05-09	17
131518	8	22837	2018-05-09 21:00:37	2018-05-09	19
131519	8	22837	2018-05-09 22:00:43	2018-05-09	20
131520	8	22837	2018-05-09 23:00:47	2018-05-09	21
131521	8	22837	2018-05-10 00:20:40	2018-05-09	22
131522	8	22837	2018-05-10 01:20:45	2018-05-09	23
131523	8	22837	2018-05-10 02:20:49	2018-05-10	0
131524	8	22837	2018-05-10 03:40:41	2018-05-10	1
131525	8	22837	2018-05-10 04:40:48	2018-05-10	2
131526	8	22837	2018-05-10 06:00:49	2018-05-10	4
131527	8	22837	2018-05-10 07:01:01	2018-05-10	5
131528	8	22837	2018-05-10 08:20:44	2018-05-10	6
131529	8	22837	2018-05-10 09:21:12	2018-05-10	7
131530	8	22837	2018-05-10 10:40:37	2018-05-10	8
131531	8	22837	2018-05-10 11:40:50	2018-05-10	9
131532	8	22837	2018-05-10 12:40:56	2018-05-10	10
131533	8	22837	2018-05-10 14:00:48	2018-05-10	12
131534	8	22837	2018-05-10 15:20:39	2018-05-10	13
131535	8	22837	2018-05-10 16:20:44	2018-05-10	14
131536	8	22837	2018-05-10 17:20:47	2018-05-10	15
131537	8	22837	2018-05-10 18:21:06	2018-05-10	16
131538	8	22837	2018-05-10 19:21:15	2018-05-10	17
131539	8	22837	2018-05-10 20:41:01	2018-05-10	18
131540	8	22837	2018-05-10 21:41:14	2018-05-10	19
131541	8	22837	2018-05-10 23:00:54	2018-05-10	21
131542	8	22837	2018-05-11 00:00:56	2018-05-10	22
131543	8	22837	2018-05-11 01:20:46	2018-05-10	23
131544	8	22837	2018-05-11 02:21:07	2018-05-11	0
131545	8	22837	2018-05-11 03:40:39	2018-05-11	1
131546	8	22837	2018-05-11 04:40:47	2018-05-11	2
131547	8	22837	2018-05-11 05:40:56	2018-05-11	3
131548	8	22837	2018-05-11 06:41:01	2018-05-11	4
131549	8	22837	2018-05-11 08:00:38	2018-05-11	6
131550	8	22837	2018-05-11 09:01:06	2018-05-11	7
131551	8	22837	2018-05-11 10:20:47	2018-05-11	8
131552	8	22837	2018-05-11 11:21:10	2018-05-11	9
131553	8	22837	2018-05-11 12:21:17	2018-05-11	10
131554	8	22837	2018-05-11 13:40:39	2018-05-11	11
131555	8	22837	2018-05-11 14:40:55	2018-05-11	12
131556	8	22837	2018-05-11 16:00:13	2018-05-11	14
131557	8	22837	2018-05-11 17:00:19	2018-05-11	15
131558	8	22837	2018-05-11 18:00:28	2018-05-11	16
131559	8	22837	2018-05-11 19:00:33	2018-05-11	17
131560	8	22837	2018-05-11 20:20:28	2018-05-11	18
131561	8	22837	2018-05-11 21:21:05	2018-05-11	19
131562	8	22837	2018-05-11 22:40:18	2018-05-11	20
131563	8	22837	2018-05-11 23:40:47	2018-05-11	21
131564	8	22837	2018-05-12 00:40:47	2018-05-11	22
131565	8	22837	2018-05-12 02:00:34	2018-05-12	0
131566	8	22837	2018-05-12 03:20:23	2018-05-12	1
131567	8	22837	2018-05-12 04:20:28	2018-05-12	2
131568	8	22837	2018-05-12 05:20:47	2018-05-12	3
131569	8	22837	2018-05-12 06:40:19	2018-05-12	4
131570	8	22837	2018-05-12 07:40:25	2018-05-12	5
131571	8	22837	2018-05-12 08:40:30	2018-05-12	6
131572	8	22837	2018-05-12 09:40:36	2018-05-12	7
131573	8	22837	2018-05-12 10:40:40	2018-05-12	8
131574	8	22837	2018-05-12 12:00:29	2018-05-12	10
131575	8	22837	2018-05-12 13:00:34	2018-05-12	11
131576	8	22837	2018-05-12 14:00:36	2018-05-12	12
131577	8	22837	2018-05-12 15:20:24	2018-05-12	13
131578	8	22837	2018-05-12 16:20:29	2018-05-12	14
131579	8	22837	2018-05-12 17:20:29	2018-05-12	15
131580	8	22837	2018-05-12 18:20:40	2018-05-12	16
131581	8	22837	2018-05-12 19:40:28	2018-05-12	17
131582	8	22837	2018-05-12 20:40:32	2018-05-12	18
131583	8	22837	2018-05-12 22:00:30	2018-05-12	20
131584	8	22837	2018-05-12 23:00:34	2018-05-12	21
131585	8	22837	2018-05-13 00:00:43	2018-05-12	22
131586	8	22837	2018-05-13 01:20:23	2018-05-12	23
131587	8	22837	2018-05-13 02:20:27	2018-05-13	0
131588	8	22837	2018-05-13 03:20:31	2018-05-13	1
131589	8	22837	2018-05-13 04:20:38	2018-05-13	2
131590	8	22837	2018-05-13 05:20:40	2018-05-13	3
131591	8	22837	2018-05-13 06:40:29	2018-05-13	4
131592	8	22837	2018-05-13 07:40:33	2018-05-13	5
131593	8	22837	2018-05-13 08:40:36	2018-05-13	6
131594	8	22837	2018-05-13 10:00:37	2018-05-13	8
131595	8	22837	2018-05-13 11:20:31	2018-05-13	9
131596	8	22837	2018-05-13 12:20:32	2018-05-13	10
131597	8	22837	2018-05-13 13:20:37	2018-05-13	11
131598	8	22837	2018-05-13 14:40:09	2018-05-13	12
131599	8	22837	2018-05-13 15:40:17	2018-05-13	13
131600	8	22837	2018-05-13 17:00:12	2018-05-13	15
131601	8	22837	2018-05-13 18:00:25	2018-05-13	16
131602	8	22837	2018-05-13 19:20:15	2018-05-13	17
131603	8	22837	2018-05-13 20:20:20	2018-05-13	18
131604	8	22837	2018-05-13 21:20:46	2018-05-13	19
131605	8	22837	2018-05-13 22:40:10	2018-05-13	20
131606	8	22837	2018-05-13 23:40:16	2018-05-13	21
131607	8	22837	2018-05-14 00:40:42	2018-05-13	22
131608	8	22837	2018-05-14 02:00:04	2018-05-14	0
131609	8	22837	2018-05-14 03:00:08	2018-05-14	1
131610	8	22837	2018-05-14 04:00:09	2018-05-14	2
131611	8	22837	2018-05-14 05:00:10	2018-05-14	3
131612	8	22837	2018-05-14 06:00:13	2018-05-14	4
131613	8	22837	2018-05-14 07:00:29	2018-05-14	5
131614	8	22837	2018-05-14 08:00:32	2018-05-14	6
131615	8	22837	2018-05-14 09:00:55	2018-05-14	7
131616	8	22837	2018-05-14 10:20:19	2018-05-14	8
131617	8	22837	2018-05-14 11:20:28	2018-05-14	9
131618	8	22837	2018-05-14 12:20:32	2018-05-14	10
131619	8	22837	2018-05-14 13:20:48	2018-05-14	11
131620	8	22837	2018-05-14 14:40:49	2018-05-14	12
131621	8	22837	2018-05-14 15:40:51	2018-05-14	13
131622	8	22837	2018-05-14 16:41:02	2018-05-14	14
131623	8	22837	2018-05-14 18:00:34	2018-05-14	16
131624	8	22837	2018-05-14 19:00:41	2018-05-14	17
131625	8	22837	2018-05-14 20:00:55	2018-05-14	18
131626	8	22837	2018-05-14 21:20:44	2018-05-14	19
131627	8	22837	2018-05-14 22:20:58	2018-05-14	20
131628	8	22837	2018-05-14 23:21:03	2018-05-14	21
131629	8	22837	2018-05-15 00:41:06	2018-05-14	22
131630	8	22837	2018-05-15 02:00:34	2018-05-15	0
131631	8	22837	2018-05-15 03:00:40	2018-05-15	1
131632	8	22837	2018-05-15 04:00:50	2018-05-15	2
131633	8	22837	2018-05-15 05:00:56	2018-05-15	3
131634	8	22837	2018-05-15 06:01:04	2018-05-15	4
131635	8	22837	2018-05-15 07:20:48	2018-05-15	5
131636	8	22837	2018-05-15 08:21:08	2018-05-15	6
131637	8	22837	2018-05-15 09:21:17	2018-05-15	7
131638	8	22837	2018-05-15 10:21:35	2018-05-15	8
131639	8	22837	2018-05-15 11:41:28	2018-05-15	9
131640	8	22837	2018-05-15 12:41:30	2018-05-15	10
131641	8	22837	2018-05-15 14:01:03	2018-05-15	12
131642	8	22837	2018-05-15 15:01:45	2018-05-15	13
131643	8	22837	2018-05-15 16:20:39	2018-05-15	14
131644	8	22837	2018-05-15 17:21:12	2018-05-15	15
131645	8	22837	2018-05-15 18:40:51	2018-05-15	16
131646	8	22837	2018-05-15 19:41:06	2018-05-15	17
131647	8	22837	2018-05-15 20:41:08	2018-05-15	18
131648	8	22837	2018-05-15 22:00:53	2018-05-15	20
131649	8	22837	2018-05-15 23:01:12	2018-05-15	21
131650	8	22837	2018-05-16 00:20:47	2018-05-15	22
131651	8	22837	2018-05-16 01:21:10	2018-05-15	23
131652	8	22837	2018-05-16 02:21:28	2018-05-16	0
131653	8	22837	2018-05-16 03:40:39	2018-05-16	1
131654	8	22837	2018-05-16 04:41:16	2018-05-16	2
131655	8	22837	2018-05-16 06:00:39	2018-05-16	4
131656	8	22837	2018-05-16 07:00:55	2018-05-16	5
131657	8	22837	2018-05-16 08:01:14	2018-05-16	6
131658	8	22837	2018-05-16 09:20:19	2018-05-16	7
131659	8	22837	2018-05-16 10:20:32	2018-05-16	8
131660	8	22837	2018-05-16 11:20:33	2018-05-16	9
131661	8	22837	2018-05-16 12:20:49	2018-05-16	10
131662	8	22837	2018-05-16 13:40:26	2018-05-16	11
131663	8	22837	2018-05-16 14:40:43	2018-05-16	12
131664	8	22837	2018-05-16 15:40:50	2018-05-16	13
131665	8	22837	2018-05-16 17:00:30	2018-05-16	15
131666	8	22837	2018-05-16 18:00:31	2018-05-16	16
131667	8	22837	2018-05-16 19:20:24	2018-05-16	17
131668	8	22837	2018-05-16 20:20:29	2018-05-16	18
131669	8	22837	2018-05-16 21:40:05	2018-05-16	19
131670	8	22837	2018-05-16 22:40:11	2018-05-16	20
131671	8	22837	2018-05-16 23:40:15	2018-05-16	21
131672	8	22837	2018-05-17 00:40:38	2018-05-16	22
131673	8	22837	2018-05-17 01:40:46	2018-05-16	23
131674	8	22837	2018-05-17 03:00:22	2018-05-17	1
131675	8	22837	2018-05-17 04:00:39	2018-05-17	2
131676	8	22837	2018-05-17 05:00:45	2018-05-17	3
131677	8	22837	2018-05-17 06:20:31	2018-05-17	4
131678	8	22837	2018-05-17 07:20:37	2018-05-17	5
131679	8	22837	2018-05-17 08:40:29	2018-05-17	6
131680	8	22837	2018-05-17 09:40:42	2018-05-17	7
131681	8	22837	2018-05-17 10:41:02	2018-05-17	8
131682	8	22837	2018-05-17 12:00:08	2018-05-17	10
131683	8	22837	2018-05-17 13:00:42	2018-05-17	11
131684	8	22837	2018-05-17 14:20:19	2018-05-17	12
131685	8	22837	2018-05-17 15:20:20	2018-05-17	13
131686	8	22837	2018-05-17 16:21:14	2018-05-17	14
131687	8	22837	2018-05-17 17:40:52	2018-05-17	15
131688	8	22837	2018-05-17 19:00:44	2018-05-17	17
131689	8	22837	2018-05-17 20:00:53	2018-05-17	18
131690	8	22837	2018-05-17 21:20:52	2018-05-17	19
131691	8	22837	2018-05-17 22:21:06	2018-05-17	20
131692	8	22837	2018-05-17 23:40:53	2018-05-17	21
131693	8	22837	2018-05-18 00:40:58	2018-05-17	22
131694	8	22837	2018-05-18 02:00:46	2018-05-18	0
131695	8	22837	2018-05-18 03:01:02	2018-05-18	1
131696	8	22837	2018-05-18 04:20:28	2018-05-18	2
131697	8	22837	2018-05-18 05:21:07	2018-05-18	3
131698	8	22837	2018-05-18 06:41:03	2018-05-18	4
131699	8	22837	2018-05-18 07:41:19	2018-05-18	5
131700	8	22837	2018-05-18 09:00:58	2018-05-18	7
131701	8	22837	2018-05-18 10:01:05	2018-05-18	8
131702	8	22837	2018-05-18 11:01:12	2018-05-18	9
131703	8	22837	2018-05-18 12:21:35	2018-05-18	10
131704	8	22837	2018-05-18 13:41:19	2018-05-18	11
131705	8	22837	2018-05-18 15:01:06	2018-05-18	13
131706	8	22837	2018-05-18 16:20:50	2018-05-18	14
131707	8	22837	2018-05-18 17:40:40	2018-05-18	15
131708	8	22837	2018-05-18 18:40:44	2018-05-18	16
131709	8	22837	2018-05-18 19:40:57	2018-05-18	17
131710	8	22837	2018-05-18 21:00:23	2018-05-18	19
131711	8	22837	2018-05-18 22:00:26	2018-05-18	20
131712	8	22837	2018-05-18 23:00:32	2018-05-18	21
131713	8	22837	2018-05-19 00:00:39	2018-05-18	22
131714	8	22837	2018-05-19 01:20:30	2018-05-18	23
131715	8	22837	2018-05-19 02:20:31	2018-05-19	0
131716	8	22837	2018-05-19 03:40:40	2018-05-19	1
131717	8	22837	2018-05-19 04:40:42	2018-05-19	2
131718	8	22837	2018-05-19 06:00:29	2018-05-19	4
131719	8	22837	2018-05-19 07:00:34	2018-05-19	5
131720	8	22837	2018-05-19 08:00:48	2018-05-19	6
131721	8	22837	2018-05-19 09:20:31	2018-05-19	7
131722	8	22837	2018-05-19 10:20:35	2018-05-19	8
131723	8	22837	2018-05-19 11:20:54	2018-05-19	9
131724	8	22837	2018-05-19 12:40:30	2018-05-19	10
131725	8	22837	2018-05-19 13:40:31	2018-05-19	11
131726	8	22837	2018-05-19 14:40:33	2018-05-19	12
131727	8	22837	2018-05-19 15:40:38	2018-05-19	13
131728	8	22837	2018-05-19 16:40:56	2018-05-19	14
131729	8	22837	2018-05-19 18:00:32	2018-05-19	16
131730	8	22837	2018-05-19 19:00:39	2018-05-19	17
131731	8	22837	2018-05-19 20:00:44	2018-05-19	18
131732	8	22837	2018-05-19 21:20:28	2018-05-19	19
131733	8	22837	2018-05-19 22:20:33	2018-05-19	20
131734	8	22837	2018-05-19 23:20:43	2018-05-19	21
131735	8	22837	2018-05-20 00:40:24	2018-05-19	22
131736	8	22837	2018-05-20 01:40:31	2018-05-19	23
131737	8	22837	2018-05-20 02:40:43	2018-05-20	0
131738	8	22837	2018-05-20 04:00:24	2018-05-20	2
131739	8	22837	2018-05-20 05:00:28	2018-05-20	3
131740	8	22837	2018-05-20 06:00:34	2018-05-20	4
131741	8	22837	2018-05-20 07:20:13	2018-05-20	5
131742	8	22837	2018-05-20 08:20:19	2018-05-20	6
131743	8	22837	2018-05-20 09:20:23	2018-05-20	7
131744	8	22837	2018-05-20 10:20:30	2018-05-20	8
131745	8	22837	2018-05-20 11:40:22	2018-05-20	9
131746	8	22837	2018-05-20 12:40:27	2018-05-20	10
131747	8	22837	2018-05-20 14:00:17	2018-05-20	12
131748	8	22837	2018-05-20 15:00:21	2018-05-20	13
131749	8	22837	2018-05-20 16:00:23	2018-05-20	14
131750	8	22837	2018-05-20 17:00:29	2018-05-20	15
131751	8	22837	2018-05-20 18:20:20	2018-05-20	16
131752	8	22837	2018-05-20 19:20:26	2018-05-20	17
131753	8	22837	2018-05-20 20:40:18	2018-05-20	18
131754	8	22837	2018-05-20 21:40:24	2018-05-20	19
131755	8	22837	2018-05-20 22:40:29	2018-05-20	20
131756	8	22837	2018-05-21 00:00:09	2018-05-20	22
131757	8	22837	2018-05-21 01:00:21	2018-05-20	23
131758	8	22837	2018-05-21 02:00:27	2018-05-21	0
131759	8	22837	2018-05-21 03:00:27	2018-05-21	1
131760	8	22837	2018-05-21 04:20:17	2018-05-21	2
131761	8	22837	2018-05-21 05:20:24	2018-05-21	3
131762	8	22837	2018-05-21 06:20:28	2018-05-21	4
131763	8	22837	2018-05-21 07:40:13	2018-05-21	5
131764	8	22837	2018-05-21 08:40:19	2018-05-21	6
131765	8	22837	2018-05-21 09:40:24	2018-05-21	7
131766	8	22837	2018-05-21 11:00:06	2018-05-21	9
131767	8	22837	2018-05-21 12:00:06	2018-05-21	10
131768	8	22837	2018-05-21 13:00:07	2018-05-21	11
131769	8	22837	2018-05-21 14:00:07	2018-05-21	12
131770	8	22837	2018-05-21 15:00:14	2018-05-21	13
131771	8	22837	2018-05-21 16:00:14	2018-05-21	14
131772	8	22837	2018-05-21 17:00:23	2018-05-21	15
131773	8	22837	2018-05-21 18:00:24	2018-05-21	16
131774	8	22837	2018-05-21 19:00:34	2018-05-21	17
131775	8	22837	2018-05-21 20:00:34	2018-05-21	18
131776	8	22837	2018-05-21 21:01:10	2018-05-21	19
131777	8	22837	2018-05-21 22:20:32	2018-05-21	20
131778	8	22837	2018-05-21 23:21:04	2018-05-21	21
131779	8	22837	2018-05-22 00:40:06	2018-05-21	22
131780	8	22837	2018-05-22 01:40:11	2018-05-21	23
131781	8	22837	2018-05-22 02:41:03	2018-05-22	0
131782	8	22837	2018-05-22 04:00:13	2018-05-22	2
131783	8	22837	2018-05-22 05:00:19	2018-05-22	3
131784	8	22837	2018-05-22 06:00:20	2018-05-22	4
131785	8	22837	2018-05-22 07:00:39	2018-05-22	5
131786	8	22837	2018-05-22 08:01:02	2018-05-22	6
131787	8	22837	2018-05-22 09:01:02	2018-05-22	7
131788	8	22837	2018-05-22 10:20:22	2018-05-22	8
131789	8	22837	2018-05-22 11:20:39	2018-05-22	9
131790	8	22837	2018-05-22 12:20:43	2018-05-22	10
131791	8	22837	2018-05-22 13:20:57	2018-05-22	11
131792	32	22837	2018-05-22 13:20:57	2018-05-22	11
131793	8	22837	2018-05-23 11:41:34	2018-05-23	9
131794	8	22837	2018-05-23 13:00:30	2018-05-23	11
131795	8	22837	2018-05-23 14:00:35	2018-05-23	12
131796	8	22837	2018-05-23 15:00:53	2018-05-23	13
131797	8	22837	2018-05-23 16:20:48	2018-05-23	14
131798	8	22837	2018-05-23 17:21:01	2018-05-23	15
131799	8	22837	2018-05-23 18:40:40	2018-05-23	16
131800	8	22837	2018-05-23 19:40:52	2018-05-23	17
131801	8	22837	2018-05-23 20:41:10	2018-05-23	18
131802	8	22837	2018-05-23 22:00:36	2018-05-23	20
131803	8	22837	2018-05-23 23:00:39	2018-05-23	21
131804	8	22837	2018-05-24 00:01:03	2018-05-23	22
131805	8	22837	2018-05-24 01:01:05	2018-05-23	23
131806	8	22837	2018-05-24 02:20:36	2018-05-24	0
131807	8	22837	2018-05-24 03:20:44	2018-05-24	1
131808	8	22837	2018-05-24 04:20:57	2018-05-24	2
131809	8	22837	2018-05-24 05:21:16	2018-05-24	3
131810	8	22837	2018-05-24 06:40:45	2018-05-24	4
131811	8	22837	2018-05-24 07:41:11	2018-05-24	5
131812	8	22837	2018-05-24 08:41:23	2018-05-24	6
131813	8	22837	2018-05-24 09:41:35	2018-05-24	7
131814	8	22837	2018-05-24 11:01:52	2018-05-24	9
131815	8	22837	2018-05-24 12:21:26	2018-05-24	10
131816	8	22837	2018-05-24 13:21:46	2018-05-24	11
131817	8	22837	2018-05-24 14:40:41	2018-05-24	12
131818	8	22837	2018-05-24 16:00:41	2018-05-24	14
131819	8	22837	2018-05-24 17:00:42	2018-05-24	15
131820	8	22837	2018-05-24 18:20:15	2018-05-24	16
131821	8	22837	2018-05-24 19:20:21	2018-05-24	17
131822	8	22837	2018-05-24 20:40:14	2018-05-24	18
131823	8	22837	2018-05-24 21:40:20	2018-05-24	19
131824	8	22837	2018-05-24 22:40:27	2018-05-24	20
131825	32	22837	2018-05-29 12:40:34	2018-05-29	10
131826	8	22837	2018-05-30 13:13:17	2018-05-30	11
131827	32	22837	2018-05-30 13:13:43	2018-05-30	11
131828	8	22837	2018-05-31 13:20:18	2018-05-31	11
131829	21	22837	2018-05-31 13:20:19	2018-05-31	11
131830	21	22837	2018-05-31 13:20:19	2018-05-31	11
131831	19	22837	2018-05-31 13:20:20	2018-05-31	11
131832	14	22837	2018-07-05 15:32:28	2018-07-05	13
131833	21	22837	2018-07-05 15:32:29	2018-07-05	13
131834	26	22837	2018-10-03 15:40:17	2018-10-03	13
131835	0	22838	2018-04-17 14:49:58	2018-04-17	12
131836	0	22838	2018-04-17 14:50:03	2018-04-17	12
131837	0	22838	2018-04-17 14:50:03	2018-04-17	12
131838	7	22838	2018-04-17 14:50:06	2018-04-17	12
131839	31	22838	2018-04-17 14:50:07	2018-04-17	12
131840	8	22838	2018-04-17 14:50:13	2018-04-17	12
131841	8	22838	2018-04-17 16:00:06	2018-04-17	14
131842	8	22838	2018-04-17 17:00:07	2018-04-17	15
131843	8	22838	2018-04-17 18:00:07	2018-04-17	16
131844	8	22838	2018-04-17 19:00:07	2018-04-17	17
131845	8	22838	2018-04-17 20:00:15	2018-04-17	18
131846	8	22838	2018-04-17 21:20:06	2018-04-17	19
131847	8	22838	2018-04-17 22:20:06	2018-04-17	20
131848	8	22838	2018-04-17 23:20:14	2018-04-17	21
131849	8	22838	2018-04-18 00:20:14	2018-04-17	22
131850	8	22838	2018-04-18 01:20:15	2018-04-17	23
131851	8	22838	2018-04-18 02:20:23	2018-04-18	0
131852	8	22838	2018-04-18 03:20:24	2018-04-18	1
131853	8	22838	2018-04-18 04:20:25	2018-04-18	2
131854	8	22838	2018-04-18 05:20:26	2018-04-18	3
131855	8	22838	2018-04-18 06:40:13	2018-04-18	4
131856	8	22838	2018-04-18 07:40:16	2018-04-18	5
131857	8	22838	2018-04-18 08:40:26	2018-04-18	6
131858	8	22838	2018-04-18 10:00:18	2018-04-18	8
131859	8	22838	2018-04-18 11:00:30	2018-04-18	9
131860	8	22838	2018-04-18 12:20:14	2018-04-18	10
131861	8	22838	2018-04-18 13:20:20	2018-04-18	11
131862	8	22838	2018-04-18 14:20:28	2018-04-18	12
131863	8	22838	2018-04-18 15:40:14	2018-04-18	13
131864	8	22838	2018-04-18 16:40:21	2018-04-18	14
131865	8	22838	2018-04-18 18:00:09	2018-04-18	16
131866	8	22838	2018-04-18 19:00:13	2018-04-18	17
131867	8	22838	2018-04-18 20:00:14	2018-04-18	18
131868	8	22838	2018-04-18 21:00:17	2018-04-18	19
131869	8	22838	2018-04-18 22:20:08	2018-04-18	20
131870	8	22838	2018-04-18 23:20:17	2018-04-18	21
131871	8	22838	2018-04-19 00:20:17	2018-04-18	22
131872	8	22838	2018-04-19 01:20:18	2018-04-18	23
131873	8	22838	2018-04-19 02:40:07	2018-04-19	0
131874	8	22838	2018-04-19 03:40:07	2018-04-19	1
131875	8	22838	2018-04-19 04:40:17	2018-04-19	2
131876	8	22838	2018-04-19 05:40:17	2018-04-19	3
131877	8	22838	2018-04-19 06:40:29	2018-04-19	4
131878	8	22838	2018-04-19 08:00:13	2018-04-19	6
131879	8	22838	2018-04-19 09:00:23	2018-04-19	7
131880	8	22838	2018-04-19 10:00:27	2018-04-19	8
131881	8	22838	2018-04-19 11:00:36	2018-04-19	9
131882	8	22838	2018-04-19 12:20:23	2018-04-19	10
131883	8	22838	2018-04-19 13:40:16	2018-04-19	11
131884	8	22838	2018-04-19 14:40:35	2018-04-19	12
131885	8	22838	2018-04-19 16:00:22	2018-04-19	14
131886	8	22838	2018-04-19 17:20:11	2018-04-19	15
131887	8	22838	2018-04-19 18:20:21	2018-04-19	16
131888	8	22838	2018-04-19 19:20:21	2018-04-19	17
131889	8	22838	2018-04-19 20:40:13	2018-04-19	18
131890	8	22838	2018-04-19 21:40:19	2018-04-19	19
131891	8	22838	2018-04-19 22:40:20	2018-04-19	20
131892	8	22838	2018-04-20 00:00:09	2018-04-19	22
131893	8	22838	2018-04-20 01:00:17	2018-04-19	23
131894	8	22838	2018-04-20 02:00:22	2018-04-20	0
131895	8	22838	2018-04-20 03:20:19	2018-04-20	1
131896	8	22838	2018-04-20 04:20:21	2018-04-20	2
131897	8	22838	2018-04-20 05:20:29	2018-04-20	3
131898	8	22838	2018-04-20 06:20:33	2018-04-20	4
131899	8	22838	2018-04-20 07:40:22	2018-04-20	5
131900	8	22838	2018-04-20 08:40:33	2018-04-20	6
131901	8	22838	2018-04-20 10:00:20	2018-04-20	8
131902	8	22838	2018-04-20 11:00:24	2018-04-20	9
131903	8	22838	2018-04-20 12:20:06	2018-04-20	10
131904	8	22838	2018-04-20 13:20:06	2018-04-20	11
131905	8	22838	2018-04-20 14:20:19	2018-04-20	12
131906	8	22838	2018-04-20 15:20:27	2018-04-20	13
131907	8	22838	2018-04-20 16:20:31	2018-04-20	14
131908	8	22838	2018-04-20 17:40:14	2018-04-20	15
131909	8	22838	2018-04-20 18:40:22	2018-04-20	16
131910	8	22838	2018-04-20 19:40:25	2018-04-20	17
131911	8	22838	2018-04-20 21:00:13	2018-04-20	19
131912	8	22838	2018-04-20 22:00:21	2018-04-20	20
131913	8	22838	2018-04-20 23:20:09	2018-04-20	21
131914	8	22838	2018-04-21 00:20:14	2018-04-20	22
131915	8	22838	2018-04-21 01:20:14	2018-04-20	23
131916	8	22838	2018-04-21 02:20:24	2018-04-21	0
131917	8	22838	2018-04-21 03:40:15	2018-04-21	1
131918	8	22838	2018-04-21 04:40:24	2018-04-21	2
131919	8	22838	2018-04-21 06:00:12	2018-04-21	4
131920	8	22838	2018-04-21 07:00:23	2018-04-21	5
131921	8	22838	2018-04-21 08:00:25	2018-04-21	6
131922	8	22838	2018-04-21 09:00:25	2018-04-21	7
131923	8	22838	2018-04-21 10:20:13	2018-04-21	8
131924	8	22838	2018-04-21 11:20:13	2018-04-21	9
131925	8	22838	2018-04-21 12:20:17	2018-04-21	10
131926	8	22838	2018-04-21 13:20:23	2018-04-21	11
131927	8	22838	2018-04-21 14:20:26	2018-04-21	12
131928	8	22838	2018-04-21 15:40:13	2018-04-21	13
131929	8	22838	2018-04-21 16:40:17	2018-04-21	14
131930	8	22838	2018-04-21 17:40:19	2018-04-21	15
131931	8	22838	2018-04-21 18:40:27	2018-04-21	16
131932	8	22838	2018-04-21 20:00:20	2018-04-21	18
131933	8	22838	2018-04-21 21:00:30	2018-04-21	19
131934	8	22838	2018-04-21 22:20:14	2018-04-21	20
131935	8	22838	2018-04-21 23:20:15	2018-04-21	21
131936	8	22838	2018-04-22 00:20:25	2018-04-21	22
131937	8	22838	2018-04-22 01:20:31	2018-04-21	23
131938	8	22838	2018-04-22 02:40:11	2018-04-22	0
131939	8	22838	2018-04-22 03:40:25	2018-04-22	1
131940	8	22838	2018-04-22 05:00:15	2018-04-22	3
131941	8	22838	2018-04-22 06:00:22	2018-04-22	4
131942	8	22838	2018-04-22 07:20:09	2018-04-22	5
131943	8	22838	2018-04-22 08:20:32	2018-04-22	6
131944	8	22838	2018-04-22 09:40:07	2018-04-22	7
131945	8	22838	2018-04-22 10:40:11	2018-04-22	8
131946	8	22838	2018-04-22 11:40:12	2018-04-22	9
131947	8	22838	2018-04-22 12:40:12	2018-04-22	10
131948	8	22838	2018-04-22 13:40:19	2018-04-22	11
131949	8	22838	2018-04-22 14:40:27	2018-04-22	12
131950	8	22838	2018-04-22 16:00:11	2018-04-22	14
131951	8	22838	2018-04-22 17:00:25	2018-04-22	15
131952	8	22838	2018-04-22 18:20:15	2018-04-22	16
131953	8	22838	2018-04-22 19:20:18	2018-04-22	17
131954	8	22838	2018-04-22 20:20:18	2018-04-22	18
131955	8	22838	2018-04-22 21:20:31	2018-04-22	19
131956	8	22838	2018-04-22 22:20:31	2018-04-22	20
131957	8	22838	2018-04-22 23:40:18	2018-04-22	21
131958	8	22838	2018-04-23 00:40:21	2018-04-22	22
131959	8	22838	2018-04-23 01:40:26	2018-04-22	23
131960	8	22838	2018-04-23 03:00:12	2018-04-23	1
131961	8	22838	2018-04-23 04:00:21	2018-04-23	2
131962	8	22838	2018-04-23 05:00:29	2018-04-23	3
131963	8	22838	2018-04-23 06:20:18	2018-04-23	4
131964	8	22838	2018-04-23 07:20:26	2018-04-23	5
131965	8	22838	2018-04-23 08:20:28	2018-04-23	6
131966	8	22838	2018-04-23 09:20:35	2018-04-23	7
131967	8	22838	2018-04-23 10:40:24	2018-04-23	8
131968	8	22838	2018-04-23 11:40:25	2018-04-23	9
131969	8	22838	2018-04-23 12:40:25	2018-04-23	10
131970	8	22838	2018-04-23 13:40:32	2018-04-23	11
131971	8	22838	2018-04-23 15:00:19	2018-04-23	13
131972	8	22838	2018-04-23 16:00:21	2018-04-23	14
131973	8	22838	2018-04-23 17:00:26	2018-04-23	15
131974	8	22838	2018-04-23 18:20:11	2018-04-23	16
131975	8	22838	2018-04-23 19:20:13	2018-04-23	17
131976	8	22838	2018-04-23 20:20:24	2018-04-23	18
131977	8	22838	2018-04-23 21:40:13	2018-04-23	19
131978	8	22838	2018-04-23 22:40:14	2018-04-23	20
131979	8	22838	2018-04-23 23:40:21	2018-04-23	21
131980	8	22838	2018-04-24 01:00:12	2018-04-23	23
131981	8	22838	2018-04-24 02:00:18	2018-04-24	0
131982	8	22838	2018-04-24 03:00:24	2018-04-24	1
131983	8	22838	2018-04-24 04:20:12	2018-04-24	2
131984	8	22838	2018-04-24 05:20:13	2018-04-24	3
131985	8	22838	2018-04-24 06:20:23	2018-04-24	4
131986	8	22838	2018-04-24 07:20:27	2018-04-24	5
131987	8	22838	2018-04-24 08:40:15	2018-04-24	6
131988	8	22838	2018-04-24 09:40:21	2018-04-24	7
131989	8	22838	2018-04-24 10:40:23	2018-04-24	8
131990	8	22838	2018-04-24 11:40:31	2018-04-24	9
131991	8	22838	2018-04-24 13:00:28	2018-04-24	11
131992	8	22838	2018-04-24 14:20:14	2018-04-24	12
131993	8	22838	2018-04-24 15:20:22	2018-04-24	13
131994	8	22838	2018-04-24 16:20:22	2018-04-24	14
131995	8	22838	2018-04-24 17:20:28	2018-04-24	15
131996	8	22838	2018-04-24 18:40:12	2018-04-24	16
131997	8	22838	2018-04-24 19:40:22	2018-04-24	17
131998	8	22838	2018-04-24 20:40:25	2018-04-24	18
131999	8	22838	2018-04-24 21:40:25	2018-04-24	19
132000	8	22838	2018-04-24 23:00:12	2018-04-24	21
132001	8	22838	2018-04-25 00:00:13	2018-04-24	22
132002	8	22838	2018-04-25 01:00:20	2018-04-24	23
132003	8	22838	2018-04-25 02:00:24	2018-04-25	0
132004	8	22838	2018-04-25 03:00:39	2018-04-25	1
132005	8	22838	2018-04-25 04:00:39	2018-04-25	2
132006	8	22838	2018-04-25 05:20:13	2018-04-25	3
132007	8	22838	2018-04-25 06:20:13	2018-04-25	4
132008	8	22838	2018-04-25 07:20:23	2018-04-25	5
132009	8	22838	2018-04-25 08:20:24	2018-04-25	6
132010	8	22838	2018-04-25 09:20:48	2018-04-25	7
132011	8	22838	2018-04-25 10:40:17	2018-04-25	8
132012	8	22838	2018-04-25 11:40:19	2018-04-25	9
132013	8	22838	2018-04-25 12:40:39	2018-04-25	10
132014	8	22838	2018-04-25 14:00:54	2018-04-25	12
132015	8	22838	2018-04-25 15:20:13	2018-04-25	13
132016	8	22838	2018-04-25 16:20:19	2018-04-25	14
132017	8	22838	2018-04-25 17:20:31	2018-04-25	15
132018	8	22838	2018-04-25 18:40:11	2018-04-25	16
132019	8	22838	2018-04-25 19:40:21	2018-04-25	17
132020	8	22838	2018-04-25 20:40:23	2018-04-25	18
132021	8	22838	2018-04-25 21:40:27	2018-04-25	19
132022	8	22838	2018-04-25 23:00:20	2018-04-25	21
132023	8	22838	2018-04-26 00:20:09	2018-04-25	22
132024	8	22838	2018-04-26 01:20:21	2018-04-25	23
132025	8	22838	2018-04-26 02:20:32	2018-04-26	0
132026	8	22838	2018-04-26 03:40:07	2018-04-26	1
132027	8	22838	2018-04-26 04:40:17	2018-04-26	2
132028	8	22838	2018-04-26 06:00:10	2018-04-26	4
132029	8	22838	2018-04-26 07:00:18	2018-04-26	5
132030	8	22838	2018-04-26 08:00:21	2018-04-26	6
132031	8	22838	2018-04-26 09:00:27	2018-04-26	7
132032	8	22838	2018-04-26 10:20:13	2018-04-26	8
132033	8	22838	2018-04-26 11:20:22	2018-04-26	9
132034	8	22838	2018-04-26 12:20:24	2018-04-26	10
132035	8	22838	2018-04-26 13:40:10	2018-04-26	11
132036	8	22838	2018-04-26 14:40:18	2018-04-26	12
132037	8	22838	2018-04-26 16:00:18	2018-04-26	14
132038	8	22838	2018-04-26 17:00:21	2018-04-26	15
132039	8	22838	2018-04-26 18:00:24	2018-04-26	16
132040	8	22838	2018-04-26 19:20:11	2018-04-26	17
132041	8	22838	2018-04-26 20:20:24	2018-04-26	18
132042	8	22838	2018-04-26 21:40:08	2018-04-26	19
132043	8	22838	2018-04-26 22:40:16	2018-04-26	20
132044	8	22838	2018-04-27 00:00:24	2018-04-26	22
132045	8	22838	2018-04-27 01:20:11	2018-04-26	23
132046	8	22838	2018-04-27 02:20:11	2018-04-27	0
132047	8	22838	2018-04-27 03:20:13	2018-04-27	1
132048	8	22838	2018-04-27 04:20:16	2018-04-27	2
132049	8	22838	2018-04-27 05:20:20	2018-04-27	3
132050	8	22838	2018-04-27 06:40:04	2018-04-27	4
132051	8	22838	2018-04-27 07:40:17	2018-04-27	5
132052	8	22838	2018-04-27 08:40:18	2018-04-27	6
132053	8	22838	2018-04-27 09:40:23	2018-04-27	7
132054	8	22838	2018-04-27 10:40:24	2018-04-27	8
132055	8	22838	2018-04-27 12:00:08	2018-04-27	10
132056	8	22838	2018-04-27 13:00:22	2018-04-27	11
132057	8	22838	2018-04-27 14:00:27	2018-04-27	12
132058	8	22838	2018-04-27 15:20:25	2018-04-27	13
132059	8	22838	2018-04-27 16:20:27	2018-04-27	14
132060	8	22838	2018-04-27 17:20:28	2018-04-27	15
132061	8	22838	2018-04-27 18:40:43	2018-04-27	16
132062	8	22838	2018-04-27 20:00:14	2018-04-27	18
132063	8	22838	2018-04-27 21:00:18	2018-04-27	19
132064	8	22838	2018-04-27 22:00:20	2018-04-27	20
132065	8	22838	2018-04-27 23:00:25	2018-04-27	21
132066	8	22838	2018-04-28 00:00:41	2018-04-27	22
132067	8	22838	2018-04-28 01:20:07	2018-04-27	23
132068	8	22838	2018-04-28 02:20:15	2018-04-28	0
132069	8	22838	2018-04-28 03:20:28	2018-04-28	1
132070	8	22838	2018-04-28 04:20:31	2018-04-28	2
132071	8	22838	2018-04-28 05:40:09	2018-04-28	3
132072	8	22838	2018-04-28 06:40:30	2018-04-28	4
132073	8	22838	2018-04-28 07:40:35	2018-04-28	5
132074	8	22838	2018-04-28 09:00:17	2018-04-28	7
132075	8	22838	2018-04-28 10:00:52	2018-04-28	8
132076	8	22838	2018-04-28 11:20:21	2018-04-28	9
132077	8	22838	2018-04-28 12:20:54	2018-04-28	10
132078	8	22838	2018-04-28 13:21:00	2018-04-28	11
132079	8	22838	2018-04-28 14:40:06	2018-04-28	12
132080	8	22838	2018-04-28 15:40:06	2018-04-28	13
132081	8	22838	2018-04-28 16:40:08	2018-04-28	14
132082	8	22838	2018-04-28 17:40:19	2018-04-28	15
132083	8	22838	2018-04-28 18:40:21	2018-04-28	16
132084	8	22838	2018-04-28 20:00:19	2018-04-28	18
132085	8	22838	2018-04-28 21:00:25	2018-04-28	19
132086	8	22838	2018-04-28 22:20:15	2018-04-28	20
132087	8	22838	2018-04-28 23:40:08	2018-04-28	21
132088	8	22838	2018-04-29 00:40:14	2018-04-28	22
132089	8	22838	2018-04-29 01:40:14	2018-04-28	23
132090	8	22838	2018-04-29 03:00:06	2018-04-29	1
132091	8	22838	2018-04-29 04:00:10	2018-04-29	2
132092	8	22838	2018-04-29 05:00:11	2018-04-29	3
132093	8	22838	2018-04-29 06:00:11	2018-04-29	4
132094	8	22838	2018-04-29 07:20:04	2018-04-29	5
132095	8	22838	2018-04-29 08:20:05	2018-04-29	6
132096	8	22838	2018-04-29 09:20:05	2018-04-29	7
132097	8	22838	2018-04-29 10:20:06	2018-04-29	8
132098	8	22838	2018-04-29 11:20:10	2018-04-29	9
132099	8	22838	2018-04-29 12:40:06	2018-04-29	10
132100	8	22838	2018-04-29 13:40:10	2018-04-29	11
132101	8	22838	2018-04-29 14:40:10	2018-04-29	12
132102	8	22838	2018-04-29 16:00:06	2018-04-29	14
132103	8	22838	2018-04-29 17:00:09	2018-04-29	15
132104	8	22838	2018-04-29 18:00:10	2018-04-29	16
132105	8	22838	2018-04-29 19:20:05	2018-04-29	17
132106	8	22838	2018-04-29 20:20:05	2018-04-29	18
132107	8	22838	2018-04-29 21:20:05	2018-04-29	19
132108	8	22838	2018-04-29 22:20:06	2018-04-29	20
132109	8	22838	2018-04-29 23:20:06	2018-04-29	21
132110	8	22838	2018-04-30 00:20:08	2018-04-29	22
132111	8	22838	2018-04-30 01:20:10	2018-04-29	23
132112	8	22838	2018-04-30 02:20:15	2018-04-30	0
132113	8	22838	2018-04-30 03:20:24	2018-04-30	1
132114	8	22838	2018-04-30 04:40:15	2018-04-30	2
132115	8	22838	2018-04-30 05:40:20	2018-04-30	3
132116	8	22838	2018-04-30 06:40:25	2018-04-30	4
132117	8	22838	2018-04-30 07:40:42	2018-04-30	5
132118	8	22838	2018-04-30 09:00:09	2018-04-30	7
132119	8	22838	2018-04-30 10:00:12	2018-04-30	8
132120	8	22838	2018-04-30 11:00:36	2018-04-30	9
132121	8	22838	2018-04-30 12:00:38	2018-04-30	10
132122	8	22838	2018-04-30 13:20:10	2018-04-30	11
132123	8	22838	2018-04-30 14:20:11	2018-04-30	12
132124	8	22838	2018-04-30 15:20:26	2018-04-30	13
132125	8	22838	2018-04-30 16:20:43	2018-04-30	14
132126	8	22838	2018-04-30 17:40:04	2018-04-30	15
132127	8	22838	2018-04-30 18:40:05	2018-04-30	16
132128	8	22838	2018-04-30 19:40:10	2018-04-30	17
132129	8	22838	2018-04-30 20:40:10	2018-04-30	18
132130	8	22838	2018-04-30 21:40:10	2018-04-30	19
132131	8	22838	2018-04-30 22:40:14	2018-04-30	20
132132	8	22838	2018-04-30 23:40:34	2018-04-30	21
132133	8	22838	2018-05-01 01:00:10	2018-04-30	23
132134	8	22838	2018-05-01 02:00:14	2018-05-01	0
132135	8	22838	2018-05-01 03:20:07	2018-05-01	1
132136	8	22838	2018-05-01 04:20:07	2018-05-01	2
132137	8	22838	2018-05-01 05:20:08	2018-05-01	3
132138	8	22838	2018-05-01 06:20:29	2018-05-01	4
132139	8	22838	2018-05-01 07:40:08	2018-05-01	5
132140	8	22838	2018-05-01 08:40:10	2018-05-01	6
132141	8	22838	2018-05-01 09:40:10	2018-05-01	7
132142	8	22838	2018-05-01 10:40:19	2018-05-01	8
132143	8	22838	2018-05-01 11:40:20	2018-05-01	9
132144	8	22838	2018-05-01 13:00:08	2018-05-01	11
132145	8	22838	2018-05-01 14:00:09	2018-05-01	12
132146	8	22838	2018-05-01 15:00:13	2018-05-01	13
132147	8	22838	2018-05-01 16:00:15	2018-05-01	14
132148	8	22838	2018-05-01 17:20:08	2018-05-01	15
132149	8	22838	2018-05-01 18:20:09	2018-05-01	16
132150	8	22838	2018-05-01 19:20:09	2018-05-01	17
132151	8	22838	2018-05-01 20:20:16	2018-05-01	18
132152	8	22838	2018-05-01 21:20:20	2018-05-01	19
132153	8	22838	2018-05-01 22:40:13	2018-05-01	20
132154	8	22838	2018-05-01 23:40:13	2018-05-01	21
132155	8	22838	2018-05-02 00:40:16	2018-05-01	22
132156	8	22838	2018-05-02 01:40:20	2018-05-01	23
132157	8	22838	2018-05-02 02:40:48	2018-05-02	0
132158	8	22838	2018-05-02 04:00:19	2018-05-02	2
132159	8	22838	2018-05-02 05:00:32	2018-05-02	3
132160	8	22838	2018-05-02 06:20:07	2018-05-02	4
132161	8	22838	2018-05-02 07:20:09	2018-05-02	5
132162	8	22838	2018-05-02 08:20:30	2018-05-02	6
132163	8	22838	2018-05-02 09:40:05	2018-05-02	7
132164	8	22838	2018-05-02 10:40:06	2018-05-02	8
132165	8	22838	2018-05-02 11:40:24	2018-05-02	9
132166	8	22838	2018-05-02 13:00:05	2018-05-02	11
132167	8	22838	2018-05-02 14:00:05	2018-05-02	12
132168	8	22838	2018-05-02 15:00:05	2018-05-02	13
132169	8	22838	2018-05-02 16:00:05	2018-05-02	14
132170	8	22838	2018-05-02 17:00:05	2018-05-02	15
132171	8	22838	2018-05-02 18:00:12	2018-05-02	16
132172	8	22838	2018-05-02 19:00:14	2018-05-02	17
132173	8	22838	2018-05-02 20:00:16	2018-05-02	18
132174	8	22838	2018-05-02 21:00:22	2018-05-02	19
132175	8	22838	2018-05-02 22:00:23	2018-05-02	20
132176	8	22838	2018-05-02 23:00:30	2018-05-02	21
132177	8	22838	2018-05-03 00:00:43	2018-05-02	22
132178	8	22838	2018-05-03 01:20:06	2018-05-02	23
132179	8	22838	2018-05-03 02:20:06	2018-05-03	0
132180	8	22838	2018-05-03 03:20:06	2018-05-03	1
132181	8	22838	2018-05-03 04:20:11	2018-05-03	2
132182	8	22838	2018-05-03 05:40:07	2018-05-03	3
132183	8	22838	2018-05-03 06:40:07	2018-05-03	4
132184	8	22838	2018-05-03 07:40:11	2018-05-03	5
132185	8	22838	2018-05-03 08:40:13	2018-05-03	6
132186	8	22838	2018-05-03 09:40:16	2018-05-03	7
132187	8	22838	2018-05-03 10:40:20	2018-05-03	8
132188	8	22838	2018-05-03 11:40:23	2018-05-03	9
132189	8	22838	2018-05-03 12:40:28	2018-05-03	10
132190	8	22838	2018-05-03 13:40:43	2018-05-03	11
132191	8	22838	2018-05-03 15:00:44	2018-05-03	13
132192	8	22838	2018-05-03 16:21:05	2018-05-03	14
132193	8	22838	2018-05-03 17:40:05	2018-05-03	15
132194	8	22838	2018-05-03 18:40:12	2018-05-03	16
132195	8	22838	2018-05-03 19:40:25	2018-05-03	17
132196	8	22838	2018-05-03 21:00:07	2018-05-03	19
132197	8	22838	2018-05-03 22:00:10	2018-05-03	20
132198	8	22838	2018-05-03 23:00:13	2018-05-03	21
132199	8	22838	2018-05-04 00:20:07	2018-05-03	22
132200	8	22838	2018-05-04 01:20:07	2018-05-03	23
132201	8	22838	2018-05-04 02:20:08	2018-05-04	0
132202	8	22838	2018-05-04 03:20:12	2018-05-04	1
132203	8	22838	2018-05-04 04:40:07	2018-05-04	2
132204	8	22838	2018-05-04 05:40:11	2018-05-04	3
132205	8	22838	2018-05-04 06:40:11	2018-05-04	4
132206	8	22838	2018-05-04 08:00:07	2018-05-04	6
132207	8	22838	2018-05-04 09:00:07	2018-05-04	7
132208	8	22838	2018-05-04 10:00:08	2018-05-04	8
132209	8	22838	2018-05-04 11:00:14	2018-05-04	9
132210	8	22838	2018-05-04 12:00:14	2018-05-04	10
132211	8	22838	2018-05-04 13:20:06	2018-05-04	11
132212	8	22838	2018-05-04 14:20:06	2018-05-04	12
132213	8	22838	2018-05-04 15:20:18	2018-05-04	13
132214	8	22838	2018-05-04 16:40:35	2018-05-04	14
132215	8	22838	2018-05-04 18:00:07	2018-05-04	16
132216	8	22838	2018-05-04 19:00:08	2018-05-04	17
132217	8	22838	2018-05-04 20:00:16	2018-05-04	18
132218	8	22838	2018-05-04 21:00:21	2018-05-04	19
132219	8	22838	2018-05-04 22:00:23	2018-05-04	20
132220	8	22838	2018-05-04 23:20:29	2018-05-04	21
132221	8	22838	2018-05-05 00:20:30	2018-05-04	22
132222	8	22838	2018-05-05 01:20:37	2018-05-04	23
132223	8	22838	2018-05-05 02:40:09	2018-05-05	0
132224	8	22838	2018-05-05 03:40:09	2018-05-05	1
132225	8	22838	2018-05-05 04:40:17	2018-05-05	2
132226	8	22838	2018-05-05 05:40:17	2018-05-05	3
132227	8	22838	2018-05-05 06:40:17	2018-05-05	4
132228	8	22838	2018-05-05 08:00:06	2018-05-05	6
132229	8	22838	2018-05-05 09:00:11	2018-05-05	7
132230	8	22838	2018-05-05 10:00:15	2018-05-05	8
132231	8	22838	2018-05-05 11:20:04	2018-05-05	9
132232	8	22838	2018-05-05 12:20:05	2018-05-05	10
132233	8	22838	2018-05-05 13:20:09	2018-05-05	11
132234	8	22838	2018-05-05 14:20:13	2018-05-05	12
132235	8	22838	2018-05-05 15:20:40	2018-05-05	13
132236	8	22838	2018-05-05 16:40:11	2018-05-05	14
132237	8	22838	2018-05-05 17:40:11	2018-05-05	15
132238	8	22838	2018-05-05 18:40:13	2018-05-05	16
132239	8	22838	2018-05-05 19:40:17	2018-05-05	17
132240	8	22838	2018-05-05 20:40:24	2018-05-05	18
132241	8	22838	2018-05-05 21:40:35	2018-05-05	19
132242	8	22838	2018-05-05 22:40:44	2018-05-05	20
132243	8	22838	2018-05-06 00:00:45	2018-05-05	22
132244	8	22838	2018-05-06 01:20:41	2018-05-05	23
132245	8	22838	2018-05-06 02:40:21	2018-05-06	0
132246	8	22838	2018-05-06 03:40:28	2018-05-06	1
132247	8	22838	2018-05-06 04:40:38	2018-05-06	2
132248	8	22838	2018-05-06 05:40:51	2018-05-06	3
132249	8	22838	2018-05-06 07:00:32	2018-05-06	5
132250	8	22838	2018-05-06 08:01:05	2018-05-06	6
132251	8	22838	2018-05-06 09:20:14	2018-05-06	7
132252	8	22838	2018-05-06 10:20:19	2018-05-06	8
132253	8	22838	2018-05-06 11:20:24	2018-05-06	9
132254	8	22838	2018-05-06 12:40:04	2018-05-06	10
132255	8	22838	2018-05-06 13:40:05	2018-05-06	11
132256	8	22838	2018-05-06 14:40:07	2018-05-06	12
132257	8	22838	2018-05-06 15:40:08	2018-05-06	13
132258	8	22838	2018-05-06 16:40:08	2018-05-06	14
132259	8	22838	2018-05-06 17:40:12	2018-05-06	15
132260	8	22838	2018-05-06 18:40:12	2018-05-06	16
132261	8	22838	2018-05-06 19:40:17	2018-05-06	17
132262	8	22838	2018-05-06 21:00:07	2018-05-06	19
132263	8	22838	2018-05-06 22:00:10	2018-05-06	20
132264	8	22838	2018-05-06 23:20:06	2018-05-06	21
132265	8	22838	2018-05-07 00:20:10	2018-05-06	22
132266	8	22838	2018-05-07 01:20:14	2018-05-06	23
132267	8	22838	2018-05-07 02:40:08	2018-05-07	0
132268	8	22838	2018-05-07 03:40:15	2018-05-07	1
132269	8	22838	2018-05-07 04:40:18	2018-05-07	2
132270	8	22838	2018-05-07 06:00:10	2018-05-07	4
132271	8	22838	2018-05-07 07:00:10	2018-05-07	5
132272	8	22838	2018-05-07 08:00:12	2018-05-07	6
132273	8	22838	2018-05-07 09:00:13	2018-05-07	7
132274	8	22838	2018-05-07 10:00:22	2018-05-07	8
132275	8	22838	2018-05-07 11:20:12	2018-05-07	9
132276	8	22838	2018-05-07 12:20:13	2018-05-07	10
132277	8	22838	2018-05-07 13:20:28	2018-05-07	11
132278	8	22838	2018-05-07 14:20:40	2018-05-07	12
132279	8	22838	2018-05-07 15:20:46	2018-05-07	13
132280	8	22838	2018-05-07 16:40:32	2018-05-07	14
132281	8	22838	2018-05-07 17:40:32	2018-05-07	15
132282	8	22838	2018-05-07 19:00:24	2018-05-07	17
132283	8	22838	2018-05-07 20:00:29	2018-05-07	18
132284	8	22838	2018-05-07 21:20:22	2018-05-07	19
132285	8	22838	2018-05-07 22:20:28	2018-05-07	20
132286	8	22838	2018-05-07 23:20:44	2018-05-07	21
132287	8	22838	2018-05-08 00:40:28	2018-05-07	22
132288	8	22838	2018-05-08 01:40:43	2018-05-07	23
132289	8	22838	2018-05-08 03:00:39	2018-05-08	1
132290	8	22838	2018-05-08 04:01:17	2018-05-08	2
132291	8	22838	2018-05-08 05:20:05	2018-05-08	3
132292	8	22838	2018-05-08 06:20:20	2018-05-08	4
132293	8	22838	2018-05-08 07:20:26	2018-05-08	5
132294	8	22838	2018-05-08 08:40:16	2018-05-08	6
132295	8	22838	2018-05-08 09:40:16	2018-05-08	7
132296	8	22838	2018-05-08 10:40:26	2018-05-08	8
132297	8	22838	2018-05-08 12:00:11	2018-05-08	10
132298	8	22838	2018-05-08 13:00:11	2018-05-08	11
132299	8	22838	2018-05-08 15:39:53	2018-05-08	13
132300	8	22838	2018-05-08 16:40:05	2018-05-08	14
132301	8	22838	2018-05-08 17:40:06	2018-05-08	15
132302	8	22838	2018-05-08 18:40:06	2018-05-08	16
132303	8	22838	2018-05-08 19:40:10	2018-05-08	17
132304	8	22838	2018-05-08 20:40:10	2018-05-08	18
132305	8	22838	2018-05-08 21:40:10	2018-05-08	19
132306	8	22838	2018-05-08 22:40:21	2018-05-08	20
132307	8	22838	2018-05-08 23:40:26	2018-05-08	21
132308	8	22838	2018-05-09 00:40:29	2018-05-08	22
132309	8	22838	2018-05-09 01:40:38	2018-05-08	23
132310	8	22838	2018-05-09 03:00:13	2018-05-09	1
132311	8	22838	2018-05-09 04:00:16	2018-05-09	2
132312	8	22838	2018-05-09 05:00:23	2018-05-09	3
132313	8	22838	2018-05-09 06:00:27	2018-05-09	4
132314	8	22838	2018-05-09 07:00:32	2018-05-09	5
132315	8	22838	2018-05-09 08:00:38	2018-05-09	6
132316	8	22838	2018-05-09 09:20:13	2018-05-09	7
132317	8	22838	2018-05-09 10:20:27	2018-05-09	8
132318	8	22838	2018-05-09 11:20:48	2018-05-09	9
132319	8	22838	2018-05-09 12:40:15	2018-05-09	10
132320	8	22838	2018-05-09 13:40:37	2018-05-09	11
132321	8	22838	2018-05-09 15:00:15	2018-05-09	13
132322	8	22838	2018-05-09 16:00:15	2018-05-09	14
132323	8	22838	2018-05-09 17:00:27	2018-05-09	15
132324	8	22838	2018-05-09 18:20:09	2018-05-09	16
132325	8	22838	2018-05-09 19:20:10	2018-05-09	17
132326	8	22838	2018-05-09 20:20:21	2018-05-09	18
132327	8	22838	2018-05-09 21:20:23	2018-05-09	19
132328	8	22838	2018-05-09 22:20:35	2018-05-09	20
132329	8	22838	2018-05-09 23:40:11	2018-05-09	21
132330	8	22838	2018-05-10 00:40:14	2018-05-09	22
132331	8	22838	2018-05-10 01:40:35	2018-05-09	23
132332	8	22838	2018-05-10 03:00:13	2018-05-10	1
132333	8	22838	2018-05-10 04:00:13	2018-05-10	2
132334	8	22838	2018-05-10 05:00:16	2018-05-10	3
132335	8	22838	2018-05-10 06:00:19	2018-05-10	4
132336	8	22838	2018-05-10 07:00:34	2018-05-10	5
132337	8	22838	2018-05-10 08:20:13	2018-05-10	6
132338	8	22838	2018-05-10 09:20:14	2018-05-10	7
132339	8	22838	2018-05-10 10:20:20	2018-05-10	8
132340	8	22838	2018-05-10 11:20:21	2018-05-10	9
132341	8	22838	2018-05-10 12:20:22	2018-05-10	10
132342	8	22838	2018-05-10 13:20:23	2018-05-10	11
132343	8	22838	2018-05-10 14:40:08	2018-05-10	12
132344	8	22838	2018-05-10 15:40:08	2018-05-10	13
132345	8	22838	2018-05-10 16:40:11	2018-05-10	14
132346	8	22838	2018-05-10 17:40:12	2018-05-10	15
132347	8	22838	2018-05-10 18:40:12	2018-05-10	16
132348	8	22838	2018-05-10 19:40:17	2018-05-10	17
132349	8	22838	2018-05-10 20:40:20	2018-05-10	18
132350	8	22838	2018-05-10 21:40:37	2018-05-10	19
132351	8	22838	2018-05-10 23:00:13	2018-05-10	21
132352	8	22838	2018-05-11 00:00:16	2018-05-10	22
132353	8	22838	2018-05-11 01:00:17	2018-05-10	23
132354	8	22838	2018-05-11 02:20:12	2018-05-11	0
132355	8	22838	2018-05-11 03:20:14	2018-05-11	1
132356	8	22838	2018-05-11 04:20:19	2018-05-11	2
132357	8	22838	2018-05-11 05:20:19	2018-05-11	3
132358	8	22838	2018-05-11 06:40:18	2018-05-11	4
132359	8	22838	2018-05-11 07:40:23	2018-05-11	5
132360	8	22838	2018-05-11 09:00:38	2018-05-11	7
132361	8	22838	2018-05-11 10:20:32	2018-05-11	8
132362	8	22838	2018-05-11 11:20:51	2018-05-11	9
132363	8	22838	2018-05-11 12:20:57	2018-05-11	10
132364	8	22838	2018-05-11 13:40:20	2018-05-11	11
132365	8	22838	2018-05-11 14:40:30	2018-05-11	12
132366	8	22838	2018-05-11 15:40:30	2018-05-11	13
132367	8	22838	2018-05-11 17:00:18	2018-05-11	15
132368	8	22838	2018-05-11 18:00:27	2018-05-11	16
132369	8	22838	2018-05-11 19:00:39	2018-05-11	17
132370	8	22838	2018-05-11 20:20:33	2018-05-11	18
132371	8	22838	2018-05-11 21:20:46	2018-05-11	19
132372	8	22838	2018-05-11 22:40:20	2018-05-11	20
132373	8	22838	2018-05-11 23:40:38	2018-05-11	21
132374	8	22838	2018-05-12 00:40:39	2018-05-11	22
132375	8	22838	2018-05-12 02:00:18	2018-05-12	0
132376	8	22838	2018-05-12 03:00:23	2018-05-12	1
132377	8	22838	2018-05-12 04:00:32	2018-05-12	2
132378	8	22838	2018-05-12 05:20:16	2018-05-12	3
132379	8	22838	2018-05-12 06:20:19	2018-05-12	4
132380	8	22838	2018-05-12 07:20:35	2018-05-12	5
132381	8	22838	2018-05-12 08:40:18	2018-05-12	6
132382	8	22838	2018-05-12 09:40:21	2018-05-12	7
132383	8	22838	2018-05-12 10:40:24	2018-05-12	8
132384	8	22838	2018-05-12 12:00:13	2018-05-12	10
132385	8	22838	2018-05-12 13:00:20	2018-05-12	11
132386	8	22838	2018-05-12 14:00:23	2018-05-12	12
132387	8	22838	2018-05-12 15:20:08	2018-05-12	13
132388	8	22838	2018-05-12 16:20:08	2018-05-12	14
132389	8	22838	2018-05-12 17:20:54	2018-05-12	15
132390	8	22838	2018-05-12 18:40:08	2018-05-12	16
132391	8	22838	2018-05-12 19:40:51	2018-05-12	17
132392	8	22838	2018-05-12 21:00:09	2018-05-12	19
132393	8	22838	2018-05-12 22:00:10	2018-05-12	20
132394	8	22838	2018-05-12 23:00:16	2018-05-12	21
132395	8	22838	2018-05-13 00:00:18	2018-05-12	22
132396	8	22838	2018-05-13 01:00:20	2018-05-12	23
132397	8	22838	2018-05-13 02:00:23	2018-05-13	0
132398	8	22838	2018-05-13 03:20:04	2018-05-13	1
132399	8	22838	2018-05-13 04:20:05	2018-05-13	2
132400	8	22838	2018-05-13 05:20:06	2018-05-13	3
132401	8	22838	2018-05-13 06:20:11	2018-05-13	4
132402	8	22838	2018-05-13 07:20:14	2018-05-13	5
132403	8	22838	2018-05-13 08:20:14	2018-05-13	6
132404	8	22838	2018-05-13 09:20:14	2018-05-13	7
132405	8	22838	2018-05-13 10:20:19	2018-05-13	8
132406	8	22838	2018-05-13 11:20:20	2018-05-13	9
132407	8	22838	2018-05-13 12:20:26	2018-05-13	10
132408	8	22838	2018-05-13 13:20:42	2018-05-13	11
132409	8	22838	2018-05-13 14:40:15	2018-05-13	12
132410	8	22838	2018-05-13 15:40:16	2018-05-13	13
132411	8	22838	2018-05-13 17:00:11	2018-05-13	15
132412	8	22838	2018-05-13 18:00:16	2018-05-13	16
132413	8	22838	2018-05-13 19:00:17	2018-05-13	17
132414	8	22838	2018-05-13 20:00:22	2018-05-13	18
132415	8	22838	2018-05-13 21:20:10	2018-05-13	19
132416	8	22838	2018-05-13 22:20:14	2018-05-13	20
132417	8	22838	2018-05-13 23:20:14	2018-05-13	21
132418	8	22838	2018-05-14 00:20:21	2018-05-13	22
132419	8	22838	2018-05-14 01:20:28	2018-05-13	23
132420	8	22838	2018-05-14 02:20:33	2018-05-14	0
132421	8	22838	2018-05-14 03:40:13	2018-05-14	1
132422	8	22838	2018-05-14 04:40:13	2018-05-14	2
132423	8	22838	2018-05-14 05:40:28	2018-05-14	3
132424	8	22838	2018-05-14 07:00:13	2018-05-14	5
132425	8	22838	2018-05-14 08:00:13	2018-05-14	6
132426	8	22838	2018-05-14 09:00:17	2018-05-14	7
132427	8	22838	2018-05-14 10:00:22	2018-05-14	8
132428	8	22838	2018-05-14 11:00:34	2018-05-14	9
132429	8	22838	2018-05-14 12:00:36	2018-05-14	10
132430	8	22838	2018-05-14 13:20:11	2018-05-14	11
132431	8	22838	2018-05-14 14:40:21	2018-05-14	12
132432	8	22838	2018-05-14 15:40:31	2018-05-14	13
132433	8	22838	2018-05-14 16:40:34	2018-05-14	14
132434	8	22838	2018-05-14 18:00:21	2018-05-14	16
132435	8	22838	2018-05-14 19:00:24	2018-05-14	17
132436	8	22838	2018-05-14 20:00:39	2018-05-14	18
132437	8	22838	2018-05-14 21:20:15	2018-05-14	19
132438	8	22838	2018-05-14 22:20:28	2018-05-14	20
132439	8	22838	2018-05-14 23:20:33	2018-05-14	21
132440	8	22838	2018-05-15 00:40:16	2018-05-14	22
132441	8	22838	2018-05-15 01:40:25	2018-05-14	23
132442	8	22838	2018-05-15 02:40:28	2018-05-15	0
132443	8	22838	2018-05-15 04:00:12	2018-05-15	2
132444	8	22838	2018-05-15 05:00:12	2018-05-15	3
132445	8	22838	2018-05-15 06:00:15	2018-05-15	4
132446	8	22838	2018-05-15 07:00:19	2018-05-15	5
132447	8	22838	2018-05-15 08:20:17	2018-05-15	6
132448	8	22838	2018-05-15 09:20:29	2018-05-15	7
132449	8	22838	2018-05-15 10:20:39	2018-05-15	8
132450	8	22838	2018-05-15 11:40:23	2018-05-15	9
132451	8	22838	2018-05-15 12:40:39	2018-05-15	10
132452	8	22838	2018-05-15 13:40:44	2018-05-15	11
132453	8	22838	2018-05-15 15:00:18	2018-05-15	13
132454	8	22838	2018-05-15 16:00:30	2018-05-15	14
132455	8	22838	2018-05-15 17:20:23	2018-05-15	15
132456	8	22838	2018-05-15 18:20:29	2018-05-15	16
132457	8	22838	2018-05-15 19:40:31	2018-05-15	17
132458	8	22838	2018-05-15 20:40:49	2018-05-15	18
132459	8	22838	2018-05-15 22:00:13	2018-05-15	20
132460	8	22838	2018-05-15 23:00:35	2018-05-15	21
132461	8	22838	2018-05-16 00:00:42	2018-05-15	22
132462	8	22838	2018-05-16 01:20:19	2018-05-15	23
132463	8	22838	2018-05-16 02:20:27	2018-05-16	0
132464	8	22838	2018-05-16 03:20:39	2018-05-16	1
132465	8	22838	2018-05-16 04:40:39	2018-05-16	2
132466	8	22838	2018-05-16 05:40:40	2018-05-16	3
132467	8	22838	2018-05-16 07:00:20	2018-05-16	5
132468	8	22838	2018-05-16 08:00:27	2018-05-16	6
132469	8	22838	2018-05-16 09:00:29	2018-05-16	7
132470	8	22838	2018-05-16 10:00:39	2018-05-16	8
132471	8	22838	2018-05-16 11:00:48	2018-05-16	9
132472	8	22838	2018-05-16 12:20:20	2018-05-16	10
132473	8	22838	2018-05-16 13:20:24	2018-05-16	11
132474	8	22838	2018-05-16 14:20:53	2018-05-16	12
132475	8	22838	2018-05-16 15:40:25	2018-05-16	13
132476	8	22838	2018-05-16 17:00:06	2018-05-16	15
132477	8	22838	2018-05-16 18:00:07	2018-05-16	16
132478	8	22838	2018-05-16 19:00:13	2018-05-16	17
132479	8	22838	2018-05-16 20:00:49	2018-05-16	18
132480	8	22838	2018-05-16 21:20:09	2018-05-16	19
132481	8	22838	2018-05-16 22:20:19	2018-05-16	20
132482	8	22838	2018-05-16 23:20:54	2018-05-16	21
132483	8	22838	2018-05-17 00:40:19	2018-05-16	22
132484	8	22838	2018-05-17 01:40:31	2018-05-16	23
132485	8	22838	2018-05-17 02:40:36	2018-05-17	0
132486	8	22838	2018-05-17 04:00:19	2018-05-17	2
132487	8	22838	2018-05-17 05:00:28	2018-05-17	3
132488	8	22838	2018-05-17 06:20:08	2018-05-17	4
132489	8	22838	2018-05-17 07:20:09	2018-05-17	5
132490	8	22838	2018-05-17 08:20:13	2018-05-17	6
132491	8	22838	2018-05-17 09:20:39	2018-05-17	7
132492	8	22838	2018-05-17 10:40:34	2018-05-17	8
132493	8	22838	2018-05-17 11:40:36	2018-05-17	9
132494	8	22838	2018-05-17 12:40:39	2018-05-17	10
132495	8	22838	2018-05-17 13:40:45	2018-05-17	11
132496	8	22838	2018-05-17 15:00:46	2018-05-17	13
132497	8	22838	2018-05-17 16:20:47	2018-05-17	14
132498	8	22838	2018-05-17 17:40:12	2018-05-17	15
132499	8	22838	2018-05-17 18:40:17	2018-05-17	16
132500	8	22838	2018-05-17 19:40:20	2018-05-17	17
132501	8	22838	2018-05-17 20:40:22	2018-05-17	18
132502	8	22838	2018-05-17 21:40:22	2018-05-17	19
132503	8	22838	2018-05-17 23:00:09	2018-05-17	21
132504	8	22838	2018-05-18 00:00:13	2018-05-17	22
132505	8	22838	2018-05-18 01:20:11	2018-05-17	23
132506	8	22838	2018-05-18 02:20:11	2018-05-18	0
132507	8	22838	2018-05-18 03:20:18	2018-05-18	1
132508	8	22838	2018-05-18 04:20:46	2018-05-18	2
132509	8	22838	2018-05-18 05:21:24	2018-05-18	3
132510	8	22838	2018-05-18 06:40:23	2018-05-18	4
132511	8	22838	2018-05-18 07:40:24	2018-05-18	5
132512	8	22838	2018-05-18 08:40:25	2018-05-18	6
132513	8	22838	2018-05-18 09:40:28	2018-05-18	7
132514	8	22838	2018-05-18 11:00:58	2018-05-18	9
132515	8	22838	2018-05-18 12:21:17	2018-05-18	10
132516	21	22838	2018-05-18 12:21:18	2018-05-18	10
132517	21	22838	2018-05-18 12:21:19	2018-05-18	10
132518	14	22838	2018-05-18 12:21:20	2018-05-18	10
132519	12	22838	2018-05-30 09:35:06	2018-05-30	7
132520	13	22838	2018-05-30 09:57:36	2018-05-30	7
132521	14	22838	2018-05-30 09:57:40	2018-05-30	7
132522	21	22838	2018-05-30 09:57:48	2018-05-30	7
132523	21	22838	2018-05-30 09:57:48	2018-05-30	7
132524	21	22838	2018-05-30 09:57:49	2018-05-30	7
132525	26	22838	2018-08-28 10:00:08	2018-08-28	8
132526	0	22839	2018-04-17 14:40:55	2018-04-17	12
132527	0	22839	2018-04-17 14:40:59	2018-04-17	12
132528	0	22839	2018-04-17 14:41:00	2018-04-17	12
132529	7	22839	2018-04-17 14:41:02	2018-04-17	12
132530	31	22839	2018-04-17 14:41:03	2018-04-17	12
132531	8	22839	2018-04-17 14:41:06	2018-04-17	12
132532	8	22839	2018-04-17 16:00:05	2018-04-17	14
132533	8	22839	2018-04-17 17:00:06	2018-04-17	15
132534	8	22839	2018-04-17 18:00:07	2018-04-17	16
132535	8	22839	2018-04-17 19:00:07	2018-04-17	17
132536	8	22839	2018-04-17 20:00:14	2018-04-17	18
132537	8	22839	2018-04-17 21:20:06	2018-04-17	19
132538	8	22839	2018-04-17 22:20:06	2018-04-17	20
132539	8	22839	2018-04-17 23:20:14	2018-04-17	21
132540	8	22839	2018-04-18 00:20:14	2018-04-17	22
132541	8	22839	2018-04-18 01:20:15	2018-04-17	23
132542	8	22839	2018-04-18 02:20:23	2018-04-18	0
132543	8	22839	2018-04-18 03:20:23	2018-04-18	1
132544	8	22839	2018-04-18 04:20:24	2018-04-18	2
132545	8	22839	2018-04-18 05:20:25	2018-04-18	3
132546	8	22839	2018-04-18 06:40:13	2018-04-18	4
132547	8	22839	2018-04-18 07:40:16	2018-04-18	5
132548	8	22839	2018-04-18 08:40:25	2018-04-18	6
132549	8	22839	2018-04-18 10:00:18	2018-04-18	8
132550	8	22839	2018-04-18 11:00:29	2018-04-18	9
132551	8	22839	2018-04-18 12:20:14	2018-04-18	10
132552	8	22839	2018-04-18 13:20:20	2018-04-18	11
132553	8	22839	2018-04-18 14:20:27	2018-04-18	12
132554	8	22839	2018-04-18 15:40:13	2018-04-18	13
132555	8	22839	2018-04-18 16:40:21	2018-04-18	14
132556	8	22839	2018-04-18 18:00:08	2018-04-18	16
132557	8	22839	2018-04-18 19:00:18	2018-04-18	17
132558	8	22839	2018-04-18 20:00:19	2018-04-18	18
132559	8	22839	2018-04-18 21:20:07	2018-04-18	19
132560	8	22839	2018-04-18 22:20:08	2018-04-18	20
132561	8	22839	2018-04-18 23:20:23	2018-04-18	21
132562	8	22839	2018-04-19 00:40:09	2018-04-18	22
132563	8	22839	2018-04-19 01:40:18	2018-04-18	23
132564	8	22839	2018-04-19 02:40:21	2018-04-19	0
132565	8	22839	2018-04-19 04:00:09	2018-04-19	2
132566	8	22839	2018-04-19 05:00:15	2018-04-19	3
132567	8	22839	2018-04-19 06:00:16	2018-04-19	4
132568	8	22839	2018-04-19 07:00:17	2018-04-19	5
132569	8	22839	2018-04-19 08:00:32	2018-04-19	6
132570	8	22839	2018-04-19 09:20:07	2018-04-19	7
132571	8	22839	2018-04-19 10:20:17	2018-04-19	8
132572	8	22839	2018-04-19 11:20:30	2018-04-19	9
132573	8	22839	2018-04-19 12:20:44	2018-04-19	10
132574	8	22839	2018-04-19 13:40:30	2018-04-19	11
132575	8	22839	2018-04-19 14:40:38	2018-04-19	12
132576	8	22839	2018-04-19 16:00:35	2018-04-19	14
132577	8	22839	2018-04-19 17:20:25	2018-04-19	15
132578	8	22839	2018-04-19 18:20:32	2018-04-19	16
132579	8	22839	2018-04-19 19:20:33	2018-04-19	17
132580	8	22839	2018-04-19 20:40:12	2018-04-19	18
132581	8	22839	2018-04-19 21:40:30	2018-04-19	19
132582	8	22839	2018-04-19 22:40:31	2018-04-19	20
132583	8	22839	2018-04-20 00:00:19	2018-04-19	22
132584	8	22839	2018-04-20 01:20:14	2018-04-19	23
132585	8	22839	2018-04-20 02:20:14	2018-04-20	0
132586	8	22839	2018-04-20 03:20:19	2018-04-20	1
132587	8	22839	2018-04-20 04:20:20	2018-04-20	2
132588	8	22839	2018-04-20 05:20:29	2018-04-20	3
132589	8	22839	2018-04-20 06:20:33	2018-04-20	4
132590	8	22839	2018-04-20 07:40:22	2018-04-20	5
132591	8	22839	2018-04-20 08:40:33	2018-04-20	6
132592	8	22839	2018-04-20 10:00:50	2018-04-20	8
132593	8	22839	2018-04-20 11:20:14	2018-04-20	9
132594	8	22839	2018-04-20 12:20:30	2018-04-20	10
132595	8	22839	2018-04-20 13:40:09	2018-04-20	11
132596	8	22839	2018-04-20 14:40:13	2018-04-20	12
132597	8	22839	2018-04-20 15:40:20	2018-04-20	13
132598	8	22839	2018-04-20 16:40:26	2018-04-20	14
132599	8	22839	2018-04-20 17:40:31	2018-04-20	15
132600	8	22839	2018-04-20 19:00:09	2018-04-20	17
132601	8	22839	2018-04-20 20:00:17	2018-04-20	18
132602	8	22839	2018-04-20 21:00:28	2018-04-20	19
132603	8	22839	2018-04-20 22:20:10	2018-04-20	20
132604	8	22839	2018-04-20 23:20:19	2018-04-20	21
132605	8	22839	2018-04-21 00:20:33	2018-04-20	22
132606	8	22839	2018-04-21 01:40:12	2018-04-20	23
132607	8	22839	2018-04-21 02:40:19	2018-04-21	0
132608	8	22839	2018-04-21 03:40:30	2018-04-21	1
132609	8	22839	2018-04-21 05:00:08	2018-04-21	3
132610	8	22839	2018-04-21 06:00:20	2018-04-21	4
132611	8	22839	2018-04-21 07:00:22	2018-04-21	5
132612	8	22839	2018-04-21 08:00:24	2018-04-21	6
132613	8	22839	2018-04-21 09:00:25	2018-04-21	7
132614	8	22839	2018-04-21 10:20:13	2018-04-21	8
132615	8	22839	2018-04-21 11:20:13	2018-04-21	9
132616	8	22839	2018-04-21 12:20:17	2018-04-21	10
132617	8	22839	2018-04-21 13:20:23	2018-04-21	11
132618	8	22839	2018-04-21 14:20:33	2018-04-21	12
132619	8	22839	2018-04-21 15:40:12	2018-04-21	13
132620	8	22839	2018-04-21 16:40:16	2018-04-21	14
132621	8	22839	2018-04-21 17:40:18	2018-04-21	15
132622	8	22839	2018-04-21 18:40:26	2018-04-21	16
132623	8	22839	2018-04-21 20:00:19	2018-04-21	18
132624	8	22839	2018-04-21 21:00:30	2018-04-21	19
132625	8	22839	2018-04-21 22:20:14	2018-04-21	20
132626	8	22839	2018-04-21 23:20:14	2018-04-21	21
132627	8	22839	2018-04-22 00:20:25	2018-04-21	22
132628	8	22839	2018-04-22 01:20:31	2018-04-21	23
132629	8	22839	2018-04-22 02:40:32	2018-04-22	0
132630	8	22839	2018-04-22 04:00:06	2018-04-22	2
132631	8	22839	2018-04-22 05:00:30	2018-04-22	3
132632	8	22839	2018-04-22 06:20:08	2018-04-22	4
132633	8	22839	2018-04-22 07:20:08	2018-04-22	5
132634	8	22839	2018-04-22 08:20:20	2018-04-22	6
132635	8	22839	2018-04-22 09:20:30	2018-04-22	7
132636	8	22839	2018-04-22 10:40:11	2018-04-22	8
132637	8	22839	2018-04-22 11:40:11	2018-04-22	9
132638	8	22839	2018-04-22 12:40:11	2018-04-22	10
132639	8	22839	2018-04-22 13:40:33	2018-04-22	11
132640	8	22839	2018-04-22 15:00:06	2018-04-22	13
132641	8	22839	2018-04-22 16:00:10	2018-04-22	14
132642	8	22839	2018-04-22 17:00:14	2018-04-22	15
132643	8	22839	2018-04-22 18:00:22	2018-04-22	16
132644	8	22839	2018-04-22 19:20:18	2018-04-22	17
132645	8	22839	2018-04-22 20:20:18	2018-04-22	18
132646	8	22839	2018-04-22 21:20:30	2018-04-22	19
132647	8	22839	2018-04-22 22:20:31	2018-04-22	20
132648	8	22839	2018-04-22 23:40:18	2018-04-22	21
132649	8	22839	2018-04-23 00:40:20	2018-04-22	22
132650	8	22839	2018-04-23 01:40:40	2018-04-22	23
132651	8	22839	2018-04-23 03:00:11	2018-04-23	1
132652	8	22839	2018-04-23 04:00:20	2018-04-23	2
132653	8	22839	2018-04-23 05:00:29	2018-04-23	3
132654	8	22839	2018-04-23 06:20:32	2018-04-23	4
132655	8	22839	2018-04-23 07:40:07	2018-04-23	5
132656	8	22839	2018-04-23 08:40:16	2018-04-23	6
132657	8	22839	2018-04-23 09:40:18	2018-04-23	7
132658	8	22839	2018-04-23 10:40:23	2018-04-23	8
132659	8	22839	2018-04-23 11:40:24	2018-04-23	9
132660	8	22839	2018-04-23 12:40:24	2018-04-23	10
132661	8	22839	2018-04-23 13:40:32	2018-04-23	11
132662	8	22839	2018-04-23 15:00:19	2018-04-23	13
132663	8	22839	2018-04-23 16:00:20	2018-04-23	14
132664	8	22839	2018-04-23 17:00:25	2018-04-23	15
132665	8	22839	2018-04-23 18:20:10	2018-04-23	16
132666	8	22839	2018-04-23 19:20:13	2018-04-23	17
132667	8	22839	2018-04-23 20:20:24	2018-04-23	18
132668	8	22839	2018-04-23 21:40:12	2018-04-23	19
132669	8	22839	2018-04-23 22:40:14	2018-04-23	20
132670	8	22839	2018-04-23 23:40:21	2018-04-23	21
132671	8	22839	2018-04-24 01:00:11	2018-04-23	23
132672	8	22839	2018-04-24 02:00:18	2018-04-24	0
132673	8	22839	2018-04-24 03:00:22	2018-04-24	1
132674	8	22839	2018-04-24 04:20:12	2018-04-24	2
132675	8	22839	2018-04-24 05:20:12	2018-04-24	3
132676	8	22839	2018-04-24 06:20:23	2018-04-24	4
132677	8	22839	2018-04-24 07:20:27	2018-04-24	5
132678	8	22839	2018-04-24 08:40:14	2018-04-24	6
132679	8	22839	2018-04-24 09:40:20	2018-04-24	7
132680	8	22839	2018-04-24 10:40:23	2018-04-24	8
132681	8	22839	2018-04-24 11:40:31	2018-04-24	9
132682	8	22839	2018-04-24 13:00:28	2018-04-24	11
132683	8	22839	2018-04-24 14:20:32	2018-04-24	12
132684	8	22839	2018-04-24 15:40:15	2018-04-24	13
132685	8	22839	2018-04-24 16:40:42	2018-04-24	14
132686	8	22839	2018-04-24 18:00:06	2018-04-24	16
132687	8	22839	2018-04-24 19:00:06	2018-04-24	17
132688	8	22839	2018-04-24 20:00:08	2018-04-24	18
132689	8	22839	2018-04-24 21:00:25	2018-04-24	19
132690	8	22839	2018-04-24 22:20:12	2018-04-24	20
132691	8	22839	2018-04-24 23:20:22	2018-04-24	21
132692	8	22839	2018-04-25 00:40:14	2018-04-24	22
132693	8	22839	2018-04-25 01:40:19	2018-04-24	23
132694	8	22839	2018-04-25 03:00:12	2018-04-25	1
132695	8	22839	2018-04-25 04:00:13	2018-04-25	2
132696	8	22839	2018-04-25 05:00:20	2018-04-25	3
132697	8	22839	2018-04-25 06:00:22	2018-04-25	4
132698	8	22839	2018-04-25 07:00:28	2018-04-25	5
132699	8	22839	2018-04-25 08:00:33	2018-04-25	6
132700	8	22839	2018-04-25 09:20:15	2018-04-25	7
132701	8	22839	2018-04-25 10:20:21	2018-04-25	8
132702	8	22839	2018-04-25 11:20:27	2018-04-25	9
132703	8	22839	2018-04-25 12:40:13	2018-04-25	10
132704	8	22839	2018-04-25 13:40:21	2018-04-25	11
132705	8	22839	2018-04-25 14:40:29	2018-04-25	12
132706	8	22839	2018-04-25 16:00:11	2018-04-25	14
132707	8	22839	2018-04-25 17:00:20	2018-04-25	15
132708	8	22839	2018-04-25 18:00:22	2018-04-25	16
132709	8	22839	2018-04-25 19:20:08	2018-04-25	17
132710	8	22839	2018-04-25 20:20:10	2018-04-25	18
132711	8	22839	2018-04-25 21:20:21	2018-04-25	19
132712	8	22839	2018-04-25 22:20:22	2018-04-25	20
132713	8	22839	2018-04-25 23:40:11	2018-04-25	21
132714	8	22839	2018-04-26 00:40:20	2018-04-25	22
132715	8	22839	2018-04-26 01:40:31	2018-04-25	23
132716	8	22839	2018-04-26 03:00:09	2018-04-26	1
132717	8	22839	2018-04-26 04:00:10	2018-04-26	2
132718	8	22839	2018-04-26 05:00:10	2018-04-26	3
132719	8	22839	2018-04-26 06:00:35	2018-04-26	4
132720	8	22839	2018-04-26 07:20:07	2018-04-26	5
132721	8	22839	2018-04-26 08:20:10	2018-04-26	6
132722	8	22839	2018-04-26 09:20:17	2018-04-26	7
132723	8	22839	2018-04-26 10:20:35	2018-04-26	8
132724	8	22839	2018-04-26 11:40:13	2018-04-26	9
132725	8	22839	2018-04-26 12:40:22	2018-04-26	10
132726	8	22839	2018-04-26 13:40:31	2018-04-26	11
132727	8	22839	2018-04-26 15:00:14	2018-04-26	13
132728	8	22839	2018-04-26 16:00:17	2018-04-26	14
132729	8	22839	2018-04-26 17:00:21	2018-04-26	15
132730	8	22839	2018-04-26 18:00:23	2018-04-26	16
132731	8	22839	2018-04-26 19:20:10	2018-04-26	17
132732	8	22839	2018-04-26 20:20:23	2018-04-26	18
132733	8	22839	2018-04-26 21:40:07	2018-04-26	19
132734	8	22839	2018-04-26 22:40:13	2018-04-26	20
132735	8	22839	2018-04-27 00:00:20	2018-04-26	22
132736	8	22839	2018-04-27 01:20:07	2018-04-26	23
132737	8	22839	2018-04-27 02:20:08	2018-04-27	0
132738	8	22839	2018-04-27 03:20:23	2018-04-27	1
132739	8	22839	2018-04-27 04:20:26	2018-04-27	2
132740	8	22839	2018-04-27 05:40:11	2018-04-27	3
132741	8	22839	2018-04-27 06:40:13	2018-04-27	4
132742	8	22839	2018-04-27 07:40:26	2018-04-27	5
132743	8	22839	2018-04-27 08:40:30	2018-04-27	6
132744	8	22839	2018-04-27 09:40:38	2018-04-27	7
132745	8	22839	2018-04-27 11:00:28	2018-04-27	9
132746	8	22839	2018-04-27 12:00:37	2018-04-27	10
132747	8	22839	2018-04-27 13:20:33	2018-04-27	11
132748	8	22839	2018-04-27 14:20:33	2018-04-27	12
132749	8	22839	2018-04-27 15:20:44	2018-04-27	13
132750	8	22839	2018-04-27 16:40:08	2018-04-27	14
132751	8	22839	2018-04-27 17:40:15	2018-04-27	15
132752	8	22839	2018-04-27 18:40:40	2018-04-27	16
132753	8	22839	2018-04-27 20:00:20	2018-04-27	18
132754	8	22839	2018-04-27 21:00:22	2018-04-27	19
132755	8	22839	2018-04-27 22:00:25	2018-04-27	20
132756	8	22839	2018-04-27 23:00:30	2018-04-27	21
132757	8	22839	2018-04-28 00:00:46	2018-04-27	22
132758	8	22839	2018-04-28 01:20:16	2018-04-27	23
132759	8	22839	2018-04-28 02:20:26	2018-04-28	0
132760	8	22839	2018-04-28 03:20:39	2018-04-28	1
132761	8	22839	2018-04-28 04:40:23	2018-04-28	2
132762	8	22839	2018-04-28 05:40:42	2018-04-28	3
132763	8	22839	2018-04-28 06:40:56	2018-04-28	4
132764	8	22839	2018-04-28 08:00:12	2018-04-28	6
132765	8	22839	2018-04-28 09:00:22	2018-04-28	7
132766	8	22839	2018-04-28 10:00:31	2018-04-28	8
132767	8	22839	2018-04-28 11:00:35	2018-04-28	9
132768	8	22839	2018-04-28 12:20:25	2018-04-28	10
132769	8	22839	2018-04-28 13:20:31	2018-04-28	11
132770	8	22839	2018-04-28 14:20:36	2018-04-28	12
132771	8	22839	2018-04-28 15:20:37	2018-04-28	13
132772	8	22839	2018-04-28 16:40:25	2018-04-28	14
132773	8	22839	2018-04-28 17:40:36	2018-04-28	15
132774	8	22839	2018-04-28 19:00:08	2018-04-28	17
132775	8	22839	2018-04-28 20:00:54	2018-04-28	18
132776	8	22839	2018-04-28 21:20:05	2018-04-28	19
132777	8	22839	2018-04-28 22:20:42	2018-04-28	20
132778	8	22839	2018-04-28 23:40:43	2018-04-28	21
132779	8	22839	2018-04-29 01:00:32	2018-04-28	23
132780	8	22839	2018-04-29 02:00:34	2018-04-29	0
132781	8	22839	2018-04-29 03:00:40	2018-04-29	1
132782	8	22839	2018-04-29 04:20:21	2018-04-29	2
132783	8	22839	2018-04-29 05:20:40	2018-04-29	3
132784	8	22839	2018-04-29 06:20:49	2018-04-29	4
132785	8	22839	2018-04-29 07:40:27	2018-04-29	5
132786	8	22839	2018-04-29 08:40:30	2018-04-29	6
132787	8	22839	2018-04-29 09:40:36	2018-04-29	7
132788	8	22839	2018-04-29 10:40:50	2018-04-29	8
132789	8	22839	2018-04-29 12:00:33	2018-04-29	10
132790	8	22839	2018-04-29 13:00:37	2018-04-29	11
132791	8	22839	2018-04-29 14:00:50	2018-04-29	12
132792	8	22839	2018-04-29 15:20:33	2018-04-29	13
132793	8	22839	2018-04-29 16:20:39	2018-04-29	14
132794	8	22839	2018-04-29 17:40:21	2018-04-29	15
132795	8	22839	2018-04-29 18:40:30	2018-04-29	16
132796	8	22839	2018-04-29 19:40:33	2018-04-29	17
132797	8	22839	2018-04-29 21:00:19	2018-04-29	19
132798	8	22839	2018-04-29 22:00:21	2018-04-29	20
132799	8	22839	2018-04-29 23:00:23	2018-04-29	21
132800	8	22839	2018-04-30 00:00:29	2018-04-29	22
132801	8	22839	2018-04-30 01:20:32	2018-04-29	23
132802	8	22839	2018-04-30 02:40:11	2018-04-30	0
132803	8	22839	2018-04-30 03:40:15	2018-04-30	1
132804	8	22839	2018-04-30 04:40:30	2018-04-30	2
132805	8	22839	2018-04-30 05:40:35	2018-04-30	3
132806	8	22839	2018-04-30 06:40:41	2018-04-30	4
132807	8	22839	2018-04-30 07:40:59	2018-04-30	5
132808	8	22839	2018-04-30 09:00:44	2018-04-30	7
132809	8	22839	2018-04-30 10:20:29	2018-04-30	8
132810	8	22839	2018-04-30 11:20:39	2018-04-30	9
132811	8	22839	2018-04-30 12:20:41	2018-04-30	10
132812	8	22839	2018-04-30 13:20:49	2018-04-30	11
132813	8	22839	2018-04-30 14:40:40	2018-04-30	12
132814	8	22839	2018-04-30 15:40:42	2018-04-30	13
132815	8	22839	2018-04-30 17:00:20	2018-04-30	15
132816	8	22839	2018-04-30 18:00:23	2018-04-30	16
132817	8	22839	2018-04-30 19:00:35	2018-04-30	17
132818	8	22839	2018-04-30 20:20:18	2018-04-30	18
132819	8	22839	2018-04-30 21:20:23	2018-04-30	19
132820	8	22839	2018-04-30 22:20:34	2018-04-30	20
132821	8	22839	2018-04-30 23:40:19	2018-04-30	21
132822	8	22839	2018-05-01 00:40:19	2018-04-30	22
132823	8	22839	2018-05-01 01:40:25	2018-04-30	23
132824	8	22839	2018-05-01 02:40:30	2018-05-01	0
132825	8	22839	2018-05-01 04:00:16	2018-05-01	2
132826	8	22839	2018-05-01 05:00:20	2018-05-01	3
132827	8	22839	2018-05-01 06:20:13	2018-05-01	4
132828	8	22839	2018-05-01 07:20:17	2018-05-01	5
132829	8	22839	2018-05-01 08:40:11	2018-05-01	6
132830	8	22839	2018-05-01 09:40:12	2018-05-01	7
132831	8	22839	2018-05-01 10:40:21	2018-05-01	8
132832	8	22839	2018-05-01 11:40:22	2018-05-01	9
132833	8	22839	2018-05-01 13:00:11	2018-05-01	11
132834	8	22839	2018-05-01 14:00:11	2018-05-01	12
132835	8	22839	2018-05-01 15:00:14	2018-05-01	13
132836	8	22839	2018-05-01 16:00:16	2018-05-01	14
132837	8	22839	2018-05-01 17:20:16	2018-05-01	15
132838	8	22839	2018-05-01 18:20:16	2018-05-01	16
132839	8	22839	2018-05-01 19:20:21	2018-05-01	17
132840	8	22839	2018-05-01 20:20:23	2018-05-01	18
132841	8	22839	2018-05-01 21:20:28	2018-05-01	19
132842	8	22839	2018-05-01 22:40:30	2018-05-01	20
132843	8	22839	2018-05-01 23:40:34	2018-05-01	21
132844	8	22839	2018-05-02 01:00:16	2018-05-01	23
132845	8	22839	2018-05-02 02:00:17	2018-05-02	0
132846	8	22839	2018-05-02 03:00:20	2018-05-02	1
132847	8	22839	2018-05-02 04:00:36	2018-05-02	2
132848	8	22839	2018-05-02 05:01:03	2018-05-02	3
132849	8	22839	2018-05-02 06:20:07	2018-05-02	4
132850	8	22839	2018-05-02 07:20:11	2018-05-02	5
132851	8	22839	2018-05-02 08:20:31	2018-05-02	6
132852	8	22839	2018-05-02 09:40:07	2018-05-02	7
132853	8	22839	2018-05-02 10:40:08	2018-05-02	8
132854	8	22839	2018-05-02 11:40:26	2018-05-02	9
132855	8	22839	2018-05-02 13:00:07	2018-05-02	11
132856	8	22839	2018-05-02 14:00:13	2018-05-02	12
132857	8	22839	2018-05-02 15:00:13	2018-05-02	13
132858	8	22839	2018-05-02 16:00:18	2018-05-02	14
132859	8	22839	2018-05-02 17:20:10	2018-05-02	15
132860	8	22839	2018-05-02 18:20:12	2018-05-02	16
132861	8	22839	2018-05-02 19:20:12	2018-05-02	17
132862	8	22839	2018-05-02 20:20:17	2018-05-02	18
132863	8	22839	2018-05-02 21:40:08	2018-05-02	19
132864	8	22839	2018-05-02 22:40:14	2018-05-02	20
132865	8	22839	2018-05-02 23:40:15	2018-05-02	21
132866	8	22839	2018-05-03 00:40:18	2018-05-02	22
132867	8	22839	2018-05-03 01:40:18	2018-05-02	23
132868	8	22839	2018-05-03 03:00:10	2018-05-03	1
132869	8	22839	2018-05-03 04:00:10	2018-05-03	2
132870	8	22839	2018-05-03 05:00:19	2018-05-03	3
132871	8	22839	2018-05-03 06:00:31	2018-05-03	4
132872	8	22839	2018-05-03 07:00:50	2018-05-03	5
132873	8	22839	2018-05-03 08:20:13	2018-05-03	6
132874	8	22839	2018-05-03 09:20:24	2018-05-03	7
132875	8	22839	2018-05-03 10:20:33	2018-05-03	8
132876	8	22839	2018-05-03 11:20:42	2018-05-03	9
132877	8	22839	2018-05-03 12:40:46	2018-05-03	10
132878	8	22839	2018-05-03 13:41:01	2018-05-03	11
132879	8	22839	2018-05-03 15:01:20	2018-05-03	13
132880	8	22839	2018-05-03 16:20:08	2018-05-03	14
132881	8	22839	2018-05-03 17:20:08	2018-05-03	15
132882	8	22839	2018-05-03 18:20:20	2018-05-03	16
132883	8	22839	2018-05-03 19:20:21	2018-05-03	17
132884	8	22839	2018-05-03 20:40:05	2018-05-03	18
132885	8	22839	2018-05-03 21:40:12	2018-05-03	19
132886	8	22839	2018-05-03 22:40:16	2018-05-03	20
132887	8	22839	2018-05-03 23:40:19	2018-05-03	21
132888	8	22839	2018-05-04 00:40:23	2018-05-03	22
132889	8	22839	2018-05-04 01:40:29	2018-05-03	23
132890	8	22839	2018-05-04 02:40:52	2018-05-04	0
132891	8	22839	2018-05-04 03:40:52	2018-05-04	1
132892	8	22839	2018-05-04 04:41:04	2018-05-04	2
132893	8	22839	2018-05-04 06:00:31	2018-05-04	4
132894	8	22839	2018-05-04 07:00:36	2018-05-04	5
132895	8	22839	2018-05-04 08:00:44	2018-05-04	6
132896	8	22839	2018-05-04 09:00:56	2018-05-04	7
132897	8	22839	2018-05-04 10:20:54	2018-05-04	8
132898	8	22839	2018-05-04 11:40:17	2018-05-04	9
132899	8	22839	2018-05-04 12:40:23	2018-05-04	10
132900	8	22839	2018-05-04 13:40:25	2018-05-04	11
132901	8	22839	2018-05-04 14:40:33	2018-05-04	12
132902	8	22839	2018-05-04 15:40:37	2018-05-04	13
132903	8	22839	2018-05-04 16:40:50	2018-05-04	14
132904	8	22839	2018-05-04 18:00:42	2018-05-04	16
132905	8	22839	2018-05-04 19:20:33	2018-05-04	17
132906	8	22839	2018-05-04 20:20:33	2018-05-04	18
132907	8	22839	2018-05-04 21:20:36	2018-05-04	19
132908	8	22839	2018-05-04 22:20:44	2018-05-04	20
132909	8	22839	2018-05-04 23:20:50	2018-05-04	21
132910	8	22839	2018-05-05 00:40:36	2018-05-04	22
132911	8	22839	2018-05-05 01:40:40	2018-05-04	23
132912	8	22839	2018-05-05 02:40:50	2018-05-05	0
132913	8	22839	2018-05-05 04:00:36	2018-05-05	2
132914	8	22839	2018-05-05 05:00:44	2018-05-05	3
132915	8	22839	2018-05-05 06:00:49	2018-05-05	4
132916	8	22839	2018-05-05 07:00:55	2018-05-05	5
132917	8	22839	2018-05-05 08:20:45	2018-05-05	6
132918	8	22839	2018-05-05 09:20:59	2018-05-05	7
132919	8	22839	2018-05-05 10:40:34	2018-05-05	8
132920	8	22839	2018-05-05 11:40:39	2018-05-05	9
132921	8	22839	2018-05-05 12:40:57	2018-05-05	10
132922	8	22839	2018-05-05 14:00:34	2018-05-05	12
132923	8	22839	2018-05-05 15:20:24	2018-05-05	13
132924	8	22839	2018-05-05 16:20:28	2018-05-05	14
132925	8	22839	2018-05-05 17:20:32	2018-05-05	15
132926	8	22839	2018-05-05 18:21:03	2018-05-05	16
132927	8	22839	2018-05-05 19:40:35	2018-05-05	17
132928	8	22839	2018-05-05 20:40:55	2018-05-05	18
132929	8	22839	2018-05-05 21:41:12	2018-05-05	19
132930	8	22839	2018-05-05 23:00:33	2018-05-05	21
132931	8	22839	2018-05-06 00:00:57	2018-05-05	22
132932	8	22839	2018-05-06 01:20:56	2018-05-05	23
132933	8	22839	2018-05-06 02:40:34	2018-05-06	0
132934	8	22839	2018-05-06 03:40:41	2018-05-06	1
132935	8	22839	2018-05-06 04:40:51	2018-05-06	2
132936	8	22839	2018-05-06 05:41:04	2018-05-06	3
132937	8	22839	2018-05-06 07:00:38	2018-05-06	5
132938	8	22839	2018-05-06 08:00:39	2018-05-06	6
132939	8	22839	2018-05-06 09:20:44	2018-05-06	7
132940	8	22839	2018-05-06 10:20:53	2018-05-06	8
132941	8	22839	2018-05-06 11:40:32	2018-05-06	9
132942	8	22839	2018-05-06 12:40:34	2018-05-06	10
132943	8	22839	2018-05-06 13:40:51	2018-05-06	11
132944	8	22839	2018-05-06 14:40:58	2018-05-06	12
132945	8	22839	2018-05-06 16:01:03	2018-05-06	14
132946	8	22839	2018-05-06 17:20:29	2018-05-06	15
132947	8	22839	2018-05-06 18:20:43	2018-05-06	16
132948	8	22839	2018-05-06 19:20:48	2018-05-06	17
132949	8	22839	2018-05-06 20:21:01	2018-05-06	18
132950	8	22839	2018-05-06 21:40:43	2018-05-06	19
132951	8	22839	2018-05-06 22:40:51	2018-05-06	20
132952	8	22839	2018-05-07 00:00:37	2018-05-06	22
132953	8	22839	2018-05-07 01:00:41	2018-05-06	23
132954	8	22839	2018-05-07 02:00:49	2018-05-07	0
132955	8	22839	2018-05-07 03:20:36	2018-05-07	1
132956	8	22839	2018-05-07 04:20:42	2018-05-07	2
132957	8	22839	2018-05-07 05:20:50	2018-05-07	3
132958	8	22839	2018-05-07 06:20:54	2018-05-07	4
132959	8	22839	2018-05-07 07:20:55	2018-05-07	5
132960	8	22839	2018-05-07 08:40:47	2018-05-07	6
132961	8	22839	2018-05-07 09:40:59	2018-05-07	7
132962	8	22839	2018-05-07 10:41:15	2018-05-07	8
132963	8	22839	2018-05-07 12:01:11	2018-05-07	10
132964	8	22839	2018-05-07 13:21:03	2018-05-07	11
132965	8	22839	2018-05-07 14:21:18	2018-05-07	12
132966	8	22839	2018-05-07 15:40:43	2018-05-07	13
132967	8	22839	2018-05-07 16:40:53	2018-05-07	14
132968	8	22839	2018-05-07 17:40:54	2018-05-07	15
132969	8	22839	2018-05-07 19:00:41	2018-05-07	17
132970	8	22839	2018-05-07 20:00:48	2018-05-07	18
132971	8	22839	2018-05-07 21:20:57	2018-05-07	19
132972	8	22839	2018-05-07 22:40:04	2018-05-07	20
132973	8	22839	2018-05-07 23:40:04	2018-05-07	21
132974	8	22839	2018-05-08 00:40:05	2018-05-07	22
132975	8	22839	2018-05-08 01:40:20	2018-05-07	23
132976	8	22839	2018-05-08 02:40:26	2018-05-08	0
132977	8	22839	2018-05-08 04:00:41	2018-05-08	2
132978	8	22839	2018-05-08 05:20:22	2018-05-08	3
132979	8	22839	2018-05-08 06:21:15	2018-05-08	4
132980	8	22839	2018-05-08 07:40:04	2018-05-08	5
132981	8	22839	2018-05-08 08:40:04	2018-05-08	6
132982	8	22839	2018-05-08 09:40:05	2018-05-08	7
132983	8	22839	2018-05-08 10:40:10	2018-05-08	8
132984	8	22839	2018-05-08 11:40:14	2018-05-08	9
132985	8	22839	2018-05-08 12:40:18	2018-05-08	10
132986	8	22839	2018-05-08 15:39:56	2018-05-08	13
132987	8	22839	2018-05-08 16:40:14	2018-05-08	14
132988	8	22839	2018-05-08 17:40:15	2018-05-08	15
132989	8	22839	2018-05-08 18:40:19	2018-05-08	16
132990	8	22839	2018-05-08 20:00:16	2018-05-08	18
132991	8	22839	2018-05-08 21:00:21	2018-05-08	19
132992	8	22839	2018-05-08 22:20:12	2018-05-08	20
132993	8	22839	2018-05-08 23:20:17	2018-05-08	21
132994	8	22839	2018-05-09 00:20:18	2018-05-08	22
132995	8	22839	2018-05-09 01:40:05	2018-05-08	23
132996	8	22839	2018-05-09 02:40:06	2018-05-09	0
132997	8	22839	2018-05-09 03:40:14	2018-05-09	1
132998	8	22839	2018-05-09 04:40:20	2018-05-09	2
132999	8	22839	2018-05-09 05:40:22	2018-05-09	3
133000	8	22839	2018-05-09 07:00:14	2018-05-09	5
133001	8	22839	2018-05-09 08:00:15	2018-05-09	6
133002	8	22839	2018-05-09 09:00:32	2018-05-09	7
133003	8	22839	2018-05-09 10:20:06	2018-05-09	8
133004	8	22839	2018-05-09 11:20:30	2018-05-09	9
133005	8	22839	2018-05-09 12:20:33	2018-05-09	10
133006	8	22839	2018-05-09 13:40:26	2018-05-09	11
133007	8	22839	2018-05-09 14:40:27	2018-05-09	12
133008	8	22839	2018-05-09 15:40:31	2018-05-09	13
133009	8	22839	2018-05-09 17:00:16	2018-05-09	15
133010	8	22839	2018-05-09 18:00:22	2018-05-09	16
133011	8	22839	2018-05-09 19:00:37	2018-05-09	17
133012	8	22839	2018-05-09 20:20:11	2018-05-09	18
133013	8	22839	2018-05-09 21:20:11	2018-05-09	19
133014	8	22839	2018-05-09 22:20:14	2018-05-09	20
133015	8	22839	2018-05-09 23:20:19	2018-05-09	21
133016	8	22839	2018-05-10 00:21:03	2018-05-09	22
133017	8	22839	2018-05-10 01:40:10	2018-05-09	23
133018	8	22839	2018-05-10 02:40:14	2018-05-10	0
133019	8	22839	2018-05-10 03:41:00	2018-05-10	1
133020	8	22839	2018-05-10 05:00:25	2018-05-10	3
133021	8	22839	2018-05-10 06:00:25	2018-05-10	4
133022	8	22839	2018-05-10 07:00:27	2018-05-10	5
133023	8	22839	2018-05-10 08:00:35	2018-05-10	6
133024	8	22839	2018-05-10 09:20:43	2018-05-10	7
133025	8	22839	2018-05-10 10:40:12	2018-05-10	8
133026	8	22839	2018-05-10 11:41:08	2018-05-10	9
133027	8	22839	2018-05-10 13:00:09	2018-05-10	11
133028	8	22839	2018-05-10 14:00:13	2018-05-10	12
133029	8	22839	2018-05-10 15:00:20	2018-05-10	13
133030	8	22839	2018-05-10 16:00:27	2018-05-10	14
133031	8	22839	2018-05-10 17:00:27	2018-05-10	15
133032	8	22839	2018-05-10 18:20:05	2018-05-10	16
133033	8	22839	2018-05-10 19:20:07	2018-05-10	17
133034	8	22839	2018-05-10 20:20:09	2018-05-10	18
133035	8	22839	2018-05-10 21:20:09	2018-05-10	19
133036	8	22839	2018-05-10 22:20:09	2018-05-10	20
133037	8	22839	2018-05-10 23:20:09	2018-05-10	21
133038	8	22839	2018-05-11 00:20:16	2018-05-10	22
133039	8	22839	2018-05-11 01:20:21	2018-05-10	23
133040	8	22839	2018-05-11 02:20:47	2018-05-11	0
133041	8	22839	2018-05-11 03:40:21	2018-05-11	1
133042	8	22839	2018-05-11 04:40:29	2018-05-11	2
133043	8	22839	2018-05-11 05:40:33	2018-05-11	3
133044	8	22839	2018-05-11 06:40:39	2018-05-11	4
133045	8	22839	2018-05-11 08:00:07	2018-05-11	6
133046	8	22839	2018-05-11 09:00:10	2018-05-11	7
133047	8	22839	2018-05-11 10:00:12	2018-05-11	8
133048	8	22839	2018-05-11 11:00:14	2018-05-11	9
133049	8	22839	2018-05-11 12:20:06	2018-05-11	10
133050	8	22839	2018-05-11 13:20:06	2018-05-11	11
133051	8	22839	2018-05-11 14:20:08	2018-05-11	12
133052	8	22839	2018-05-11 15:20:13	2018-05-11	13
133053	8	22839	2018-05-11 16:40:05	2018-05-11	14
133054	8	22839	2018-05-11 17:40:06	2018-05-11	15
133055	8	22839	2018-05-11 18:40:09	2018-05-11	16
133056	8	22839	2018-05-11 19:40:10	2018-05-11	17
133057	8	22839	2018-05-11 20:40:11	2018-05-11	18
133058	8	22839	2018-05-11 21:40:14	2018-05-11	19
133059	8	22839	2018-05-11 22:40:14	2018-05-11	20
133060	8	22839	2018-05-11 23:40:25	2018-05-11	21
133061	8	22839	2018-05-12 00:40:31	2018-05-11	22
133062	8	22839	2018-05-12 02:00:22	2018-05-12	0
133063	8	22839	2018-05-12 03:00:27	2018-05-12	1
133064	8	22839	2018-05-12 04:00:41	2018-05-12	2
133065	8	22839	2018-05-12 05:20:22	2018-05-12	3
133066	8	22839	2018-05-12 06:20:26	2018-05-12	4
133067	8	22839	2018-05-12 07:20:43	2018-05-12	5
133068	8	22839	2018-05-12 08:40:28	2018-05-12	6
133069	8	22839	2018-05-12 09:40:33	2018-05-12	7
133070	8	22839	2018-05-12 10:40:37	2018-05-12	8
133071	8	22839	2018-05-12 12:00:27	2018-05-12	10
133072	8	22839	2018-05-12 13:00:32	2018-05-12	11
133073	8	22839	2018-05-12 14:00:34	2018-05-12	12
133074	8	22839	2018-05-12 15:20:22	2018-05-12	13
133075	8	22839	2018-05-12 16:20:27	2018-05-12	14
133076	8	22839	2018-05-12 17:20:27	2018-05-12	15
133077	8	22839	2018-05-12 18:20:37	2018-05-12	16
133078	8	22839	2018-05-12 19:40:26	2018-05-12	17
133079	8	22839	2018-05-12 20:40:29	2018-05-12	18
133080	8	22839	2018-05-12 22:00:27	2018-05-12	20
133081	8	22839	2018-05-12 23:00:32	2018-05-12	21
133082	8	22839	2018-05-13 00:00:41	2018-05-12	22
133083	8	22839	2018-05-13 01:20:21	2018-05-12	23
133084	8	22839	2018-05-13 02:20:25	2018-05-13	0
133085	8	22839	2018-05-13 03:20:30	2018-05-13	1
133086	8	22839	2018-05-13 04:20:37	2018-05-13	2
133087	8	22839	2018-05-13 05:20:39	2018-05-13	3
133088	8	22839	2018-05-13 06:40:27	2018-05-13	4
133089	8	22839	2018-05-13 07:40:31	2018-05-13	5
133090	8	22839	2018-05-13 08:40:34	2018-05-13	6
133091	8	22839	2018-05-13 10:00:36	2018-05-13	8
133092	8	22839	2018-05-13 11:20:29	2018-05-13	9
133093	8	22839	2018-05-13 12:20:31	2018-05-13	10
133094	8	22839	2018-05-13 13:20:46	2018-05-13	11
133095	8	22839	2018-05-13 14:40:18	2018-05-13	12
133096	8	22839	2018-05-13 15:40:24	2018-05-13	13
133097	8	22839	2018-05-13 17:00:21	2018-05-13	15
133098	8	22839	2018-05-13 18:00:27	2018-05-13	16
133099	8	22839	2018-05-13 19:00:27	2018-05-13	17
133100	8	22839	2018-05-13 20:00:33	2018-05-13	18
133101	8	22839	2018-05-13 21:20:18	2018-05-13	19
133102	8	22839	2018-05-13 22:20:24	2018-05-13	20
133103	8	22839	2018-05-13 23:20:31	2018-05-13	21
133104	8	22839	2018-05-14 00:40:12	2018-05-13	22
133105	8	22839	2018-05-14 01:40:15	2018-05-13	23
133106	8	22839	2018-05-14 02:40:18	2018-05-14	0
133107	8	22839	2018-05-14 03:40:34	2018-05-14	1
133108	8	22839	2018-05-14 05:00:16	2018-05-14	3
133109	8	22839	2018-05-14 06:00:18	2018-05-14	4
133110	8	22839	2018-05-14 07:00:32	2018-05-14	5
133111	8	22839	2018-05-14 08:00:35	2018-05-14	6
133112	8	22839	2018-05-14 09:00:53	2018-05-14	7
133113	8	22839	2018-05-14 10:20:17	2018-05-14	8
133114	8	22839	2018-05-14 11:20:24	2018-05-14	9
133115	8	22839	2018-05-14 12:20:27	2018-05-14	10
133116	8	22839	2018-05-14 13:20:43	2018-05-14	11
133117	8	22839	2018-05-14 14:40:43	2018-05-14	12
133118	8	22839	2018-05-14 16:00:22	2018-05-14	14
133119	8	22839	2018-05-14 17:00:24	2018-05-14	15
133120	8	22839	2018-05-14 18:00:53	2018-05-14	16
133121	8	22839	2018-05-14 19:20:15	2018-05-14	17
133122	8	22839	2018-05-14 20:20:21	2018-05-14	18
133123	8	22839	2018-05-14 21:21:00	2018-05-14	19
133124	8	22839	2018-05-14 22:21:05	2018-05-14	20
133125	8	22839	2018-05-14 23:40:10	2018-05-14	21
133126	8	22839	2018-05-15 00:41:13	2018-05-14	22
133127	8	22839	2018-05-15 02:00:05	2018-05-15	0
133128	8	22839	2018-05-15 03:00:15	2018-05-15	1
133129	8	22839	2018-05-15 04:00:58	2018-05-15	2
133130	8	22839	2018-05-15 05:20:10	2018-05-15	3
133131	8	22839	2018-05-15 06:20:15	2018-05-15	4
133132	8	22839	2018-05-15 07:20:57	2018-05-15	5
133133	8	22839	2018-05-15 08:21:16	2018-05-15	6
133134	8	22839	2018-05-15 09:40:04	2018-05-15	7
133135	8	22839	2018-05-15 10:40:07	2018-05-15	8
133136	8	22839	2018-05-15 11:40:39	2018-05-15	9
133137	8	22839	2018-05-15 12:40:53	2018-05-15	10
133138	8	22839	2018-05-15 14:00:29	2018-05-15	12
133139	8	22839	2018-05-15 15:00:58	2018-05-15	13
133140	8	22839	2018-05-15 16:01:09	2018-05-15	14
133141	8	22839	2018-05-15 17:21:03	2018-05-15	15
133142	8	22839	2018-05-15 18:40:42	2018-05-15	16
133143	8	22839	2018-05-15 19:40:56	2018-05-15	17
133144	8	22839	2018-05-15 20:40:59	2018-05-15	18
133145	8	22839	2018-05-15 22:00:45	2018-05-15	20
133146	8	22839	2018-05-15 23:20:07	2018-05-15	21
133147	8	22839	2018-05-16 00:20:11	2018-05-15	22
133148	8	22839	2018-05-16 01:20:36	2018-05-15	23
133149	8	22839	2018-05-16 02:20:39	2018-05-16	0
133150	8	22839	2018-05-16 03:20:47	2018-05-16	1
133151	8	22839	2018-05-16 04:41:05	2018-05-16	2
133152	8	22839	2018-05-16 06:00:17	2018-05-16	4
133153	8	22839	2018-05-16 07:00:17	2018-05-16	5
133154	8	22839	2018-05-16 08:00:53	2018-05-16	6
133155	8	22839	2018-05-16 09:01:01	2018-05-16	7
133156	8	22839	2018-05-16 10:20:41	2018-05-16	8
133157	8	22839	2018-05-16 11:40:41	2018-05-16	9
133158	8	22839	2018-05-16 13:00:25	2018-05-16	11
133159	8	22839	2018-05-16 14:00:32	2018-05-16	12
133160	8	22839	2018-05-16 15:00:42	2018-05-16	13
133161	8	22839	2018-05-16 16:20:45	2018-05-16	14
133162	8	22839	2018-05-16 17:40:34	2018-05-16	15
133163	8	22839	2018-05-16 18:40:54	2018-05-16	16
133164	8	22839	2018-05-16 20:00:32	2018-05-16	18
133165	8	22839	2018-05-16 21:00:41	2018-05-16	19
133166	8	22839	2018-05-16 22:00:51	2018-05-16	20
133167	8	22839	2018-05-16 23:20:31	2018-05-16	21
133168	8	22839	2018-05-17 00:20:35	2018-05-16	22
133169	8	22839	2018-05-17 01:40:50	2018-05-16	23
133170	8	22839	2018-05-17 03:00:18	2018-05-17	1
133171	8	22839	2018-05-17 04:00:32	2018-05-17	2
133172	8	22839	2018-05-17 05:00:37	2018-05-17	3
133173	8	22839	2018-05-17 06:20:23	2018-05-17	4
133174	8	22839	2018-05-17 07:20:29	2018-05-17	5
133175	8	22839	2018-05-17 08:40:20	2018-05-17	6
133176	8	22839	2018-05-17 09:40:20	2018-05-17	7
133177	8	22839	2018-05-17 10:40:53	2018-05-17	8
133178	8	22839	2018-05-17 11:41:05	2018-05-17	9
133179	8	22839	2018-05-17 13:00:26	2018-05-17	11
133180	8	22839	2018-05-17 14:00:37	2018-05-17	12
133181	8	22839	2018-05-17 15:00:59	2018-05-17	13
133182	8	22839	2018-05-17 16:20:59	2018-05-17	14
133183	8	22839	2018-05-17 17:40:35	2018-05-17	15
133184	8	22839	2018-05-17 19:00:14	2018-05-17	17
133185	8	22839	2018-05-17 20:00:24	2018-05-17	18
133186	8	22839	2018-05-17 21:20:05	2018-05-17	19
133187	8	22839	2018-05-17 22:20:09	2018-05-17	20
133188	8	22839	2018-05-17 23:20:19	2018-05-17	21
133189	8	22839	2018-05-18 00:40:18	2018-05-17	22
133190	8	22839	2018-05-18 01:40:21	2018-05-17	23
133191	8	22839	2018-05-18 03:00:40	2018-05-18	1
133192	8	22839	2018-05-18 04:20:10	2018-05-18	2
133193	8	22839	2018-05-18 05:20:49	2018-05-18	3
133194	8	22839	2018-05-18 06:40:44	2018-05-18	4
133195	8	22839	2018-05-18 07:40:48	2018-05-18	5
133196	8	22839	2018-05-18 09:00:22	2018-05-18	7
133197	8	22839	2018-05-18 10:00:35	2018-05-18	8
133198	8	22839	2018-05-18 11:00:40	2018-05-18	9
133199	8	22839	2018-05-18 12:20:39	2018-05-18	10
133200	8	22839	2018-05-18 13:40:35	2018-05-18	11
133201	8	22839	2018-05-18 14:40:39	2018-05-18	12
133202	8	22839	2018-05-18 15:40:53	2018-05-18	13
133203	8	22839	2018-05-18 17:00:09	2018-05-18	15
133204	8	22839	2018-05-18 18:00:11	2018-05-18	16
133205	8	22839	2018-05-18 19:00:22	2018-05-18	17
133206	8	22839	2018-05-18 20:00:26	2018-05-18	18
133207	8	22839	2018-05-18 21:00:43	2018-05-18	19
133208	8	22839	2018-05-18 22:20:04	2018-05-18	20
133209	8	22839	2018-05-18 23:20:05	2018-05-18	21
133210	8	22839	2018-05-19 00:20:11	2018-05-18	22
133211	8	22839	2018-05-19 01:20:13	2018-05-18	23
133212	8	22839	2018-05-19 02:20:18	2018-05-19	0
133213	8	22839	2018-05-19 03:40:10	2018-05-19	1
133214	8	22839	2018-05-19 04:40:11	2018-05-19	2
133215	8	22839	2018-05-19 05:40:19	2018-05-19	3
133216	8	22839	2018-05-19 06:40:43	2018-05-19	4
133217	8	22839	2018-05-19 08:00:17	2018-05-19	6
133218	8	22839	2018-05-19 09:00:24	2018-05-19	7
133219	8	22839	2018-05-19 10:00:35	2018-05-19	8
133220	8	22839	2018-05-19 11:20:18	2018-05-19	9
133221	8	22839	2018-05-19 12:20:24	2018-05-19	10
133222	8	22839	2018-05-19 13:20:38	2018-05-19	11
133223	8	22839	2018-05-19 14:40:19	2018-05-19	12
133224	8	22839	2018-05-19 15:40:21	2018-05-19	13
133225	8	22839	2018-05-19 16:40:35	2018-05-19	14
133226	8	22839	2018-05-19 18:00:17	2018-05-19	16
133227	8	22839	2018-05-19 19:00:21	2018-05-19	17
133228	8	22839	2018-05-19 20:00:26	2018-05-19	18
133229	8	22839	2018-05-19 21:20:11	2018-05-19	19
133230	8	22839	2018-05-19 22:20:17	2018-05-19	20
133231	8	22839	2018-05-19 23:20:27	2018-05-19	21
133232	8	22839	2018-05-20 00:40:11	2018-05-19	22
133233	8	22839	2018-05-20 01:40:16	2018-05-19	23
133234	8	22839	2018-05-20 02:40:28	2018-05-20	0
133235	8	22839	2018-05-20 04:00:12	2018-05-20	2
133236	8	22839	2018-05-20 05:00:15	2018-05-20	3
133237	8	22839	2018-05-20 06:00:21	2018-05-20	4
133238	8	22839	2018-05-20 07:00:23	2018-05-20	5
133239	8	22839	2018-05-20 08:00:29	2018-05-20	6
133240	8	22839	2018-05-20 09:20:11	2018-05-20	7
133241	8	22839	2018-05-20 10:20:17	2018-05-20	8
133242	8	22839	2018-05-20 11:40:08	2018-05-20	9
133243	8	22839	2018-05-20 12:40:14	2018-05-20	10
133244	8	22839	2018-05-20 13:40:15	2018-05-20	11
133245	8	22839	2018-05-20 14:40:15	2018-05-20	12
133246	8	22839	2018-05-20 16:00:08	2018-05-20	14
133247	8	22839	2018-05-20 17:00:09	2018-05-20	15
133248	8	22839	2018-05-20 18:00:14	2018-05-20	16
133249	8	22839	2018-05-20 19:00:35	2018-05-20	17
133250	8	22839	2018-05-20 20:00:47	2018-05-20	18
133251	8	22839	2018-05-20 21:20:05	2018-05-20	19
133252	8	22839	2018-05-20 22:20:11	2018-05-20	20
133253	8	22839	2018-05-20 23:20:15	2018-05-20	21
133254	8	22839	2018-05-21 00:20:25	2018-05-20	22
133255	8	22839	2018-05-21 01:20:32	2018-05-20	23
133256	8	22839	2018-05-21 02:20:48	2018-05-21	0
133257	8	22839	2018-05-21 03:20:49	2018-05-21	1
133258	8	22839	2018-05-21 04:20:57	2018-05-21	2
133259	8	22839	2018-05-21 05:40:07	2018-05-21	3
133260	8	22839	2018-05-21 06:40:13	2018-05-21	4
133261	8	22839	2018-05-21 07:40:24	2018-05-21	5
133262	8	22839	2018-05-21 08:40:30	2018-05-21	6
133263	8	22839	2018-05-21 10:00:05	2018-05-21	8
133264	8	22839	2018-05-21 11:00:08	2018-05-21	9
133265	8	22839	2018-05-21 12:00:14	2018-05-21	10
133266	8	22839	2018-05-21 13:00:32	2018-05-21	11
133267	8	22839	2018-05-21 14:20:10	2018-05-21	12
133268	8	22839	2018-05-21 15:20:12	2018-05-21	13
133269	8	22839	2018-05-21 16:20:28	2018-05-21	14
133270	8	22839	2018-05-21 17:40:07	2018-05-21	15
133271	8	22839	2018-05-21 18:40:14	2018-05-21	16
133272	8	22839	2018-05-21 19:40:46	2018-05-21	17
133273	8	22839	2018-05-21 21:00:16	2018-05-21	19
133274	8	22839	2018-05-21 22:00:17	2018-05-21	20
133275	8	22839	2018-05-21 23:00:24	2018-05-21	21
133276	8	22839	2018-05-22 00:20:30	2018-05-21	22
133277	8	22839	2018-05-22 01:20:35	2018-05-21	23
133278	8	22839	2018-05-22 02:40:06	2018-05-22	0
133279	8	22839	2018-05-22 03:40:07	2018-05-22	1
133280	8	22839	2018-05-22 04:40:17	2018-05-22	2
133281	8	22839	2018-05-22 05:40:21	2018-05-22	3
133282	8	22839	2018-05-22 06:40:22	2018-05-22	4
133283	8	22839	2018-05-22 08:00:16	2018-05-22	6
133284	8	22839	2018-05-22 09:00:20	2018-05-22	7
133285	8	22839	2018-05-22 10:00:27	2018-05-22	8
133286	8	22839	2018-05-22 11:00:30	2018-05-22	9
133287	8	22839	2018-05-22 12:20:16	2018-05-22	10
133288	8	22839	2018-05-22 13:20:20	2018-05-22	11
133289	32	22839	2018-05-22 13:20:21	2018-05-22	11
133290	8	22839	2018-05-23 11:41:58	2018-05-23	9
133291	8	22839	2018-05-23 13:01:01	2018-05-23	11
133292	8	22839	2018-05-23 14:01:06	2018-05-23	12
133293	8	22839	2018-05-23 15:01:22	2018-05-23	13
133294	8	22839	2018-05-23 16:20:13	2018-05-23	14
133295	8	22839	2018-05-23 17:20:48	2018-05-23	15
133296	8	22839	2018-05-23 18:40:08	2018-05-23	16
133297	8	22839	2018-05-23 19:40:26	2018-05-23	17
133298	8	22839	2018-05-23 20:40:42	2018-05-23	18
133299	8	22839	2018-05-23 22:00:08	2018-05-23	20
133300	8	22839	2018-05-23 23:01:04	2018-05-23	21
133301	8	22839	2018-05-24 00:20:06	2018-05-23	22
133302	8	22839	2018-05-24 01:20:08	2018-05-23	23
133303	8	22839	2018-05-24 02:20:58	2018-05-24	0
133304	8	22839	2018-05-24 03:40:05	2018-05-24	1
133305	8	22839	2018-05-24 04:40:06	2018-05-24	2
133306	8	22839	2018-05-24 05:40:12	2018-05-24	3
133307	8	22839	2018-05-24 06:41:07	2018-05-24	4
133308	8	22839	2018-05-24 08:00:09	2018-05-24	6
133309	8	22839	2018-05-24 09:00:14	2018-05-24	7
133310	8	22839	2018-05-24 10:00:20	2018-05-24	8
133311	8	22839	2018-05-24 11:00:49	2018-05-24	9
133312	8	22839	2018-05-24 12:20:21	2018-05-24	10
133313	8	22839	2018-05-24 13:20:29	2018-05-24	11
133314	8	22839	2018-05-24 14:41:11	2018-05-24	12
133315	8	22839	2018-05-24 16:01:42	2018-05-24	14
133316	8	22839	2018-05-24 17:20:17	2018-05-24	15
133317	8	22839	2018-05-24 18:20:28	2018-05-24	16
133318	8	22839	2018-05-24 19:20:30	2018-05-24	17
133319	8	22839	2018-05-24 20:40:24	2018-05-24	18
133320	8	22839	2018-05-24 21:40:26	2018-05-24	19
133321	8	22839	2018-05-24 22:40:33	2018-05-24	20
133322	32	22839	2018-05-29 12:00:11	2018-05-29	10
133323	8	22839	2018-05-30 12:00:18	2018-05-30	10
133324	32	22839	2018-05-30 13:42:30	2018-05-30	11
133325	8	22839	2018-05-31 14:00:09	2018-05-31	12
133326	8	22839	2018-07-12 12:20:39	2018-07-12	10
133327	0	22839	2018-07-12 12:20:41	2018-07-12	10
133328	21	22839	2018-07-12 12:20:42	2018-07-12	10
133329	26	22839	2018-10-10 12:41:02	2018-10-10	10
133330	0	22840	2018-04-17 14:21:28	2018-04-17	12
133331	21	22840	2018-04-17 14:21:31	2018-04-17	12
133332	0	22840	2018-04-17 14:21:32	2018-04-17	12
133333	0	22840	2018-04-17 14:21:32	2018-04-17	12
133334	7	22840	2018-04-17 14:21:34	2018-04-17	12
133335	31	22840	2018-04-17 14:21:35	2018-04-17	12
133336	8	22840	2018-04-17 14:21:38	2018-04-17	12
133337	8	22840	2018-04-17 15:40:10	2018-04-17	13
133338	8	22840	2018-04-17 16:40:13	2018-04-17	14
133339	8	22840	2018-04-17 17:40:14	2018-04-17	15
133340	8	22840	2018-04-17 18:40:19	2018-04-17	16
133341	8	22840	2018-04-17 19:40:29	2018-04-17	17
133342	8	22840	2018-04-17 20:40:31	2018-04-17	18
133343	8	22840	2018-04-17 22:00:09	2018-04-17	20
133344	8	22840	2018-04-17 23:00:24	2018-04-17	21
133345	8	22840	2018-04-18 00:20:13	2018-04-17	22
133346	8	22840	2018-04-18 01:20:14	2018-04-17	23
133347	8	22840	2018-04-18 02:20:22	2018-04-18	0
133348	8	22840	2018-04-18 03:20:23	2018-04-18	1
133349	8	22840	2018-04-18 04:20:24	2018-04-18	2
133350	8	22840	2018-04-18 05:20:25	2018-04-18	3
133351	8	22840	2018-04-18 06:40:12	2018-04-18	4
133352	8	22840	2018-04-18 07:40:15	2018-04-18	5
133353	8	22840	2018-04-18 08:40:25	2018-04-18	6
133354	8	22840	2018-04-18 10:00:17	2018-04-18	8
133355	8	22840	2018-04-18 11:00:29	2018-04-18	9
133356	8	22840	2018-04-18 12:20:14	2018-04-18	10
133357	8	22840	2018-04-18 13:20:19	2018-04-18	11
133358	8	22840	2018-04-18 14:20:32	2018-04-18	12
133359	8	22840	2018-04-18 15:40:13	2018-04-18	13
133360	8	22840	2018-04-18 16:40:20	2018-04-18	14
133361	8	22840	2018-04-18 18:00:08	2018-04-18	16
133362	8	22840	2018-04-18 19:00:17	2018-04-18	17
133363	8	22840	2018-04-18 20:00:18	2018-04-18	18
133364	8	22840	2018-04-18 21:20:06	2018-04-18	19
133365	8	22840	2018-04-18 22:20:08	2018-04-18	20
133366	8	22840	2018-04-18 23:20:21	2018-04-18	21
133367	8	22840	2018-04-19 00:40:08	2018-04-18	22
133368	8	22840	2018-04-19 01:40:17	2018-04-18	23
133369	8	22840	2018-04-19 02:40:21	2018-04-19	0
133370	8	22840	2018-04-19 04:00:08	2018-04-19	2
133371	8	22840	2018-04-19 05:00:15	2018-04-19	3
133372	8	22840	2018-04-19 06:00:16	2018-04-19	4
133373	8	22840	2018-04-19 07:00:17	2018-04-19	5
133374	8	22840	2018-04-19 08:00:30	2018-04-19	6
133375	21	22840	2018-04-19 08:00:31	2018-04-19	6
133376	21	22840	2018-04-19 08:00:32	2018-04-19	6
133377	14	22840	2018-04-19 08:00:32	2018-04-19	6
133378	21	22840	2018-04-24 17:35:47	2018-04-24	15
133379	21	22840	2018-04-24 17:35:48	2018-04-24	15
133380	21	22840	2018-04-24 17:35:48	2018-04-24	15
133381	26	22840	2018-07-23 17:40:20	2018-07-23	15
133382	0	22841	2018-04-17 14:12:01	2018-04-17	12
133383	0	22841	2018-04-17 14:12:05	2018-04-17	12
133384	0	22841	2018-04-17 14:12:06	2018-04-17	12
133385	7	22841	2018-04-17 14:12:08	2018-04-17	12
133386	31	22841	2018-04-17 14:12:09	2018-04-17	12
133387	8	22841	2018-04-17 14:12:11	2018-04-17	12
133388	8	22841	2018-04-17 15:20:08	2018-04-17	13
133389	8	22841	2018-04-17 16:20:21	2018-04-17	14
133390	8	22841	2018-04-17 17:20:25	2018-04-17	15
133391	8	22841	2018-04-17 18:20:36	2018-04-17	16
133392	8	22841	2018-04-17 19:40:17	2018-04-17	17
133393	8	22841	2018-04-17 20:40:33	2018-04-17	18
133394	8	22841	2018-04-17 22:00:17	2018-04-17	20
133395	8	22841	2018-04-17 23:00:24	2018-04-17	21
133396	8	22841	2018-04-18 00:20:13	2018-04-17	22
133397	8	22841	2018-04-18 01:20:14	2018-04-17	23
133398	8	22841	2018-04-18 02:20:22	2018-04-18	0
133399	8	22841	2018-04-18 03:20:23	2018-04-18	1
133400	8	22841	2018-04-18 04:20:24	2018-04-18	2
133401	8	22841	2018-04-18 05:20:25	2018-04-18	3
133402	8	22841	2018-04-18 06:40:12	2018-04-18	4
133403	8	22841	2018-04-18 07:40:15	2018-04-18	5
133404	8	22841	2018-04-18 08:40:24	2018-04-18	6
133405	8	22841	2018-04-18 10:00:17	2018-04-18	8
133406	8	22841	2018-04-18 11:00:28	2018-04-18	9
133407	8	22841	2018-04-18 12:20:13	2018-04-18	10
133408	8	22841	2018-04-18 13:20:19	2018-04-18	11
133409	8	22841	2018-04-18 14:20:31	2018-04-18	12
133410	8	22841	2018-04-18 15:40:12	2018-04-18	13
133411	8	22841	2018-04-18 16:40:20	2018-04-18	14
133412	8	22841	2018-04-18 18:00:08	2018-04-18	16
133413	8	22841	2018-04-18 19:00:19	2018-04-18	17
133414	8	22841	2018-04-18 20:00:20	2018-04-18	18
133415	8	22841	2018-04-18 21:20:06	2018-04-18	19
133416	8	22841	2018-04-18 22:20:07	2018-04-18	20
133417	8	22841	2018-04-18 23:20:24	2018-04-18	21
133418	8	22841	2018-04-19 00:40:08	2018-04-18	22
133419	8	22841	2018-04-19 01:40:17	2018-04-18	23
133420	8	22841	2018-04-19 02:40:20	2018-04-19	0
133421	8	22841	2018-04-19 04:00:08	2018-04-19	2
133422	8	22841	2018-04-19 05:00:15	2018-04-19	3
133423	8	22841	2018-04-19 06:00:15	2018-04-19	4
133424	8	22841	2018-04-19 07:00:16	2018-04-19	5
133425	8	22841	2018-04-19 08:00:30	2018-04-19	6
133426	8	22841	2018-04-19 09:20:07	2018-04-19	7
133427	8	22841	2018-04-19 10:20:18	2018-04-19	8
133428	8	22841	2018-04-19 11:20:30	2018-04-19	9
133429	8	22841	2018-04-19 12:20:43	2018-04-19	10
133430	8	22841	2018-04-19 13:40:22	2018-04-19	11
133431	8	22841	2018-04-19 14:40:26	2018-04-19	12
133432	8	22841	2018-04-19 16:00:21	2018-04-19	14
133433	8	22841	2018-04-19 17:20:14	2018-04-19	15
133434	8	22841	2018-04-19 18:20:23	2018-04-19	16
133435	8	22841	2018-04-19 19:20:25	2018-04-19	17
133436	8	22841	2018-04-19 20:40:12	2018-04-19	18
133437	8	22841	2018-04-19 21:40:22	2018-04-19	19
133438	8	22841	2018-04-19 22:40:24	2018-04-19	20
133439	8	22841	2018-04-20 00:00:13	2018-04-19	22
133440	8	22841	2018-04-20 01:00:17	2018-04-19	23
133441	8	22841	2018-04-20 02:00:21	2018-04-20	0
133442	8	22841	2018-04-20 03:20:18	2018-04-20	1
133443	8	22841	2018-04-20 04:20:20	2018-04-20	2
133444	8	22841	2018-04-20 05:20:28	2018-04-20	3
133445	8	22841	2018-04-20 06:20:32	2018-04-20	4
133446	8	22841	2018-04-20 07:40:21	2018-04-20	5
133447	8	22841	2018-04-20 08:40:33	2018-04-20	6
133448	8	22841	2018-04-20 10:00:30	2018-04-20	8
133449	8	22841	2018-04-20 11:20:14	2018-04-20	9
133450	8	22841	2018-04-20 12:20:29	2018-04-20	10
133451	8	22841	2018-04-20 13:40:08	2018-04-20	11
133452	8	22841	2018-04-20 14:40:12	2018-04-20	12
133453	8	22841	2018-04-20 15:40:14	2018-04-20	13
133454	8	22841	2018-04-20 16:40:23	2018-04-20	14
133455	8	22841	2018-04-20 17:40:30	2018-04-20	15
133456	8	22841	2018-04-20 19:00:09	2018-04-20	17
133457	8	22841	2018-04-20 20:00:17	2018-04-20	18
133458	8	22841	2018-04-20 21:00:28	2018-04-20	19
133459	8	22841	2018-04-20 22:20:08	2018-04-20	20
133460	8	22841	2018-04-20 23:20:15	2018-04-20	21
133461	8	22841	2018-04-21 00:20:30	2018-04-20	22
133462	8	22841	2018-04-21 01:40:09	2018-04-20	23
133463	8	22841	2018-04-21 02:40:18	2018-04-21	0
133464	8	22841	2018-04-21 03:40:29	2018-04-21	1
133465	8	22841	2018-04-21 05:00:08	2018-04-21	3
133466	8	22841	2018-04-21 06:00:17	2018-04-21	4
133467	8	22841	2018-04-21 07:00:22	2018-04-21	5
133468	8	22841	2018-04-21 08:00:24	2018-04-21	6
133469	8	22841	2018-04-21 09:00:24	2018-04-21	7
133470	8	22841	2018-04-21 10:20:12	2018-04-21	8
133471	8	22841	2018-04-21 11:20:12	2018-04-21	9
133472	8	22841	2018-04-21 12:20:16	2018-04-21	10
133473	8	22841	2018-04-21 13:20:23	2018-04-21	11
133474	8	22841	2018-04-21 14:20:30	2018-04-21	12
133475	8	22841	2018-04-21 15:40:12	2018-04-21	13
133476	8	22841	2018-04-21 16:40:16	2018-04-21	14
133477	8	22841	2018-04-21 17:40:18	2018-04-21	15
133478	8	22841	2018-04-21 18:40:26	2018-04-21	16
133479	8	22841	2018-04-21 20:00:19	2018-04-21	18
133480	8	22841	2018-04-21 21:00:29	2018-04-21	19
133481	8	22841	2018-04-21 22:20:14	2018-04-21	20
133482	8	22841	2018-04-21 23:20:14	2018-04-21	21
133483	8	22841	2018-04-22 00:20:24	2018-04-21	22
133484	8	22841	2018-04-22 01:20:30	2018-04-21	23
133485	8	22841	2018-04-22 02:40:27	2018-04-22	0
133486	8	22841	2018-04-22 04:00:06	2018-04-22	2
133487	8	22841	2018-04-22 05:00:27	2018-04-22	3
133488	8	22841	2018-04-22 06:20:08	2018-04-22	4
133489	8	22841	2018-04-22 07:20:08	2018-04-22	5
133490	8	22841	2018-04-22 08:20:17	2018-04-22	6
133491	8	22841	2018-04-22 09:20:26	2018-04-22	7
133492	8	22841	2018-04-22 10:40:11	2018-04-22	8
133493	8	22841	2018-04-22 11:40:11	2018-04-22	9
133494	8	22841	2018-04-22 12:40:11	2018-04-22	10
133495	8	22841	2018-04-22 13:40:29	2018-04-22	11
133496	8	22841	2018-04-22 15:00:05	2018-04-22	13
133497	8	22841	2018-04-22 16:00:10	2018-04-22	14
133498	8	22841	2018-04-22 17:00:13	2018-04-22	15
133499	8	22841	2018-04-22 18:00:20	2018-04-22	16
133500	8	22841	2018-04-22 19:20:17	2018-04-22	17
133501	8	22841	2018-04-22 20:20:18	2018-04-22	18
133502	8	22841	2018-04-22 21:20:30	2018-04-22	19
133503	8	22841	2018-04-22 22:20:30	2018-04-22	20
133504	8	22841	2018-04-22 23:40:17	2018-04-22	21
133505	8	22841	2018-04-23 00:40:20	2018-04-22	22
133506	8	22841	2018-04-23 01:40:37	2018-04-22	23
133507	8	22841	2018-04-23 03:00:11	2018-04-23	1
133508	8	22841	2018-04-23 04:00:20	2018-04-23	2
133509	8	22841	2018-04-23 05:00:28	2018-04-23	3
133510	8	22841	2018-04-23 06:20:29	2018-04-23	4
133511	8	22841	2018-04-23 07:40:07	2018-04-23	5
133512	8	22841	2018-04-23 08:40:15	2018-04-23	6
133513	8	22841	2018-04-23 09:40:16	2018-04-23	7
133514	8	22841	2018-04-23 10:40:23	2018-04-23	8
133515	8	22841	2018-04-23 11:40:24	2018-04-23	9
133516	8	22841	2018-04-23 12:40:29	2018-04-23	10
133517	8	22841	2018-04-23 13:40:31	2018-04-23	11
133518	8	22841	2018-04-23 15:00:18	2018-04-23	13
133519	8	22841	2018-04-23 16:00:20	2018-04-23	14
133520	8	22841	2018-04-23 17:00:25	2018-04-23	15
133521	8	22841	2018-04-23 18:20:10	2018-04-23	16
133522	8	22841	2018-04-23 19:20:12	2018-04-23	17
133523	8	22841	2018-04-23 20:20:23	2018-04-23	18
133524	8	22841	2018-04-23 21:40:12	2018-04-23	19
133525	8	22841	2018-04-23 22:40:13	2018-04-23	20
133526	8	22841	2018-04-23 23:40:20	2018-04-23	21
133527	8	22841	2018-04-24 01:00:11	2018-04-23	23
133528	8	22841	2018-04-24 02:00:17	2018-04-24	0
133529	8	22841	2018-04-24 03:00:23	2018-04-24	1
133530	8	22841	2018-04-24 04:20:11	2018-04-24	2
133531	8	22841	2018-04-24 05:20:12	2018-04-24	3
133532	8	22841	2018-04-24 06:20:22	2018-04-24	4
133533	8	22841	2018-04-24 07:20:26	2018-04-24	5
133534	8	22841	2018-04-24 08:40:14	2018-04-24	6
133535	8	22841	2018-04-24 09:40:20	2018-04-24	7
133536	8	22841	2018-04-24 10:40:22	2018-04-24	8
133537	8	22841	2018-04-24 11:40:29	2018-04-24	9
133538	8	22841	2018-04-24 13:00:27	2018-04-24	11
133539	8	22841	2018-04-24 14:20:18	2018-04-24	12
133540	8	22841	2018-04-24 15:20:22	2018-04-24	13
133541	8	22841	2018-04-24 16:20:22	2018-04-24	14
133542	8	22841	2018-04-24 17:20:30	2018-04-24	15
133543	8	22841	2018-04-24 18:40:11	2018-04-24	16
133544	8	22841	2018-04-24 19:40:21	2018-04-24	17
133545	8	22841	2018-04-24 20:40:24	2018-04-24	18
133546	8	22841	2018-04-24 21:40:24	2018-04-24	19
133547	8	22841	2018-04-24 23:00:12	2018-04-24	21
133548	8	22841	2018-04-25 00:00:12	2018-04-24	22
133549	8	22841	2018-04-25 01:00:20	2018-04-24	23
133550	8	22841	2018-04-25 02:00:24	2018-04-25	0
133551	8	22841	2018-04-25 03:00:38	2018-04-25	1
133552	8	22841	2018-04-25 04:00:39	2018-04-25	2
133553	8	22841	2018-04-25 05:20:12	2018-04-25	3
133554	8	22841	2018-04-25 06:20:13	2018-04-25	4
133555	8	22841	2018-04-25 07:20:22	2018-04-25	5
133556	8	22841	2018-04-25 08:20:24	2018-04-25	6
133557	8	22841	2018-04-25 09:20:48	2018-04-25	7
133558	8	22841	2018-04-25 10:40:17	2018-04-25	8
133559	8	22841	2018-04-25 11:40:19	2018-04-25	9
133560	8	22841	2018-04-25 12:40:38	2018-04-25	10
133561	8	22841	2018-04-25 14:00:53	2018-04-25	12
133562	8	22841	2018-04-25 15:20:13	2018-04-25	13
133563	8	22841	2018-04-25 16:20:19	2018-04-25	14
133564	8	22841	2018-04-25 17:20:31	2018-04-25	15
133565	8	22841	2018-04-25 18:40:11	2018-04-25	16
133566	8	22841	2018-04-25 19:40:21	2018-04-25	17
133567	8	22841	2018-04-25 20:40:22	2018-04-25	18
133568	8	22841	2018-04-25 21:40:28	2018-04-25	19
133569	8	22841	2018-04-25 23:00:21	2018-04-25	21
133570	8	22841	2018-04-26 00:20:10	2018-04-25	22
133571	8	22841	2018-04-26 01:20:23	2018-04-25	23
133572	8	22841	2018-04-26 02:20:32	2018-04-26	0
133573	8	22841	2018-04-26 03:40:06	2018-04-26	1
133574	8	22841	2018-04-26 04:40:20	2018-04-26	2
133575	8	22841	2018-04-26 06:00:12	2018-04-26	4
133576	8	22841	2018-04-26 07:00:20	2018-04-26	5
133577	8	22841	2018-04-26 08:00:21	2018-04-26	6
133578	8	22841	2018-04-26 09:00:26	2018-04-26	7
133579	8	22841	2018-04-26 10:20:12	2018-04-26	8
133580	8	22841	2018-04-26 11:20:21	2018-04-26	9
133581	8	22841	2018-04-26 12:20:24	2018-04-26	10
133582	8	22841	2018-04-26 13:40:17	2018-04-26	11
133583	8	22841	2018-04-26 14:40:24	2018-04-26	12
133584	8	22841	2018-04-26 16:00:17	2018-04-26	14
133585	8	22841	2018-04-26 17:00:20	2018-04-26	15
133586	8	22841	2018-04-26 18:00:23	2018-04-26	16
133587	8	22841	2018-04-26 19:20:10	2018-04-26	17
133588	8	22841	2018-04-26 20:20:23	2018-04-26	18
133589	8	22841	2018-04-26 21:40:20	2018-04-26	19
133590	8	22841	2018-04-26 23:00:06	2018-04-26	21
133591	8	22841	2018-04-27 00:00:09	2018-04-26	22
133592	8	22841	2018-04-27 01:00:12	2018-04-26	23
133593	8	22841	2018-04-27 02:00:12	2018-04-27	0
133594	8	22841	2018-04-27 03:20:06	2018-04-27	1
133595	8	22841	2018-04-27 04:20:08	2018-04-27	2
133596	8	22841	2018-04-27 05:20:12	2018-04-27	3
133597	8	22841	2018-04-27 06:20:13	2018-04-27	4
133598	8	22841	2018-04-27 07:40:11	2018-04-27	5
133599	8	22841	2018-04-27 08:40:12	2018-04-27	6
133600	8	22841	2018-04-27 09:40:19	2018-04-27	7
133601	8	22841	2018-04-27 10:40:20	2018-04-27	8
133602	8	22841	2018-04-27 11:40:20	2018-04-27	9
133603	8	22841	2018-04-27 13:00:12	2018-04-27	11
133604	8	22841	2018-04-27 14:00:18	2018-04-27	12
133605	8	22841	2018-04-27 15:20:14	2018-04-27	13
133606	8	22841	2018-04-27 16:20:17	2018-04-27	14
133607	8	22841	2018-04-27 17:20:21	2018-04-27	15
133608	8	22841	2018-04-27 18:40:20	2018-04-27	16
133609	8	22841	2018-04-27 19:40:20	2018-04-27	17
133610	8	22841	2018-04-27 20:40:22	2018-04-27	18
133611	8	22841	2018-04-27 21:40:24	2018-04-27	19
133612	8	22841	2018-04-27 22:40:24	2018-04-27	20
133613	8	22841	2018-04-28 00:00:17	2018-04-27	22
133614	8	22841	2018-04-28 01:00:17	2018-04-27	23
133615	8	22841	2018-04-28 02:00:18	2018-04-28	0
133616	8	22841	2018-04-28 03:20:14	2018-04-28	1
133617	8	22841	2018-04-28 04:20:17	2018-04-28	2
133618	8	22841	2018-04-28 05:20:21	2018-04-28	3
133619	8	22841	2018-04-28 06:40:13	2018-04-28	4
133620	8	22841	2018-04-28 07:40:21	2018-04-28	5
133621	8	22841	2018-04-28 08:40:24	2018-04-28	6
133622	8	22841	2018-04-28 10:00:21	2018-04-28	8
133623	8	22841	2018-04-28 11:00:24	2018-04-28	9
133624	8	22841	2018-04-28 12:20:11	2018-04-28	10
133625	8	22841	2018-04-28 13:20:19	2018-04-28	11
133626	8	22841	2018-04-28 14:20:20	2018-04-28	12
133627	8	22841	2018-04-28 15:20:27	2018-04-28	13
133628	8	22841	2018-04-28 16:40:14	2018-04-28	14
133629	8	22841	2018-04-28 17:40:29	2018-04-28	15
133630	8	22841	2018-04-28 18:40:33	2018-04-28	16
133631	8	22841	2018-04-28 20:00:30	2018-04-28	18
133632	8	22841	2018-04-28 21:00:36	2018-04-28	19
133633	8	22841	2018-04-28 22:20:36	2018-04-28	20
133634	8	22841	2018-04-28 23:40:38	2018-04-28	21
133635	8	22841	2018-04-29 01:00:27	2018-04-28	23
133636	8	22841	2018-04-29 02:00:28	2018-04-29	0
133637	8	22841	2018-04-29 03:00:38	2018-04-29	1
133638	8	22841	2018-04-29 04:20:19	2018-04-29	2
133639	8	22841	2018-04-29 05:20:37	2018-04-29	3
133640	8	22841	2018-04-29 06:20:47	2018-04-29	4
133641	8	22841	2018-04-29 07:40:25	2018-04-29	5
133642	8	22841	2018-04-29 08:40:45	2018-04-29	6
133643	8	22841	2018-04-29 10:00:07	2018-04-29	8
133644	8	22841	2018-04-29 11:00:08	2018-04-29	9
133645	8	22841	2018-04-29 12:00:11	2018-04-29	10
133646	8	22841	2018-04-29 13:00:14	2018-04-29	11
133647	8	22841	2018-04-29 14:00:29	2018-04-29	12
133648	8	22841	2018-04-29 15:20:14	2018-04-29	13
133649	8	22841	2018-04-29 16:20:15	2018-04-29	14
133650	8	22841	2018-04-29 17:20:22	2018-04-29	15
133651	8	22841	2018-04-29 18:40:12	2018-04-29	16
133652	8	22841	2018-04-29 19:40:17	2018-04-29	17
133653	8	22841	2018-04-29 20:40:22	2018-04-29	18
133654	8	22841	2018-04-29 21:40:36	2018-04-29	19
133655	8	22841	2018-04-29 23:00:16	2018-04-29	21
133656	8	22841	2018-04-30 00:00:21	2018-04-29	22
133657	8	22841	2018-04-30 01:20:20	2018-04-29	23
133658	8	22841	2018-04-30 02:40:06	2018-04-30	0
133659	8	22841	2018-04-30 03:40:09	2018-04-30	1
133660	8	22841	2018-04-30 04:40:42	2018-04-30	2
133661	8	22841	2018-04-30 06:00:06	2018-04-30	4
133662	8	22841	2018-04-30 07:00:07	2018-04-30	5
133663	8	22841	2018-04-30 08:00:07	2018-04-30	6
133664	8	22841	2018-04-30 09:00:13	2018-04-30	7
133665	8	22841	2018-04-30 10:20:05	2018-04-30	8
133666	8	22841	2018-04-30 11:20:09	2018-04-30	9
133667	8	22841	2018-04-30 12:20:12	2018-04-30	10
133668	8	22841	2018-04-30 13:20:27	2018-04-30	11
133669	8	22841	2018-04-30 14:40:10	2018-04-30	12
133670	8	22841	2018-04-30 15:40:11	2018-04-30	13
133671	8	22841	2018-04-30 16:40:11	2018-04-30	14
133672	8	22841	2018-04-30 17:40:30	2018-04-30	15
133673	8	22841	2018-04-30 19:00:09	2018-04-30	17
133674	8	22841	2018-04-30 20:00:13	2018-04-30	18
133675	8	22841	2018-04-30 21:00:26	2018-04-30	19
133676	8	22841	2018-04-30 22:20:10	2018-04-30	20
133677	8	22841	2018-04-30 23:20:14	2018-04-30	21
133678	8	22841	2018-05-01 00:20:22	2018-04-30	22
133679	8	22841	2018-05-01 01:40:07	2018-04-30	23
133680	8	22841	2018-05-01 02:40:19	2018-05-01	0
133681	8	22841	2018-05-01 04:00:05	2018-05-01	2
133682	8	22841	2018-05-01 05:00:06	2018-05-01	3
133683	8	22841	2018-05-01 06:00:09	2018-05-01	4
133684	8	22841	2018-05-01 07:00:09	2018-05-01	5
133685	8	22841	2018-05-01 08:00:10	2018-05-01	6
133686	8	22841	2018-05-01 09:00:20	2018-05-01	7
133687	8	22841	2018-05-01 10:00:20	2018-05-01	8
133688	8	22841	2018-05-01 11:00:47	2018-05-01	9
133689	8	22841	2018-05-01 12:20:18	2018-05-01	10
133690	8	22841	2018-05-01 13:20:21	2018-05-01	11
133691	8	22841	2018-05-01 14:20:50	2018-05-01	12
133692	8	22841	2018-05-01 15:40:20	2018-05-01	13
133693	8	22841	2018-05-01 16:40:46	2018-05-01	14
133694	8	22841	2018-05-01 18:00:18	2018-05-01	16
133695	8	22841	2018-05-01 19:00:23	2018-05-01	17
133696	8	22841	2018-05-01 20:20:18	2018-05-01	18
133697	8	22841	2018-05-01 21:20:23	2018-05-01	19
133698	8	22841	2018-05-01 22:40:25	2018-05-01	20
133699	8	22841	2018-05-01 23:40:29	2018-05-01	21
133700	8	22841	2018-05-02 01:00:12	2018-05-01	23
133701	8	22841	2018-05-02 02:00:12	2018-05-02	0
133702	8	22841	2018-05-02 03:00:16	2018-05-02	1
133703	8	22841	2018-05-02 04:00:22	2018-05-02	2
133704	8	22841	2018-05-02 05:00:34	2018-05-02	3
133705	8	22841	2018-05-02 06:00:37	2018-05-02	4
133706	8	22841	2018-05-02 07:20:31	2018-05-02	5
133707	8	22841	2018-05-02 08:20:52	2018-05-02	6
133708	8	22841	2018-05-02 09:40:43	2018-05-02	7
133709	8	22841	2018-05-02 11:00:20	2018-05-02	9
133710	8	22841	2018-05-02 12:00:22	2018-05-02	10
133711	8	22841	2018-05-02 13:00:27	2018-05-02	11
133712	8	22841	2018-05-02 14:00:37	2018-05-02	12
133713	8	22841	2018-05-02 15:20:22	2018-05-02	13
133714	8	22841	2018-05-02 16:20:22	2018-05-02	14
133715	8	22841	2018-05-02 17:20:22	2018-05-02	15
133716	8	22841	2018-05-02 18:40:06	2018-05-02	16
133717	8	22841	2018-05-02 19:40:10	2018-05-02	17
133718	8	22841	2018-05-02 20:40:13	2018-05-02	18
133719	8	22841	2018-05-02 21:40:16	2018-05-02	19
133720	8	22841	2018-05-02 22:40:22	2018-05-02	20
133721	8	22841	2018-05-03 00:00:12	2018-05-02	22
133722	8	22841	2018-05-03 01:00:15	2018-05-02	23
133723	8	22841	2018-05-03 02:20:14	2018-05-03	0
133724	8	22841	2018-05-03 03:20:18	2018-05-03	1
133725	8	22841	2018-05-03 04:40:08	2018-05-03	2
133726	8	22841	2018-05-03 05:40:13	2018-05-03	3
133727	8	22841	2018-05-03 06:40:18	2018-05-03	4
133728	8	22841	2018-05-03 08:00:05	2018-05-03	6
133729	8	22841	2018-05-03 09:00:18	2018-05-03	7
133730	8	22841	2018-05-03 10:20:07	2018-05-03	8
133731	8	22841	2018-05-03 11:20:15	2018-05-03	9
133732	8	22841	2018-05-03 12:20:15	2018-05-03	10
133733	8	22841	2018-05-03 13:20:20	2018-05-03	11
133734	8	22841	2018-05-03 14:20:20	2018-05-03	12
133735	8	22841	2018-05-03 15:40:06	2018-05-03	13
133736	8	22841	2018-05-03 16:40:15	2018-05-03	14
133737	8	22841	2018-05-03 17:40:46	2018-05-03	15
133738	8	22841	2018-05-03 19:00:06	2018-05-03	17
133739	8	22841	2018-05-03 20:00:10	2018-05-03	18
133740	8	22841	2018-05-03 21:00:41	2018-05-03	19
133741	8	22841	2018-05-03 22:20:04	2018-05-03	20
133742	8	22841	2018-05-03 23:20:04	2018-05-03	21
133743	8	22841	2018-05-04 00:20:05	2018-05-03	22
133744	8	22841	2018-05-04 01:20:05	2018-05-03	23
133745	8	22841	2018-05-04 02:20:09	2018-05-04	0
133746	8	22841	2018-05-04 03:20:13	2018-05-04	1
133747	8	22841	2018-05-04 04:40:08	2018-05-04	2
133748	8	22841	2018-05-04 05:40:12	2018-05-04	3
133749	8	22841	2018-05-04 06:40:12	2018-05-04	4
133750	8	22841	2018-05-04 08:00:09	2018-05-04	6
133751	8	22841	2018-05-04 09:00:14	2018-05-04	7
133752	8	22841	2018-05-04 10:00:16	2018-05-04	8
133753	8	22841	2018-05-04 11:00:16	2018-05-04	9
133754	8	22841	2018-05-04 12:20:05	2018-05-04	10
133755	8	22841	2018-05-04 13:20:11	2018-05-04	11
133756	8	22841	2018-05-04 14:20:18	2018-05-04	12
133757	8	22841	2018-05-04 15:20:20	2018-05-04	13
133758	8	22841	2018-05-04 16:40:36	2018-05-04	14
133759	8	22841	2018-05-04 18:00:09	2018-05-04	16
133760	8	22841	2018-05-04 19:00:09	2018-05-04	17
133761	8	22841	2018-05-04 20:00:16	2018-05-04	18
133762	8	22841	2018-05-04 21:00:21	2018-05-04	19
133763	8	22841	2018-05-04 22:00:27	2018-05-04	20
133764	8	22841	2018-05-04 23:20:35	2018-05-04	21
133765	8	22841	2018-05-05 00:40:09	2018-05-04	22
133766	8	22841	2018-05-05 01:40:09	2018-05-04	23
133767	8	22841	2018-05-05 02:40:14	2018-05-05	0
133768	8	22841	2018-05-05 03:40:21	2018-05-05	1
133769	8	22841	2018-05-05 04:40:22	2018-05-05	2
133770	8	22841	2018-05-05 06:00:18	2018-05-05	4
133771	8	22841	2018-05-05 07:00:26	2018-05-05	5
133772	8	22841	2018-05-05 08:00:29	2018-05-05	6
133773	8	22841	2018-05-05 09:20:41	2018-05-05	7
133774	8	22841	2018-05-05 10:20:41	2018-05-05	8
133775	8	22841	2018-05-05 11:20:46	2018-05-05	9
133776	8	22841	2018-05-05 12:40:22	2018-05-05	10
133777	8	22841	2018-05-05 13:40:29	2018-05-05	11
133778	8	22841	2018-05-05 14:40:30	2018-05-05	12
133779	8	22841	2018-05-05 15:40:34	2018-05-05	13
133780	8	22841	2018-05-05 16:40:41	2018-05-05	14
133781	8	22841	2018-05-05 18:20:59	2018-05-05	16
133782	8	22841	2018-05-05 19:40:33	2018-05-05	17
133783	8	22841	2018-05-05 20:40:48	2018-05-05	18
133784	8	22841	2018-05-05 21:40:48	2018-05-05	19
133785	8	22841	2018-05-05 22:40:53	2018-05-05	20
133786	8	22841	2018-05-06 00:01:02	2018-05-05	22
133787	8	22841	2018-05-06 01:20:06	2018-05-05	23
133788	8	22841	2018-05-06 02:20:07	2018-05-06	0
133789	8	22841	2018-05-06 03:20:21	2018-05-06	1
133790	8	22841	2018-05-06 04:20:22	2018-05-06	2
133791	8	22841	2018-05-06 05:40:05	2018-05-06	3
133792	8	22841	2018-05-06 06:40:05	2018-05-06	4
133793	8	22841	2018-05-06 07:40:05	2018-05-06	5
133794	8	22841	2018-05-06 08:40:16	2018-05-06	6
133795	8	22841	2018-05-06 09:40:21	2018-05-06	7
133796	8	22841	2018-05-06 10:40:22	2018-05-06	8
133797	8	22841	2018-05-06 11:41:02	2018-05-06	9
133798	8	22841	2018-05-06 13:00:07	2018-05-06	11
133799	8	22841	2018-05-06 14:00:07	2018-05-06	12
133800	8	22841	2018-05-06 15:00:22	2018-05-06	13
133801	8	22841	2018-05-06 16:00:34	2018-05-06	14
133802	8	22841	2018-05-06 17:00:36	2018-05-06	15
133803	8	22841	2018-05-06 18:20:15	2018-05-06	16
133804	8	22841	2018-05-06 19:20:19	2018-05-06	17
133805	8	22841	2018-05-06 20:20:31	2018-05-06	18
133806	8	22841	2018-05-06 21:40:12	2018-05-06	19
133807	8	22841	2018-05-06 22:40:13	2018-05-06	20
133808	8	22841	2018-05-07 00:00:10	2018-05-06	22
133809	8	22841	2018-05-07 01:00:14	2018-05-06	23
133810	8	22841	2018-05-07 02:00:16	2018-05-07	0
133811	8	22841	2018-05-07 03:20:12	2018-05-07	1
133812	8	22841	2018-05-07 04:20:17	2018-05-07	2
133813	8	22841	2018-05-07 05:20:26	2018-05-07	3
133814	8	22841	2018-05-07 06:40:09	2018-05-07	4
133815	8	22841	2018-05-07 07:40:12	2018-05-07	5
133816	8	22841	2018-05-07 08:40:16	2018-05-07	6
133817	8	22841	2018-05-07 09:40:16	2018-05-07	7
133818	8	22841	2018-05-07 10:40:29	2018-05-07	8
133819	8	22841	2018-05-07 12:00:46	2018-05-07	10
133820	8	22841	2018-05-07 13:20:48	2018-05-07	11
133821	8	22841	2018-05-07 14:20:53	2018-05-07	12
133822	8	22841	2018-05-07 15:40:11	2018-05-07	13
133823	8	22841	2018-05-07 16:41:17	2018-05-07	14
133824	8	22841	2018-05-07 18:00:08	2018-05-07	16
133825	8	22841	2018-05-07 19:01:01	2018-05-07	17
133826	8	22841	2018-05-07 20:20:09	2018-05-07	18
133827	8	22841	2018-05-07 21:20:09	2018-05-07	19
133828	8	22841	2018-05-07 22:20:16	2018-05-07	20
133829	8	22841	2018-05-07 23:20:19	2018-05-07	21
133830	8	22841	2018-05-08 00:20:19	2018-05-07	22
133831	8	22841	2018-05-08 01:40:09	2018-05-07	23
133832	8	22841	2018-05-08 02:40:12	2018-05-08	0
133833	8	22841	2018-05-08 03:40:14	2018-05-08	1
133834	8	22841	2018-05-08 04:40:18	2018-05-08	2
133835	8	22841	2018-05-08 05:40:18	2018-05-08	3
133836	8	22841	2018-05-08 07:00:10	2018-05-08	5
133837	8	22841	2018-05-08 08:00:14	2018-05-08	6
133838	8	22841	2018-05-08 09:00:14	2018-05-08	7
133839	8	22841	2018-05-08 10:00:15	2018-05-08	8
133840	8	22841	2018-05-08 11:20:04	2018-05-08	9
133841	8	22841	2018-05-08 12:20:04	2018-05-08	10
133842	8	22841	2018-05-08 13:36:13	2018-05-08	11
133843	8	22841	2018-05-08 15:41:14	2018-05-08	13
133844	8	22841	2018-05-08 17:00:13	2018-05-08	15
133845	8	22841	2018-05-08 18:00:14	2018-05-08	16
133846	8	22841	2018-05-08 19:00:15	2018-05-08	17
133847	8	22841	2018-05-08 20:00:42	2018-05-08	18
133848	8	22841	2018-05-08 21:20:16	2018-05-08	19
133849	8	22841	2018-05-08 22:20:28	2018-05-08	20
133850	8	22841	2018-05-08 23:20:33	2018-05-08	21
133851	8	22841	2018-05-09 00:40:08	2018-05-08	22
133852	8	22841	2018-05-09 01:41:22	2018-05-08	23
133853	8	22841	2018-05-09 03:00:10	2018-05-09	1
133854	8	22841	2018-05-09 04:00:41	2018-05-09	2
133855	8	22841	2018-05-09 05:01:16	2018-05-09	3
133856	8	22841	2018-05-09 06:20:04	2018-05-09	4
133857	8	22841	2018-05-09 07:20:04	2018-05-09	5
133858	8	22841	2018-05-09 08:20:06	2018-05-09	6
133859	8	22841	2018-05-09 09:20:14	2018-05-09	7
133860	8	22841	2018-05-09 10:20:28	2018-05-09	8
133861	8	22841	2018-05-09 11:20:49	2018-05-09	9
133862	8	22841	2018-05-09 12:40:16	2018-05-09	10
133863	8	22841	2018-05-09 13:40:51	2018-05-09	11
133864	8	22841	2018-05-09 15:00:29	2018-05-09	13
133865	8	22841	2018-05-09 16:20:28	2018-05-09	14
133866	8	22841	2018-05-09 17:40:39	2018-05-09	15
133867	8	22841	2018-05-09 18:40:43	2018-05-09	16
133868	8	22841	2018-05-09 19:40:48	2018-05-09	17
133869	8	22841	2018-05-09 21:00:34	2018-05-09	19
133870	8	22841	2018-05-09 22:00:39	2018-05-09	20
133871	8	22841	2018-05-09 23:00:44	2018-05-09	21
133872	8	22841	2018-05-10 00:20:35	2018-05-09	22
133873	8	22841	2018-05-10 01:20:39	2018-05-09	23
133874	8	22841	2018-05-10 02:20:43	2018-05-10	0
133875	8	22841	2018-05-10 03:40:35	2018-05-10	1
133876	8	22841	2018-05-10 04:40:42	2018-05-10	2
133877	8	22841	2018-05-10 06:00:45	2018-05-10	4
133878	8	22841	2018-05-10 07:00:50	2018-05-10	5
133879	8	22841	2018-05-10 08:20:35	2018-05-10	6
133880	8	22841	2018-05-10 09:21:03	2018-05-10	7
133881	8	22841	2018-05-10 10:40:26	2018-05-10	8
133882	8	22841	2018-05-10 11:40:40	2018-05-10	9
133883	8	22841	2018-05-10 12:40:46	2018-05-10	10
133884	8	22841	2018-05-10 14:00:40	2018-05-10	12
133885	8	22841	2018-05-10 15:20:30	2018-05-10	13
133886	8	22841	2018-05-10 16:20:35	2018-05-10	14
133887	8	22841	2018-05-10 17:20:38	2018-05-10	15
133888	8	22841	2018-05-10 18:20:56	2018-05-10	16
133889	8	22841	2018-05-10 19:21:04	2018-05-10	17
133890	8	22841	2018-05-10 20:40:51	2018-05-10	18
133891	8	22841	2018-05-10 21:41:05	2018-05-10	19
133892	8	22841	2018-05-10 23:00:47	2018-05-10	21
133893	8	22841	2018-05-11 00:00:49	2018-05-10	22
133894	8	22841	2018-05-11 01:20:38	2018-05-10	23
133895	8	22841	2018-05-11 02:20:59	2018-05-11	0
133896	8	22841	2018-05-11 03:40:31	2018-05-11	1
133897	8	22841	2018-05-11 04:40:39	2018-05-11	2
133898	8	22841	2018-05-11 05:40:48	2018-05-11	3
133899	8	22841	2018-05-11 06:40:54	2018-05-11	4
133900	8	22841	2018-05-11 08:00:31	2018-05-11	6
133901	8	22841	2018-05-11 09:00:58	2018-05-11	7
133902	8	22841	2018-05-11 10:20:39	2018-05-11	8
133903	8	22841	2018-05-11 11:21:02	2018-05-11	9
133904	8	22841	2018-05-11 12:21:09	2018-05-11	10
133905	8	22841	2018-05-11 13:40:31	2018-05-11	11
133906	8	22841	2018-05-11 14:40:37	2018-05-11	12
133907	8	22841	2018-05-11 15:40:44	2018-05-11	13
133908	8	22841	2018-05-11 17:00:47	2018-05-11	15
133909	8	22841	2018-05-11 18:20:10	2018-05-11	16
133910	8	22841	2018-05-11 19:20:11	2018-05-11	17
133911	8	22841	2018-05-11 20:20:16	2018-05-11	18
133912	8	22841	2018-05-11 21:20:31	2018-05-11	19
133913	8	22841	2018-05-11 22:20:37	2018-05-11	20
133914	8	22841	2018-05-11 23:40:53	2018-05-11	21
133915	8	22841	2018-05-12 01:00:33	2018-05-11	23
133916	8	22841	2018-05-12 02:00:38	2018-05-12	0
133917	8	22841	2018-05-12 03:20:26	2018-05-12	1
133918	8	22841	2018-05-12 04:20:31	2018-05-12	2
133919	8	22841	2018-05-12 05:20:49	2018-05-12	3
133920	8	22841	2018-05-12 06:40:21	2018-05-12	4
133921	8	22841	2018-05-12 07:40:27	2018-05-12	5
133922	8	22841	2018-05-12 08:40:35	2018-05-12	6
133923	8	22841	2018-05-12 09:40:41	2018-05-12	7
133924	8	22841	2018-05-12 10:40:46	2018-05-12	8
133925	8	22841	2018-05-12 12:00:34	2018-05-12	10
133926	8	22841	2018-05-12 13:00:39	2018-05-12	11
133927	8	22841	2018-05-12 14:00:41	2018-05-12	12
133928	8	22841	2018-05-12 15:20:29	2018-05-12	13
133929	8	22841	2018-05-12 16:20:34	2018-05-12	14
133930	8	22841	2018-05-12 17:20:34	2018-05-12	15
133931	8	22841	2018-05-12 18:20:45	2018-05-12	16
133932	8	22841	2018-05-12 19:40:33	2018-05-12	17
133933	8	22841	2018-05-12 20:40:37	2018-05-12	18
133934	8	22841	2018-05-12 22:00:34	2018-05-12	20
133935	8	22841	2018-05-12 23:00:39	2018-05-12	21
133936	8	22841	2018-05-13 00:00:48	2018-05-12	22
133937	8	22841	2018-05-13 01:20:28	2018-05-12	23
133938	8	22841	2018-05-13 02:20:32	2018-05-13	0
133939	8	22841	2018-05-13 03:20:36	2018-05-13	1
133940	8	22841	2018-05-13 04:20:43	2018-05-13	2
133941	8	22841	2018-05-13 05:20:45	2018-05-13	3
133942	8	22841	2018-05-13 06:40:34	2018-05-13	4
133943	8	22841	2018-05-13 07:40:38	2018-05-13	5
133944	8	22841	2018-05-13 08:40:41	2018-05-13	6
133945	8	22841	2018-05-13 10:00:42	2018-05-13	8
133946	8	22841	2018-05-13 11:20:36	2018-05-13	9
133947	8	22841	2018-05-13 12:20:40	2018-05-13	10
133948	8	22841	2018-05-13 13:20:54	2018-05-13	11
133949	8	22841	2018-05-13 14:40:35	2018-05-13	12
133950	8	22841	2018-05-13 15:40:39	2018-05-13	13
133951	8	22841	2018-05-13 17:00:32	2018-05-13	15
133952	8	22841	2018-05-13 18:00:35	2018-05-13	16
133953	8	22841	2018-05-13 19:00:35	2018-05-13	17
133954	8	22841	2018-05-13 20:00:41	2018-05-13	18
133955	8	22841	2018-05-13 21:20:26	2018-05-13	19
133956	8	22841	2018-05-13 22:20:31	2018-05-13	20
133957	8	22841	2018-05-13 23:20:39	2018-05-13	21
133958	8	22841	2018-05-14 00:40:20	2018-05-13	22
133959	8	22841	2018-05-14 01:40:26	2018-05-13	23
133960	8	22841	2018-05-14 02:40:26	2018-05-14	0
133961	8	22841	2018-05-14 03:40:42	2018-05-14	1
133962	8	22841	2018-05-14 05:00:22	2018-05-14	3
133963	8	22841	2018-05-14 06:00:26	2018-05-14	4
133964	8	22841	2018-05-14 07:00:43	2018-05-14	5
133965	8	22841	2018-05-14 08:00:43	2018-05-14	6
133966	8	22841	2018-05-14 09:01:05	2018-05-14	7
133967	8	22841	2018-05-14 10:20:34	2018-05-14	8
133968	8	22841	2018-05-14 11:20:46	2018-05-14	9
133969	8	22841	2018-05-14 12:40:14	2018-05-14	10
133970	8	22841	2018-05-14 13:40:20	2018-05-14	11
133971	8	22841	2018-05-14 14:41:19	2018-05-14	12
133972	8	22841	2018-05-14 16:00:16	2018-05-14	14
133973	8	22841	2018-05-14 17:00:19	2018-05-14	15
133974	8	22841	2018-05-14 18:00:46	2018-05-14	16
133975	8	22841	2018-05-14 19:20:08	2018-05-14	17
133976	8	22841	2018-05-14 20:20:13	2018-05-14	18
133977	8	22841	2018-05-14 21:20:55	2018-05-14	19
133978	8	22841	2018-05-14 22:21:13	2018-05-14	20
133979	8	22841	2018-05-14 23:40:12	2018-05-14	21
133980	8	22841	2018-05-15 00:40:22	2018-05-14	22
133981	8	22841	2018-05-15 01:40:22	2018-05-14	23
133982	8	22841	2018-05-15 03:00:05	2018-05-15	1
133983	8	22841	2018-05-15 04:00:56	2018-05-15	2
133984	8	22841	2018-05-15 05:20:08	2018-05-15	3
133985	8	22841	2018-05-15 06:20:13	2018-05-15	4
133986	8	22841	2018-05-15 07:20:54	2018-05-15	5
133987	8	22841	2018-05-15 08:21:18	2018-05-15	6
133988	8	22841	2018-05-15 09:40:05	2018-05-15	7
133989	8	22841	2018-05-15 10:40:20	2018-05-15	8
133990	8	22841	2018-05-15 11:40:33	2018-05-15	9
133991	8	22841	2018-05-15 12:40:44	2018-05-15	10
133992	8	22841	2018-05-15 13:40:51	2018-05-15	11
133993	8	22841	2018-05-15 15:00:28	2018-05-15	13
133994	8	22841	2018-05-15 16:00:46	2018-05-15	14
133995	8	22841	2018-05-15 17:20:26	2018-05-15	15
133996	8	22841	2018-05-15 18:20:31	2018-05-15	16
133997	8	22841	2018-05-15 19:40:40	2018-05-15	17
133998	8	22841	2018-05-15 20:40:43	2018-05-15	18
133999	8	22841	2018-05-15 22:00:08	2018-05-15	20
134000	8	22841	2018-05-15 23:00:30	2018-05-15	21
134001	8	22841	2018-05-16 00:00:37	2018-05-15	22
134002	8	22841	2018-05-16 01:20:14	2018-05-15	23
134003	8	22841	2018-05-16 02:20:24	2018-05-16	0
134004	8	22841	2018-05-16 03:20:35	2018-05-16	1
134005	8	22841	2018-05-16 04:40:54	2018-05-16	2
134006	8	22841	2018-05-16 06:00:26	2018-05-16	4
134007	8	22841	2018-05-16 07:00:41	2018-05-16	5
134008	8	22841	2018-05-16 08:00:43	2018-05-16	6
134009	8	22841	2018-05-16 09:01:05	2018-05-16	7
134010	8	22841	2018-05-16 10:20:44	2018-05-16	8
134011	8	22841	2018-05-16 11:40:42	2018-05-16	9
134012	8	22841	2018-05-16 13:00:26	2018-05-16	11
134013	8	22841	2018-05-16 14:00:34	2018-05-16	12
134014	8	22841	2018-05-16 15:00:43	2018-05-16	13
134015	8	22841	2018-05-16 16:20:53	2018-05-16	14
134016	8	22841	2018-05-16 17:40:37	2018-05-16	15
134017	8	22841	2018-05-16 18:40:56	2018-05-16	16
134018	8	22841	2018-05-16 20:00:34	2018-05-16	18
134019	8	22841	2018-05-16 21:00:43	2018-05-16	19
134020	8	22841	2018-05-16 22:00:53	2018-05-16	20
134021	8	22841	2018-05-16 23:20:35	2018-05-16	21
134022	8	22841	2018-05-17 00:20:39	2018-05-16	22
134023	8	22841	2018-05-17 01:40:54	2018-05-16	23
134024	8	22841	2018-05-17 03:00:19	2018-05-17	1
134025	8	22841	2018-05-17 04:00:34	2018-05-17	2
134026	8	22841	2018-05-17 05:00:40	2018-05-17	3
134027	8	22841	2018-05-17 06:20:26	2018-05-17	4
134028	8	22841	2018-05-17 07:20:32	2018-05-17	5
134029	8	22841	2018-05-17 08:40:24	2018-05-17	6
134030	8	22841	2018-05-17 09:40:34	2018-05-17	7
134031	8	22841	2018-05-17 10:40:46	2018-05-17	8
134032	8	22841	2018-05-17 11:40:56	2018-05-17	9
134033	8	22841	2018-05-17 13:00:08	2018-05-17	11
134034	8	22841	2018-05-17 14:00:26	2018-05-17	12
134035	8	22841	2018-05-17 15:00:35	2018-05-17	13
134036	8	22841	2018-05-17 16:20:35	2018-05-17	14
134037	8	22841	2018-05-17 17:40:08	2018-05-17	15
134038	8	22841	2018-05-17 18:40:15	2018-05-17	16
134039	8	22841	2018-05-17 19:40:15	2018-05-17	17
134040	8	22841	2018-05-17 20:40:18	2018-05-17	18
134041	8	22841	2018-05-17 21:40:19	2018-05-17	19
134042	8	22841	2018-05-17 23:00:07	2018-05-17	21
134043	8	22841	2018-05-18 00:00:12	2018-05-17	22
134044	8	22841	2018-05-18 01:20:04	2018-05-17	23
134045	8	22841	2018-05-18 02:20:05	2018-05-18	0
134046	8	22841	2018-05-18 03:20:10	2018-05-18	1
134047	8	22841	2018-05-18 04:20:41	2018-05-18	2
134048	8	22841	2018-05-18 05:21:18	2018-05-18	3
134049	8	22841	2018-05-18 06:40:29	2018-05-18	4
134050	8	22841	2018-05-18 07:40:33	2018-05-18	5
134051	8	22841	2018-05-18 09:00:05	2018-05-18	7
134052	8	22841	2018-05-18 10:00:13	2018-05-18	8
134053	8	22841	2018-05-18 11:01:27	2018-05-18	9
134054	8	22841	2018-05-18 12:21:11	2018-05-18	10
134055	8	22841	2018-05-18 13:40:37	2018-05-18	11
134056	8	22841	2018-05-18 14:40:41	2018-05-18	12
134057	8	22841	2018-05-18 15:40:43	2018-05-18	13
134058	8	22841	2018-05-18 17:00:05	2018-05-18	15
134059	8	22841	2018-05-18 18:00:06	2018-05-18	16
134060	8	22841	2018-05-18 19:00:17	2018-05-18	17
134061	8	22841	2018-05-18 20:00:22	2018-05-18	18
134062	8	22841	2018-05-18 21:00:41	2018-05-18	19
134063	8	22841	2018-05-18 22:20:23	2018-05-18	20
134064	8	22841	2018-05-18 23:20:29	2018-05-18	21
134065	8	22841	2018-05-19 00:40:20	2018-05-18	22
134066	8	22841	2018-05-19 01:40:26	2018-05-18	23
134067	8	22841	2018-05-19 03:00:08	2018-05-19	1
134068	8	22841	2018-05-19 04:00:12	2018-05-19	2
134069	8	22841	2018-05-19 05:00:18	2018-05-19	3
134070	8	22841	2018-05-19 06:00:37	2018-05-19	4
134071	8	22841	2018-05-19 07:20:14	2018-05-19	5
134072	8	22841	2018-05-19 08:20:15	2018-05-19	6
134073	8	22841	2018-05-19 09:20:45	2018-05-19	7
134074	8	22841	2018-05-19 10:40:14	2018-05-19	8
134075	8	22841	2018-05-19 11:40:17	2018-05-19	9
134076	8	22841	2018-05-19 12:40:42	2018-05-19	10
134077	8	22841	2018-05-19 14:00:16	2018-05-19	12
134078	8	22841	2018-05-19 15:00:20	2018-05-19	13
134079	8	22841	2018-05-19 16:00:30	2018-05-19	14
134080	8	22841	2018-05-19 17:20:11	2018-05-19	15
134081	8	22841	2018-05-19 18:20:11	2018-05-19	16
134082	8	22841	2018-05-19 19:20:11	2018-05-19	17
134083	8	22841	2018-05-19 20:20:14	2018-05-19	18
134084	8	22841	2018-05-19 21:20:39	2018-05-19	19
134085	8	22841	2018-05-19 22:40:13	2018-05-19	20
134086	8	22841	2018-05-19 23:40:16	2018-05-19	21
134087	8	22841	2018-05-20 00:40:35	2018-05-19	22
134088	8	22841	2018-05-20 02:00:16	2018-05-20	0
134089	8	22841	2018-05-20 03:00:19	2018-05-20	1
134090	8	22841	2018-05-20 04:00:37	2018-05-20	2
134091	8	22841	2018-05-20 05:20:16	2018-05-20	3
134092	8	22841	2018-05-20 06:20:22	2018-05-20	4
134093	8	22841	2018-05-20 07:20:31	2018-05-20	5
134094	8	22841	2018-05-20 08:40:24	2018-05-20	6
134095	8	22841	2018-05-20 09:40:34	2018-05-20	7
134096	8	22841	2018-05-20 11:00:30	2018-05-20	9
134097	8	22841	2018-05-20 12:00:31	2018-05-20	10
134098	8	22841	2018-05-20 13:00:45	2018-05-20	11
134099	8	22841	2018-05-20 14:20:12	2018-05-20	12
134100	8	22841	2018-05-20 15:20:26	2018-05-20	13
134101	8	22841	2018-05-20 16:40:27	2018-05-20	14
134102	8	22841	2018-05-20 17:40:32	2018-05-20	15
134103	8	22841	2018-05-20 18:40:39	2018-05-20	16
134104	8	22841	2018-05-20 19:40:41	2018-05-20	17
134105	8	22841	2018-05-20 20:40:57	2018-05-20	18
134106	8	22841	2018-05-20 22:00:09	2018-05-20	20
134107	8	22841	2018-05-20 23:00:18	2018-05-20	21
134108	8	22841	2018-05-21 00:00:20	2018-05-20	22
134109	8	22841	2018-05-21 01:00:35	2018-05-20	23
134110	8	22841	2018-05-21 02:20:16	2018-05-21	0
134111	8	22841	2018-05-21 03:20:24	2018-05-21	1
134112	8	22841	2018-05-21 04:20:34	2018-05-21	2
134113	8	22841	2018-05-21 05:40:33	2018-05-21	3
134114	8	22841	2018-05-21 06:40:34	2018-05-21	4
134115	8	22841	2018-05-21 07:40:41	2018-05-21	5
134116	8	22841	2018-05-21 08:40:45	2018-05-21	6
134117	8	22841	2018-05-21 10:00:19	2018-05-21	8
134118	8	22841	2018-05-21 11:00:19	2018-05-21	9
134119	8	22841	2018-05-21 12:00:25	2018-05-21	10
134120	8	22841	2018-05-21 13:00:43	2018-05-21	11
134121	8	22841	2018-05-21 14:20:23	2018-05-21	12
134122	8	22841	2018-05-21 15:40:08	2018-05-21	13
134123	8	22841	2018-05-21 16:40:09	2018-05-21	14
134124	8	22841	2018-05-21 17:40:37	2018-05-21	15
134125	8	22841	2018-05-21 19:00:06	2018-05-21	17
134126	8	22841	2018-05-21 20:00:07	2018-05-21	18
134127	8	22841	2018-05-21 21:00:51	2018-05-21	19
134128	8	22841	2018-05-21 22:20:11	2018-05-21	20
134129	8	22841	2018-05-21 23:20:24	2018-05-21	21
134130	8	22841	2018-05-22 00:20:27	2018-05-21	22
134131	8	22841	2018-05-22 01:20:32	2018-05-21	23
134132	8	22841	2018-05-22 02:40:47	2018-05-22	0
134133	8	22841	2018-05-22 04:00:11	2018-05-22	2
134134	8	22841	2018-05-22 05:00:11	2018-05-22	3
134135	8	22841	2018-05-22 06:00:14	2018-05-22	4
134136	8	22841	2018-05-22 07:00:30	2018-05-22	5
134137	8	22841	2018-05-22 08:00:53	2018-05-22	6
134138	8	22841	2018-05-22 09:20:08	2018-05-22	7
134139	8	22841	2018-05-22 10:20:56	2018-05-22	8
134140	8	22841	2018-05-22 11:40:06	2018-05-22	9
134141	8	22841	2018-05-22 12:40:07	2018-05-22	10
134142	8	22841	2018-05-22 13:40:12	2018-05-22	11
134143	32	22841	2018-05-22 13:40:13	2018-05-22	11
134144	8	22841	2018-05-23 11:41:40	2018-05-23	9
134145	8	22841	2018-05-23 13:00:36	2018-05-23	11
134146	8	22841	2018-05-23 14:00:54	2018-05-23	12
134147	8	22841	2018-05-23 15:01:05	2018-05-23	13
134148	8	22841	2018-05-23 16:20:31	2018-05-23	14
134149	8	22841	2018-05-23 17:20:36	2018-05-23	15
134150	8	22841	2018-05-23 18:20:47	2018-05-23	16
134151	8	22841	2018-05-23 19:40:17	2018-05-23	17
134152	8	22841	2018-05-23 20:40:24	2018-05-23	18
134153	8	22841	2018-05-23 21:40:34	2018-05-23	19
134154	8	22841	2018-05-23 22:40:37	2018-05-23	20
134155	8	22841	2018-05-24 00:00:14	2018-05-23	22
134156	8	22841	2018-05-24 01:00:21	2018-05-23	23
134157	8	22841	2018-05-24 02:00:21	2018-05-24	0
134158	8	22841	2018-05-24 03:00:24	2018-05-24	1
134159	8	22841	2018-05-24 04:00:25	2018-05-24	2
134160	8	22841	2018-05-24 05:20:21	2018-05-24	3
134161	8	22841	2018-05-24 06:20:23	2018-05-24	4
134162	8	22841	2018-05-24 07:40:21	2018-05-24	5
134163	8	22841	2018-05-24 08:40:27	2018-05-24	6
134164	8	22841	2018-05-24 09:40:40	2018-05-24	7
134165	8	22841	2018-05-24 11:00:18	2018-05-24	9
134166	8	22841	2018-05-24 12:00:19	2018-05-24	10
134167	8	22841	2018-05-24 13:20:25	2018-05-24	11
134168	8	22841	2018-05-24 14:40:53	2018-05-24	12
134169	8	22841	2018-05-24 16:00:58	2018-05-24	14
134170	8	22841	2018-05-24 17:21:07	2018-05-24	15
134171	8	22841	2018-05-24 18:40:35	2018-05-24	16
134172	8	22841	2018-05-24 19:40:38	2018-05-24	17
134173	8	22841	2018-05-24 20:40:55	2018-05-24	18
134174	8	22841	2018-05-24 22:00:16	2018-05-24	20
134175	32	22841	2018-05-29 12:00:31	2018-05-29	10
134176	8	22841	2018-05-30 12:00:40	2018-05-30	10
134177	32	22841	2018-05-30 14:00:40	2018-05-30	12
134178	8	22841	2018-05-31 14:00:56	2018-05-31	12
134179	21	22841	2018-06-13 14:00:22	2018-06-13	12
134180	21	22841	2018-06-13 14:00:23	2018-06-13	12
134181	14	22841	2018-06-13 14:00:24	2018-06-13	12
134182	12	22841	2018-06-14 10:59:12	2018-06-14	8
134183	13	22841	2018-06-14 10:59:20	2018-06-14	8
134184	14	22841	2018-06-14 10:59:29	2018-06-14	8
134185	21	22841	2018-06-14 10:59:35	2018-06-14	8
134186	21	22841	2018-06-14 10:59:35	2018-06-14	8
134187	21	22841	2018-06-14 10:59:35	2018-06-14	8
134188	26	22841	2018-09-12 11:00:11	2018-09-12	9
134189	0	22842	2018-04-17 13:58:16	2018-04-17	11
134190	0	22842	2018-04-17 13:58:20	2018-04-17	11
134191	0	22842	2018-04-17 13:58:20	2018-04-17	11
134192	7	22842	2018-04-17 13:58:23	2018-04-17	11
134193	31	22842	2018-04-17 13:58:27	2018-04-17	11
134194	8	22842	2018-04-17 13:58:29	2018-04-17	11
134195	8	22842	2018-04-17 15:00:31	2018-04-17	13
134196	8	22842	2018-04-17 16:20:20	2018-04-17	14
134197	8	22842	2018-04-17 17:20:24	2018-04-17	15
134198	8	22842	2018-04-17 18:20:35	2018-04-17	16
134199	8	22842	2018-04-17 19:40:17	2018-04-17	17
134200	8	22842	2018-04-17 20:40:28	2018-04-17	18
134201	8	22842	2018-04-17 22:00:16	2018-04-17	20
134202	8	22842	2018-04-17 23:00:24	2018-04-17	21
134203	8	22842	2018-04-18 00:20:13	2018-04-17	22
134204	8	22842	2018-04-18 01:20:13	2018-04-17	23
134205	8	22842	2018-04-18 02:20:21	2018-04-18	0
134206	8	22842	2018-04-18 03:20:22	2018-04-18	1
134207	8	22842	2018-04-18 04:20:23	2018-04-18	2
134208	8	22842	2018-04-18 05:20:24	2018-04-18	3
134209	8	22842	2018-04-18 06:40:12	2018-04-18	4
134210	8	22842	2018-04-18 07:40:15	2018-04-18	5
134211	8	22842	2018-04-18 08:40:24	2018-04-18	6
134212	8	22842	2018-04-18 10:00:16	2018-04-18	8
134213	8	22842	2018-04-18 11:00:28	2018-04-18	9
134214	8	22842	2018-04-18 12:20:13	2018-04-18	10
134215	8	22842	2018-04-18 13:20:18	2018-04-18	11
134216	8	22842	2018-04-18 14:20:21	2018-04-18	12
134217	8	22842	2018-04-18 15:40:12	2018-04-18	13
134218	8	22842	2018-04-18 16:40:20	2018-04-18	14
134219	8	22842	2018-04-18 18:00:06	2018-04-18	16
134220	8	22842	2018-04-18 19:00:14	2018-04-18	17
134221	8	22842	2018-04-18 20:00:15	2018-04-18	18
134222	8	22842	2018-04-18 21:00:17	2018-04-18	19
134223	8	22842	2018-04-18 22:20:07	2018-04-18	20
134224	8	22842	2018-04-18 23:20:17	2018-04-18	21
134225	8	22842	2018-04-19 00:20:17	2018-04-18	22
134226	8	22842	2018-04-19 01:20:17	2018-04-18	23
134227	8	22842	2018-04-19 02:40:06	2018-04-19	0
134228	8	22842	2018-04-19 03:40:06	2018-04-19	1
134229	8	22842	2018-04-19 04:40:06	2018-04-19	2
134230	8	22842	2018-04-19 05:40:16	2018-04-19	3
134231	8	22842	2018-04-19 06:40:26	2018-04-19	4
134232	8	22842	2018-04-19 08:00:07	2018-04-19	6
134233	8	22842	2018-04-19 09:00:07	2018-04-19	7
134234	8	22842	2018-04-19 10:00:07	2018-04-19	8
134235	8	22842	2018-04-19 11:00:17	2018-04-19	9
134236	8	22842	2018-04-19 12:00:21	2018-04-19	10
134237	8	22842	2018-04-19 13:00:24	2018-04-19	11
134238	8	22842	2018-04-19 14:00:27	2018-04-19	12
134239	8	22842	2018-04-19 15:20:13	2018-04-19	13
134240	8	22842	2018-04-19 16:20:20	2018-04-19	14
134241	8	22842	2018-04-19 17:20:36	2018-04-19	15
134242	8	22842	2018-04-19 18:40:09	2018-04-19	16
134243	8	22842	2018-04-19 19:40:19	2018-04-19	17
134244	8	22842	2018-04-19 20:40:35	2018-04-19	18
134245	8	22842	2018-04-19 22:00:13	2018-04-19	20
134246	8	22842	2018-04-19 23:00:20	2018-04-19	21
134247	8	22842	2018-04-20 00:00:34	2018-04-19	22
134248	8	22842	2018-04-20 01:20:13	2018-04-19	23
134249	8	22842	2018-04-20 02:20:14	2018-04-20	0
134250	8	22842	2018-04-20 03:20:18	2018-04-20	1
134251	8	22842	2018-04-20 04:20:19	2018-04-20	2
134252	8	22842	2018-04-20 05:20:28	2018-04-20	3
134253	8	22842	2018-04-20 06:20:32	2018-04-20	4
134254	8	22842	2018-04-20 07:40:21	2018-04-20	5
134255	8	22842	2018-04-20 08:40:32	2018-04-20	6
134256	8	22842	2018-04-20 10:00:16	2018-04-20	8
134257	8	22842	2018-04-20 11:00:23	2018-04-20	9
134258	8	22842	2018-04-20 12:20:06	2018-04-20	10
134259	8	22842	2018-04-20 13:20:06	2018-04-20	11
134260	8	22842	2018-04-20 14:20:18	2018-04-20	12
134261	8	22842	2018-04-20 15:20:27	2018-04-20	13
134262	8	22842	2018-04-20 16:20:30	2018-04-20	14
134263	8	22842	2018-04-20 17:40:14	2018-04-20	15
134264	8	22842	2018-04-20 18:40:21	2018-04-20	16
134265	8	22842	2018-04-20 19:40:25	2018-04-20	17
134266	8	22842	2018-04-20 21:00:13	2018-04-20	19
134267	8	22842	2018-04-20 22:00:21	2018-04-20	20
134268	8	22842	2018-04-20 23:20:12	2018-04-20	21
134269	8	22842	2018-04-21 00:20:13	2018-04-20	22
134270	8	22842	2018-04-21 01:20:14	2018-04-20	23
134271	8	22842	2018-04-21 02:20:23	2018-04-21	0
134272	8	22842	2018-04-21 03:40:15	2018-04-21	1
134273	8	22842	2018-04-21 04:40:24	2018-04-21	2
134274	8	22842	2018-04-21 06:00:14	2018-04-21	4
134275	8	22842	2018-04-21 07:00:21	2018-04-21	5
134276	8	22842	2018-04-21 08:00:23	2018-04-21	6
134277	8	22842	2018-04-21 09:00:24	2018-04-21	7
134278	8	22842	2018-04-21 10:20:12	2018-04-21	8
134279	8	22842	2018-04-21 11:20:12	2018-04-21	9
134280	8	22842	2018-04-21 12:20:16	2018-04-21	10
134281	8	22842	2018-04-21 13:20:22	2018-04-21	11
134282	8	22842	2018-04-21 14:20:24	2018-04-21	12
134283	8	22842	2018-04-21 15:40:11	2018-04-21	13
134284	8	22842	2018-04-21 16:40:15	2018-04-21	14
134285	8	22842	2018-04-21 17:40:17	2018-04-21	15
134286	8	22842	2018-04-21 18:40:25	2018-04-21	16
134287	8	22842	2018-04-21 20:00:19	2018-04-21	18
134288	8	22842	2018-04-21 21:00:29	2018-04-21	19
134289	8	22842	2018-04-21 22:20:13	2018-04-21	20
134290	8	22842	2018-04-21 23:20:14	2018-04-21	21
134291	8	22842	2018-04-22 00:20:24	2018-04-21	22
134292	8	22842	2018-04-22 01:20:30	2018-04-21	23
134293	8	22842	2018-04-22 02:40:10	2018-04-22	0
134294	8	22842	2018-04-22 03:40:24	2018-04-22	1
134295	8	22842	2018-04-22 05:00:09	2018-04-22	3
134296	8	22842	2018-04-22 06:00:09	2018-04-22	4
134297	8	22842	2018-04-22 07:00:19	2018-04-22	5
134298	8	22842	2018-04-22 08:20:08	2018-04-22	6
134299	8	22842	2018-04-22 09:20:16	2018-04-22	7
134300	8	22842	2018-04-22 10:20:17	2018-04-22	8
134301	8	22842	2018-04-22 11:20:19	2018-04-22	9
134302	8	22842	2018-04-22 12:20:20	2018-04-22	10
134303	8	22842	2018-04-22 13:20:22	2018-04-22	11
134304	8	22842	2018-04-22 14:40:09	2018-04-22	12
134305	8	22842	2018-04-22 15:40:19	2018-04-22	13
134306	8	22842	2018-04-22 17:00:07	2018-04-22	15
134307	8	22842	2018-04-22 18:00:14	2018-04-22	16
134308	8	22842	2018-04-22 19:00:14	2018-04-22	17
134309	8	22842	2018-04-22 20:00:17	2018-04-22	18
134310	8	22842	2018-04-22 21:20:07	2018-04-22	19
134311	8	22842	2018-04-22 22:20:09	2018-04-22	20
134312	8	22842	2018-04-22 23:20:19	2018-04-22	21
134313	8	22842	2018-04-23 00:40:20	2018-04-22	22
134314	8	22842	2018-04-23 01:40:25	2018-04-22	23
134315	8	22842	2018-04-23 02:40:26	2018-04-23	0
134316	8	22842	2018-04-23 04:00:20	2018-04-23	2
134317	8	22842	2018-04-23 05:00:28	2018-04-23	3
134318	8	22842	2018-04-23 06:20:16	2018-04-23	4
134319	8	22842	2018-04-23 07:20:26	2018-04-23	5
134320	8	22842	2018-04-23 08:20:27	2018-04-23	6
134321	8	22842	2018-04-23 09:20:34	2018-04-23	7
134322	8	22842	2018-04-23 10:40:22	2018-04-23	8
134323	8	22842	2018-04-23 11:40:23	2018-04-23	9
134324	8	22842	2018-04-23 12:40:24	2018-04-23	10
134325	8	22842	2018-04-23 13:40:31	2018-04-23	11
134326	8	22842	2018-04-23 15:00:17	2018-04-23	13
134327	8	22842	2018-04-23 16:00:19	2018-04-23	14
134328	8	22842	2018-04-23 17:00:24	2018-04-23	15
134329	8	22842	2018-04-23 18:20:10	2018-04-23	16
134330	8	22842	2018-04-23 19:20:12	2018-04-23	17
134331	8	22842	2018-04-23 20:20:23	2018-04-23	18
134332	8	22842	2018-04-23 21:40:11	2018-04-23	19
134333	8	22842	2018-04-23 22:40:13	2018-04-23	20
134334	8	22842	2018-04-23 23:40:20	2018-04-23	21
134335	8	22842	2018-04-24 01:00:05	2018-04-23	23
134336	8	22842	2018-04-24 02:00:05	2018-04-24	0
134337	8	22842	2018-04-24 03:00:07	2018-04-24	1
134338	8	22842	2018-04-24 04:00:17	2018-04-24	2
134339	8	22842	2018-04-24 05:00:18	2018-04-24	3
134340	8	22842	2018-04-24 06:00:18	2018-04-24	4
134341	8	22842	2018-04-24 07:20:09	2018-04-24	5
134342	8	22842	2018-04-24 08:20:19	2018-04-24	6
134343	8	22842	2018-04-24 09:40:19	2018-04-24	7
134344	8	22842	2018-04-24 10:40:22	2018-04-24	8
134345	8	22842	2018-04-24 11:40:28	2018-04-24	9
134346	8	22842	2018-04-24 13:00:27	2018-04-24	11
134347	8	22842	2018-04-24 14:20:13	2018-04-24	12
134348	8	22842	2018-04-24 15:20:21	2018-04-24	13
134349	8	22842	2018-04-24 16:20:21	2018-04-24	14
134350	8	22842	2018-04-24 17:20:32	2018-04-24	15
134351	8	22842	2018-04-24 18:40:14	2018-04-24	16
134352	8	22842	2018-04-24 19:40:21	2018-04-24	17
134353	8	22842	2018-04-24 20:40:28	2018-04-24	18
134354	8	22842	2018-04-24 21:40:29	2018-04-24	19
134355	8	22842	2018-04-24 23:00:11	2018-04-24	21
134356	8	22842	2018-04-25 00:00:12	2018-04-24	22
134357	8	22842	2018-04-25 01:00:19	2018-04-24	23
134358	8	22842	2018-04-25 02:00:23	2018-04-25	0
134359	8	22842	2018-04-25 03:00:38	2018-04-25	1
134360	8	22842	2018-04-25 04:00:39	2018-04-25	2
134361	8	22842	2018-04-25 05:20:12	2018-04-25	3
134362	8	22842	2018-04-25 06:20:12	2018-04-25	4
134363	8	22842	2018-04-25 07:20:22	2018-04-25	5
134364	8	22842	2018-04-25 08:20:23	2018-04-25	6
134365	8	22842	2018-04-25 09:20:47	2018-04-25	7
134366	8	22842	2018-04-25 10:40:16	2018-04-25	8
134367	8	22842	2018-04-25 11:40:18	2018-04-25	9
134368	8	22842	2018-04-25 12:40:37	2018-04-25	10
134369	8	22842	2018-04-25 14:00:30	2018-04-25	12
134370	8	22842	2018-04-25 15:20:12	2018-04-25	13
134371	8	22842	2018-04-25 16:20:18	2018-04-25	14
134372	8	22842	2018-04-25 17:20:30	2018-04-25	15
134373	8	22842	2018-04-25 18:40:10	2018-04-25	16
134374	8	22842	2018-04-25 19:40:20	2018-04-25	17
134375	8	22842	2018-04-25 20:40:22	2018-04-25	18
134376	8	22842	2018-04-25 21:40:27	2018-04-25	19
134377	8	22842	2018-04-25 23:00:19	2018-04-25	21
134378	8	22842	2018-04-26 00:20:08	2018-04-25	22
134379	8	22842	2018-04-26 01:20:20	2018-04-25	23
134380	8	22842	2018-04-26 02:20:31	2018-04-26	0
134381	8	22842	2018-04-26 03:40:06	2018-04-26	1
134382	8	22842	2018-04-26 04:40:16	2018-04-26	2
134383	8	22842	2018-04-26 05:40:16	2018-04-26	3
134384	8	22842	2018-04-26 06:40:16	2018-04-26	4
134385	8	22842	2018-04-26 07:40:18	2018-04-26	5
134386	8	22842	2018-04-26 09:00:11	2018-04-26	7
134387	8	22842	2018-04-26 10:00:15	2018-04-26	8
134388	8	22842	2018-04-26 11:00:29	2018-04-26	9
134389	8	22842	2018-04-26 12:20:11	2018-04-26	10
134390	8	22842	2018-04-26 13:20:18	2018-04-26	11
134391	8	22842	2018-04-26 14:20:33	2018-04-26	12
134392	8	22842	2018-04-26 16:00:15	2018-04-26	14
134393	8	22842	2018-04-26 17:00:19	2018-04-26	15
134394	8	22842	2018-04-26 18:00:22	2018-04-26	16
134395	8	22842	2018-04-26 19:20:09	2018-04-26	17
134396	8	22842	2018-04-26 20:20:22	2018-04-26	18
134397	8	22842	2018-04-26 21:40:07	2018-04-26	19
134398	8	22842	2018-04-26 22:40:13	2018-04-26	20
134399	8	22842	2018-04-27 00:00:19	2018-04-26	22
134400	8	22842	2018-04-27 01:20:05	2018-04-26	23
134401	8	22842	2018-04-27 02:20:05	2018-04-27	0
134402	8	22842	2018-04-27 03:20:08	2018-04-27	1
134403	8	22842	2018-04-27 04:20:11	2018-04-27	2
134404	8	22842	2018-04-27 05:20:14	2018-04-27	3
134405	8	22842	2018-04-27 06:20:16	2018-04-27	4
134406	8	22842	2018-04-27 07:40:11	2018-04-27	5
134407	8	22842	2018-04-27 08:40:11	2018-04-27	6
134408	8	22842	2018-04-27 09:40:17	2018-04-27	7
134409	8	22842	2018-04-27 10:40:19	2018-04-27	8
134410	8	22842	2018-04-27 11:40:19	2018-04-27	9
134411	8	22842	2018-04-27 13:00:12	2018-04-27	11
134412	8	22842	2018-04-27 14:00:17	2018-04-27	12
134413	8	22842	2018-04-27 15:00:19	2018-04-27	13
134414	8	22842	2018-04-27 16:20:08	2018-04-27	14
134415	8	22842	2018-04-27 17:20:13	2018-04-27	15
134416	8	22842	2018-04-27 18:20:14	2018-04-27	16
134417	8	22842	2018-04-27 19:20:15	2018-04-27	17
134418	8	22842	2018-04-27 20:40:09	2018-04-27	18
134419	8	22842	2018-04-27 21:40:12	2018-04-27	19
134420	8	22842	2018-04-27 22:40:13	2018-04-27	20
134421	8	22842	2018-04-28 00:00:10	2018-04-27	22
134422	8	22842	2018-04-28 01:00:11	2018-04-27	23
134423	8	22842	2018-04-28 02:00:14	2018-04-28	0
134424	8	22842	2018-04-28 03:20:07	2018-04-28	1
134425	8	22842	2018-04-28 04:20:10	2018-04-28	2
134426	8	22842	2018-04-28 05:20:15	2018-04-28	3
134427	8	22842	2018-04-28 06:40:06	2018-04-28	4
134428	8	22842	2018-04-28 07:40:10	2018-04-28	5
134429	8	22842	2018-04-28 08:40:14	2018-04-28	6
134430	8	22842	2018-04-28 10:00:11	2018-04-28	8
134431	8	22842	2018-04-28 11:00:14	2018-04-28	9
134432	8	22842	2018-04-28 12:00:14	2018-04-28	10
134433	8	22842	2018-04-28 13:20:08	2018-04-28	11
134434	8	22842	2018-04-28 14:20:09	2018-04-28	12
134435	8	22842	2018-04-28 15:20:09	2018-04-28	13
134436	8	22842	2018-04-28 16:20:15	2018-04-28	14
134437	8	22842	2018-04-28 17:40:08	2018-04-28	15
134438	8	22842	2018-04-28 18:40:12	2018-04-28	16
134439	8	22842	2018-04-28 20:00:07	2018-04-28	18
134440	8	22842	2018-04-28 21:00:07	2018-04-28	19
134441	8	22842	2018-04-28 22:00:09	2018-04-28	20
134442	8	22842	2018-04-28 23:00:12	2018-04-28	21
134443	8	22842	2018-04-29 00:00:12	2018-04-28	22
134444	8	22842	2018-04-29 01:00:47	2018-04-28	23
134445	8	22842	2018-04-29 02:00:47	2018-04-29	0
134446	8	22842	2018-04-29 03:20:06	2018-04-29	1
134447	8	22842	2018-04-29 04:20:10	2018-04-29	2
134448	8	22842	2018-04-29 05:20:28	2018-04-29	3
134449	8	22842	2018-04-29 06:20:38	2018-04-29	4
134450	8	22842	2018-04-29 07:40:08	2018-04-29	5
134451	8	22842	2018-04-29 08:40:10	2018-04-29	6
134452	8	22842	2018-04-29 09:40:16	2018-04-29	7
134453	8	22842	2018-04-29 10:40:31	2018-04-29	8
134454	8	22842	2018-04-29 12:00:22	2018-04-29	10
134455	8	22842	2018-04-29 13:00:27	2018-04-29	11
134456	8	22842	2018-04-29 14:00:39	2018-04-29	12
134457	8	22842	2018-04-29 15:20:08	2018-04-29	13
134458	8	22842	2018-04-29 16:20:09	2018-04-29	14
134459	8	22842	2018-04-29 17:20:09	2018-04-29	15
134460	8	22842	2018-04-29 18:20:13	2018-04-29	16
134461	8	22842	2018-04-29 19:20:35	2018-04-29	17
134462	8	22842	2018-04-29 20:40:10	2018-04-29	18
134463	8	22842	2018-04-29 21:40:28	2018-04-29	19
134464	8	22842	2018-04-29 23:00:11	2018-04-29	21
134465	8	22842	2018-04-30 00:00:15	2018-04-29	22
134466	8	22842	2018-04-30 01:20:11	2018-04-29	23
134467	8	22842	2018-04-30 02:20:15	2018-04-30	0
134468	8	22842	2018-04-30 03:20:19	2018-04-30	1
134469	8	22842	2018-04-30 04:40:10	2018-04-30	2
134470	8	22842	2018-04-30 05:40:15	2018-04-30	3
134471	8	22842	2018-04-30 06:40:20	2018-04-30	4
134472	8	22842	2018-04-30 07:40:38	2018-04-30	5
134473	8	22842	2018-04-30 09:00:35	2018-04-30	7
134474	8	22842	2018-04-30 10:20:21	2018-04-30	8
134475	8	22842	2018-04-30 11:20:24	2018-04-30	9
134476	8	22842	2018-04-30 12:20:27	2018-04-30	10
134477	8	22842	2018-04-30 13:20:34	2018-04-30	11
134478	8	22842	2018-04-30 14:40:24	2018-04-30	12
134479	8	22842	2018-04-30 15:40:28	2018-04-30	13
134480	8	22842	2018-04-30 17:00:10	2018-04-30	15
134481	8	22842	2018-04-30 18:00:16	2018-04-30	16
134482	8	22842	2018-04-30 19:00:27	2018-04-30	17
134483	8	22842	2018-04-30 20:20:11	2018-04-30	18
134484	8	22842	2018-04-30 21:20:15	2018-04-30	19
134485	8	22842	2018-04-30 22:20:25	2018-04-30	20
134486	8	22842	2018-04-30 23:40:09	2018-04-30	21
134487	8	22842	2018-05-01 00:40:09	2018-04-30	22
134488	8	22842	2018-05-01 01:40:10	2018-04-30	23
134489	8	22842	2018-05-01 02:40:11	2018-05-01	0
134490	8	22842	2018-05-01 03:40:13	2018-05-01	1
134491	8	22842	2018-05-01 04:40:17	2018-05-01	2
134492	8	22842	2018-05-01 05:40:18	2018-05-01	3
134493	8	22842	2018-05-01 06:40:19	2018-05-01	4
134494	8	22842	2018-05-01 07:40:47	2018-05-01	5
134495	8	22842	2018-05-01 09:00:11	2018-05-01	7
134496	8	22842	2018-05-01 10:00:16	2018-05-01	8
134497	8	22842	2018-05-01 11:00:44	2018-05-01	9
134498	8	22842	2018-05-01 12:20:14	2018-05-01	10
134499	8	22842	2018-05-01 13:20:15	2018-05-01	11
134500	8	22842	2018-05-01 14:20:45	2018-05-01	12
134501	8	22842	2018-05-01 15:40:14	2018-05-01	13
134502	8	22842	2018-05-01 16:40:38	2018-05-01	14
134503	8	22842	2018-05-01 18:00:11	2018-05-01	16
134504	8	22842	2018-05-01 19:00:16	2018-05-01	17
134505	8	22842	2018-05-01 20:20:06	2018-05-01	18
134506	8	22842	2018-05-01 21:20:06	2018-05-01	19
134507	8	22842	2018-05-01 22:20:06	2018-05-01	20
134508	8	22842	2018-05-01 23:20:10	2018-05-01	21
134509	8	22842	2018-05-02 00:20:13	2018-05-01	22
134510	8	22842	2018-05-02 01:20:16	2018-05-01	23
134511	8	22842	2018-05-02 02:40:14	2018-05-02	0
134512	8	22842	2018-05-02 03:40:17	2018-05-02	1
134513	8	22842	2018-05-02 05:00:15	2018-05-02	3
134514	8	22842	2018-05-02 06:00:15	2018-05-02	4
134515	8	22842	2018-05-02 07:00:18	2018-05-02	5
134516	8	22842	2018-05-02 08:20:15	2018-05-02	6
134517	8	22842	2018-05-02 09:20:23	2018-05-02	7
134518	8	22842	2018-05-02 10:20:26	2018-05-02	8
134519	8	22842	2018-05-02 11:40:07	2018-05-02	9
134520	8	22842	2018-05-02 12:40:07	2018-05-02	10
134521	8	22842	2018-05-02 13:40:08	2018-05-02	11
134522	8	22842	2018-05-02 14:40:23	2018-05-02	12
134523	8	22842	2018-05-02 16:00:08	2018-05-02	14
134524	8	22842	2018-05-02 17:00:12	2018-05-02	15
134525	8	22842	2018-05-02 18:00:14	2018-05-02	16
134526	8	22842	2018-05-02 19:00:16	2018-05-02	17
134527	8	22842	2018-05-02 20:00:19	2018-05-02	18
134528	8	22842	2018-05-02 21:00:24	2018-05-02	19
134529	8	22842	2018-05-02 22:00:26	2018-05-02	20
134530	8	22842	2018-05-02 23:00:32	2018-05-02	21
134531	8	22842	2018-05-03 00:00:45	2018-05-02	22
134532	8	22842	2018-05-03 01:20:09	2018-05-02	23
134533	8	22842	2018-05-03 02:20:31	2018-05-03	0
134534	8	22842	2018-05-03 03:40:11	2018-05-03	1
134535	8	22842	2018-05-03 04:40:30	2018-05-03	2
134536	8	22842	2018-05-03 05:40:36	2018-05-03	3
134537	8	22842	2018-05-03 07:00:24	2018-05-03	5
134538	8	22842	2018-05-03 08:00:45	2018-05-03	6
134539	8	22842	2018-05-03 09:20:52	2018-05-03	7
134540	8	22842	2018-05-03 10:21:22	2018-05-03	8
134541	8	22842	2018-05-03 11:40:14	2018-05-03	9
134542	8	22842	2018-05-03 12:40:22	2018-05-03	10
134543	8	22842	2018-05-03 13:41:28	2018-05-03	11
134544	8	22842	2018-05-03 15:00:27	2018-05-03	13
134545	8	22842	2018-05-03 16:20:42	2018-05-03	14
134546	8	22842	2018-05-03 17:40:18	2018-05-03	15
134547	8	22842	2018-05-03 18:40:23	2018-05-03	16
134548	8	22842	2018-05-03 19:40:34	2018-05-03	17
134549	8	22842	2018-05-03 21:00:16	2018-05-03	19
134550	8	22842	2018-05-03 22:00:17	2018-05-03	20
134551	8	22842	2018-05-03 23:00:21	2018-05-03	21
134552	8	22842	2018-05-04 00:20:11	2018-05-03	22
134553	8	22842	2018-05-04 01:20:11	2018-05-03	23
134554	8	22842	2018-05-04 02:20:13	2018-05-04	0
134555	8	22842	2018-05-04 03:20:17	2018-05-04	1
134556	8	22842	2018-05-04 04:40:12	2018-05-04	2
134557	8	22842	2018-05-04 05:40:17	2018-05-04	3
134558	8	22842	2018-05-04 07:00:15	2018-05-04	5
134559	8	22842	2018-05-04 08:00:23	2018-05-04	6
134560	8	22842	2018-05-04 09:00:30	2018-05-04	7
134561	8	22842	2018-05-04 10:20:15	2018-05-04	8
134562	8	22842	2018-05-04 11:20:26	2018-05-04	9
134563	8	22842	2018-05-04 12:20:32	2018-05-04	10
134564	8	22842	2018-05-04 13:20:38	2018-05-04	11
134565	8	22842	2018-05-04 14:40:16	2018-05-04	12
134566	8	22842	2018-05-04 15:40:25	2018-05-04	13
134567	8	22842	2018-05-04 16:41:00	2018-05-04	14
134568	8	22842	2018-05-04 18:00:17	2018-05-04	16
134569	8	22842	2018-05-04 19:00:21	2018-05-04	17
134570	8	22842	2018-05-04 20:00:22	2018-05-04	18
134571	8	22842	2018-05-04 21:00:28	2018-05-04	19
134572	8	22842	2018-05-04 22:20:11	2018-05-04	20
134573	8	22842	2018-05-04 23:20:12	2018-05-04	21
134574	8	22842	2018-05-05 00:20:15	2018-05-04	22
134575	8	22842	2018-05-05 01:20:21	2018-05-04	23
134576	8	22842	2018-05-05 02:40:17	2018-05-05	0
134577	8	22842	2018-05-05 03:40:24	2018-05-05	1
134578	8	22842	2018-05-05 04:40:24	2018-05-05	2
134579	8	22842	2018-05-05 06:00:20	2018-05-05	4
134580	8	22842	2018-05-05 07:00:34	2018-05-05	5
134581	8	22842	2018-05-05 08:20:30	2018-05-05	6
134582	8	22842	2018-05-05 09:20:44	2018-05-05	7
134583	8	22842	2018-05-05 10:40:06	2018-05-05	8
134584	8	22842	2018-05-05 11:40:10	2018-05-05	9
134585	8	22842	2018-05-05 12:40:29	2018-05-05	10
134586	8	22842	2018-05-05 14:00:09	2018-05-05	12
134587	8	22842	2018-05-05 15:00:13	2018-05-05	13
134588	8	22842	2018-05-05 16:00:19	2018-05-05	14
134589	8	22842	2018-05-05 17:00:19	2018-05-05	15
134590	8	22842	2018-05-05 18:20:13	2018-05-05	16
134591	8	22842	2018-05-05 19:20:14	2018-05-05	17
134592	8	22842	2018-05-05 20:20:17	2018-05-05	18
134593	8	22842	2018-05-05 21:40:11	2018-05-05	19
134594	8	22842	2018-05-05 22:40:18	2018-05-05	20
134595	8	22842	2018-05-06 00:00:18	2018-05-05	22
134596	8	22842	2018-05-06 01:20:19	2018-05-05	23
134597	8	22842	2018-05-06 02:40:06	2018-05-06	0
134598	8	22842	2018-05-06 03:40:09	2018-05-06	1
134599	8	22842	2018-05-06 04:40:24	2018-05-06	2
134600	8	22842	2018-05-06 05:40:36	2018-05-06	3
134601	8	22842	2018-05-06 07:00:17	2018-05-06	5
134602	8	22842	2018-05-06 08:00:58	2018-05-06	6
134603	8	22842	2018-05-06 09:20:07	2018-05-06	7
134604	8	22842	2018-05-06 10:20:13	2018-05-06	8
134605	8	22842	2018-05-06 11:20:13	2018-05-06	9
134606	8	22842	2018-05-06 12:20:19	2018-05-06	10
134607	8	22842	2018-05-06 13:40:09	2018-05-06	11
134608	8	22842	2018-05-06 14:40:17	2018-05-06	12
134609	8	22842	2018-05-06 16:00:05	2018-05-06	14
134610	8	22842	2018-05-06 17:00:06	2018-05-06	15
134611	8	22842	2018-05-06 18:00:08	2018-05-06	16
134612	8	22842	2018-05-06 19:00:09	2018-05-06	17
134613	8	22842	2018-05-06 20:00:13	2018-05-06	18
134614	8	22842	2018-05-06 21:00:13	2018-05-06	19
134615	8	22842	2018-05-06 22:00:14	2018-05-06	20
134616	8	22842	2018-05-06 23:20:11	2018-05-06	21
134617	8	22842	2018-05-07 00:20:15	2018-05-06	22
134618	8	22842	2018-05-07 01:20:20	2018-05-06	23
134619	8	22842	2018-05-07 02:40:14	2018-05-07	0
134620	8	22842	2018-05-07 03:40:15	2018-05-07	1
134621	8	22842	2018-05-07 04:40:17	2018-05-07	2
134622	8	22842	2018-05-07 06:00:09	2018-05-07	4
134623	8	22842	2018-05-07 07:00:10	2018-05-07	5
134624	8	22842	2018-05-07 08:00:11	2018-05-07	6
134625	8	22842	2018-05-07 09:00:12	2018-05-07	7
134626	8	22842	2018-05-07 10:00:21	2018-05-07	8
134627	8	22842	2018-05-07 11:20:11	2018-05-07	9
134628	8	22842	2018-05-07 12:20:12	2018-05-07	10
134629	8	22842	2018-05-07 13:20:26	2018-05-07	11
134630	8	22842	2018-05-07 14:20:37	2018-05-07	12
134631	8	22842	2018-05-07 15:20:44	2018-05-07	13
134632	8	22842	2018-05-07 16:40:38	2018-05-07	14
134633	8	22842	2018-05-07 17:40:40	2018-05-07	15
134634	8	22842	2018-05-07 19:00:30	2018-05-07	17
134635	8	22842	2018-05-07 20:00:30	2018-05-07	18
134636	8	22842	2018-05-07 21:20:30	2018-05-07	19
134637	8	22842	2018-05-07 22:40:13	2018-05-07	20
134638	8	22842	2018-05-07 23:40:18	2018-05-07	21
134639	8	22842	2018-05-08 00:40:22	2018-05-07	22
134640	8	22842	2018-05-08 01:40:37	2018-05-07	23
134641	8	22842	2018-05-08 03:00:26	2018-05-08	1
134642	8	22842	2018-05-08 04:00:39	2018-05-08	2
134643	8	22842	2018-05-08 05:00:40	2018-05-08	3
134644	8	22842	2018-05-08 06:20:19	2018-05-08	4
134645	8	22842	2018-05-08 07:20:25	2018-05-08	5
134646	8	22842	2018-05-08 08:40:16	2018-05-08	6
134647	8	22842	2018-05-08 09:40:22	2018-05-08	7
134648	8	22842	2018-05-08 10:40:27	2018-05-08	8
134649	8	22842	2018-05-08 12:00:12	2018-05-08	10
134650	8	22842	2018-05-08 13:00:13	2018-05-08	11
134651	8	22842	2018-05-08 15:39:56	2018-05-08	13
134652	8	22842	2018-05-08 16:40:07	2018-05-08	14
134653	8	22842	2018-05-08 17:40:07	2018-05-08	15
134654	8	22842	2018-05-08 18:40:12	2018-05-08	16
134655	8	22842	2018-05-08 20:00:06	2018-05-08	18
134656	8	22842	2018-05-08 21:00:06	2018-05-08	19
134657	8	22842	2018-05-08 22:00:06	2018-05-08	20
134658	8	22842	2018-05-08 23:00:10	2018-05-08	21
134659	8	22842	2018-05-09 00:00:10	2018-05-08	22
134660	8	22842	2018-05-09 01:00:10	2018-05-08	23
134661	8	22842	2018-05-09 02:20:05	2018-05-09	0
134662	8	22842	2018-05-09 03:20:09	2018-05-09	1
134663	8	22842	2018-05-09 04:40:04	2018-05-09	2
134664	8	22842	2018-05-09 05:40:04	2018-05-09	3
134665	8	22842	2018-05-09 06:40:06	2018-05-09	4
134666	8	22842	2018-05-09 07:40:11	2018-05-09	5
134667	8	22842	2018-05-09 09:00:06	2018-05-09	7
134668	8	22842	2018-05-09 10:00:12	2018-05-09	8
134669	8	22842	2018-05-09 11:20:07	2018-05-09	9
134670	8	22842	2018-05-09 12:20:08	2018-05-09	10
134671	8	22842	2018-05-09 13:20:14	2018-05-09	11
134672	8	22842	2018-05-09 14:20:14	2018-05-09	12
134673	8	22842	2018-05-09 15:20:14	2018-05-09	13
134674	8	22842	2018-05-09 16:20:42	2018-05-09	14
134675	8	22842	2018-05-09 17:40:23	2018-05-09	15
134676	8	22842	2018-05-09 18:40:28	2018-05-09	16
134677	8	22842	2018-05-09 19:40:32	2018-05-09	17
134678	8	22842	2018-05-09 21:00:10	2018-05-09	19
134679	8	22842	2018-05-09 22:00:25	2018-05-09	20
134680	8	22842	2018-05-09 23:00:29	2018-05-09	21
134681	8	22842	2018-05-10 00:20:20	2018-05-09	22
134682	8	22842	2018-05-10 01:20:22	2018-05-09	23
134683	8	22842	2018-05-10 02:20:26	2018-05-10	0
134684	8	22842	2018-05-10 03:40:19	2018-05-10	1
134685	8	22842	2018-05-10 04:40:20	2018-05-10	2
134686	8	22842	2018-05-10 05:40:25	2018-05-10	3
134687	8	22842	2018-05-10 07:00:20	2018-05-10	5
134688	8	22842	2018-05-10 08:00:31	2018-05-10	6
134689	8	22842	2018-05-10 09:20:32	2018-05-10	7
134690	8	22842	2018-05-10 10:20:34	2018-05-10	8
134691	8	22842	2018-05-10 11:40:19	2018-05-10	9
134692	8	22842	2018-05-10 12:40:22	2018-05-10	10
134693	8	22842	2018-05-10 14:00:06	2018-05-10	12
134694	8	22842	2018-05-10 15:00:06	2018-05-10	13
134695	8	22842	2018-05-10 16:00:20	2018-05-10	14
134696	8	22842	2018-05-10 17:00:20	2018-05-10	15
134697	8	22842	2018-05-10 18:20:18	2018-05-10	16
134698	8	22842	2018-05-10 19:20:28	2018-05-10	17
134699	8	22842	2018-05-10 20:40:07	2018-05-10	18
134700	8	22842	2018-05-10 21:40:21	2018-05-10	19
134701	8	22842	2018-05-10 23:00:32	2018-05-10	21
134702	8	22842	2018-05-11 00:20:07	2018-05-10	22
134703	8	22842	2018-05-11 01:20:08	2018-05-10	23
134704	8	22842	2018-05-11 02:20:09	2018-05-11	0
134705	8	22842	2018-05-11 03:20:12	2018-05-11	1
134706	8	22842	2018-05-11 04:20:17	2018-05-11	2
134707	8	22842	2018-05-11 05:20:17	2018-05-11	3
134708	8	22842	2018-05-11 06:40:14	2018-05-11	4
134709	8	22842	2018-05-11 08:00:11	2018-05-11	6
134710	8	22842	2018-05-11 09:00:18	2018-05-11	7
134711	8	22842	2018-05-11 10:00:22	2018-05-11	8
134712	8	22842	2018-05-11 11:20:10	2018-05-11	9
134713	8	22842	2018-05-11 12:20:15	2018-05-11	10
134714	8	22842	2018-05-11 13:40:18	2018-05-11	11
134715	8	22842	2018-05-11 14:40:25	2018-05-11	12
134716	8	22842	2018-05-11 15:40:38	2018-05-11	13
134717	8	22842	2018-05-11 17:00:32	2018-05-11	15
134718	8	22842	2018-05-11 18:00:42	2018-05-11	16
134719	8	22842	2018-05-11 19:00:49	2018-05-11	17
134720	8	22842	2018-05-11 20:20:49	2018-05-11	18
134721	8	22842	2018-05-11 21:20:59	2018-05-11	19
134722	8	22842	2018-05-11 22:40:05	2018-05-11	20
134723	8	22842	2018-05-11 23:40:05	2018-05-11	21
134724	8	22842	2018-05-12 00:40:05	2018-05-11	22
134725	8	22842	2018-05-12 01:40:05	2018-05-11	23
134726	8	22842	2018-05-12 02:40:05	2018-05-12	0
134727	8	22842	2018-05-12 03:40:06	2018-05-12	1
134728	8	22842	2018-05-12 04:40:06	2018-05-12	2
134729	8	22842	2018-05-12 05:40:06	2018-05-12	3
134730	8	22842	2018-05-12 06:40:39	2018-05-12	4
134731	8	22842	2018-05-12 08:00:06	2018-05-12	6
134732	8	22842	2018-05-12 09:00:11	2018-05-12	7
134733	8	22842	2018-05-12 10:00:20	2018-05-12	8
134734	8	22842	2018-05-12 11:20:06	2018-05-12	9
134735	8	22842	2018-05-12 12:20:06	2018-05-12	10
134736	8	22842	2018-05-12 13:20:11	2018-05-12	11
134737	8	22842	2018-05-12 14:20:21	2018-05-12	12
134738	8	22842	2018-05-12 15:20:57	2018-05-12	13
134739	8	22842	2018-05-12 16:40:14	2018-05-12	14
134740	8	22842	2018-05-12 17:40:15	2018-05-12	15
134741	8	22842	2018-05-12 18:40:25	2018-05-12	16
134742	8	22842	2018-05-12 19:41:03	2018-05-12	17
134743	8	22842	2018-05-12 21:00:20	2018-05-12	19
134744	8	22842	2018-05-12 22:00:21	2018-05-12	20
134745	8	22842	2018-05-12 23:00:26	2018-05-12	21
134746	8	22842	2018-05-13 00:00:37	2018-05-12	22
134747	8	22842	2018-05-13 01:20:16	2018-05-12	23
134748	8	22842	2018-05-13 02:20:20	2018-05-13	0
134749	8	22842	2018-05-13 03:20:26	2018-05-13	1
134750	8	22842	2018-05-13 04:20:34	2018-05-13	2
134751	8	22842	2018-05-13 05:20:36	2018-05-13	3
134752	8	22842	2018-05-13 06:40:24	2018-05-13	4
134753	8	22842	2018-05-13 07:40:29	2018-05-13	5
134754	8	22842	2018-05-13 08:40:33	2018-05-13	6
134755	8	22842	2018-05-13 10:00:06	2018-05-13	8
134756	8	22842	2018-05-13 11:00:07	2018-05-13	9
134757	8	22842	2018-05-13 12:00:13	2018-05-13	10
134758	8	22842	2018-05-13 13:00:16	2018-05-13	11
134759	8	22842	2018-05-13 14:00:20	2018-05-13	12
134760	8	22842	2018-05-13 15:00:21	2018-05-13	13
134761	8	22842	2018-05-13 16:20:13	2018-05-13	14
134762	8	22842	2018-05-13 17:20:17	2018-05-13	15
134763	8	22842	2018-05-13 18:20:17	2018-05-13	16
134764	8	22842	2018-05-13 19:20:27	2018-05-13	17
134765	8	22842	2018-05-13 20:20:28	2018-05-13	18
134766	8	22842	2018-05-13 21:20:51	2018-05-13	19
134767	8	22842	2018-05-13 22:40:14	2018-05-13	20
134768	8	22842	2018-05-13 23:40:22	2018-05-13	21
134769	8	22842	2018-05-14 00:40:48	2018-05-13	22
134770	8	22842	2018-05-14 02:00:12	2018-05-14	0
134771	8	22842	2018-05-14 03:00:27	2018-05-14	1
134772	8	22842	2018-05-14 04:00:28	2018-05-14	2
134773	8	22842	2018-05-14 05:00:40	2018-05-14	3
134774	8	22842	2018-05-14 06:20:17	2018-05-14	4
134775	8	22842	2018-05-14 07:20:21	2018-05-14	5
134776	8	22842	2018-05-14 08:20:23	2018-05-14	6
134777	8	22842	2018-05-14 09:20:29	2018-05-14	7
134778	8	22842	2018-05-14 10:20:54	2018-05-14	8
134779	8	22842	2018-05-14 11:40:06	2018-05-14	9
134780	8	22842	2018-05-14 12:40:30	2018-05-14	10
134781	8	22842	2018-05-14 14:00:06	2018-05-14	12
134782	8	22842	2018-05-14 15:00:12	2018-05-14	13
134783	8	22842	2018-05-14 16:00:41	2018-05-14	14
134784	8	22842	2018-05-14 17:20:10	2018-05-14	15
134785	8	22842	2018-05-14 18:20:12	2018-05-14	16
134786	8	22842	2018-05-14 19:20:29	2018-05-14	17
134787	8	22842	2018-05-14 20:40:05	2018-05-14	18
134788	8	22842	2018-05-14 21:40:06	2018-05-14	19
134789	8	22842	2018-05-14 22:40:06	2018-05-14	20
134790	8	22842	2018-05-14 23:40:09	2018-05-14	21
134791	8	22842	2018-05-15 00:40:16	2018-05-14	22
134792	8	22842	2018-05-15 01:40:18	2018-05-14	23
134793	8	22842	2018-05-15 02:40:23	2018-05-15	0
134794	8	22842	2018-05-15 04:00:18	2018-05-15	2
134795	8	22842	2018-05-15 05:00:32	2018-05-15	3
134796	8	22842	2018-05-15 06:00:37	2018-05-15	4
134797	8	22842	2018-05-15 07:20:19	2018-05-15	5
134798	8	22842	2018-05-15 08:20:30	2018-05-15	6
134799	8	22842	2018-05-15 09:20:46	2018-05-15	7
134800	8	22842	2018-05-15 10:20:50	2018-05-15	8
134801	8	22842	2018-05-15 11:40:53	2018-05-15	9
134802	8	22842	2018-05-15 12:41:00	2018-05-15	10
134803	8	22842	2018-05-15 14:00:34	2018-05-15	12
134804	8	22842	2018-05-15 15:01:10	2018-05-15	13
134805	8	22842	2018-05-15 16:01:15	2018-05-15	14
134806	8	22842	2018-05-15 17:20:56	2018-05-15	15
134807	8	22842	2018-05-15 18:40:18	2018-05-15	16
134808	8	22842	2018-05-15 19:40:23	2018-05-15	17
134809	8	22842	2018-05-15 20:40:38	2018-05-15	18
134810	8	22842	2018-05-15 22:00:26	2018-05-15	20
134811	8	22842	2018-05-15 23:00:48	2018-05-15	21
134812	8	22842	2018-05-16 00:20:19	2018-05-15	22
134813	8	22842	2018-05-16 01:20:40	2018-05-15	23
134814	8	22842	2018-05-16 02:20:44	2018-05-16	0
134815	8	22842	2018-05-16 03:20:51	2018-05-16	1
134816	8	22842	2018-05-16 04:40:07	2018-05-16	2
134817	8	22842	2018-05-16 05:40:13	2018-05-16	3
134818	8	22842	2018-05-16 06:40:16	2018-05-16	4
134819	8	22842	2018-05-16 07:40:16	2018-05-16	5
134820	8	22842	2018-05-16 08:40:16	2018-05-16	6
134821	8	22842	2018-05-16 09:40:50	2018-05-16	7
134822	8	22842	2018-05-16 11:00:08	2018-05-16	9
134823	8	22842	2018-05-16 12:00:13	2018-05-16	10
134824	8	22842	2018-05-16 13:00:40	2018-05-16	11
134825	8	22842	2018-05-16 14:20:16	2018-05-16	12
134826	8	22842	2018-05-16 15:20:18	2018-05-16	13
134827	8	22842	2018-05-16 16:20:21	2018-05-16	14
134828	8	22842	2018-05-16 17:20:21	2018-05-16	15
134829	8	22842	2018-05-16 18:40:13	2018-05-16	16
134830	8	22842	2018-05-16 19:40:15	2018-05-16	17
134831	8	22842	2018-05-16 20:40:16	2018-05-16	18
134832	8	22842	2018-05-16 22:00:07	2018-05-16	20
134833	8	22842	2018-05-16 23:00:08	2018-05-16	21
134834	8	22842	2018-05-17 00:00:10	2018-05-16	22
134835	8	22842	2018-05-17 01:00:16	2018-05-16	23
134836	8	22842	2018-05-17 02:20:06	2018-05-17	0
134837	8	22842	2018-05-17 03:20:07	2018-05-17	1
134838	8	22842	2018-05-17 04:20:13	2018-05-17	2
134839	8	22842	2018-05-17 05:20:22	2018-05-17	3
134840	8	22842	2018-05-17 06:20:47	2018-05-17	4
134841	8	22842	2018-05-17 07:40:08	2018-05-17	5
134842	8	22842	2018-05-17 08:40:47	2018-05-17	6
134843	8	22842	2018-05-17 10:00:08	2018-05-17	8
134844	8	22842	2018-05-17 11:00:21	2018-05-17	9
134845	8	22842	2018-05-17 12:00:28	2018-05-17	10
134846	8	22842	2018-05-17 13:00:46	2018-05-17	11
134847	8	22842	2018-05-17 14:20:20	2018-05-17	12
134848	8	22842	2018-05-17 15:20:21	2018-05-17	13
134849	8	22842	2018-05-17 16:20:30	2018-05-17	14
134850	8	22842	2018-05-17 17:40:42	2018-05-17	15
134851	8	22842	2018-05-17 19:00:40	2018-05-17	17
134852	8	22842	2018-05-17 20:00:50	2018-05-17	18
134853	8	22842	2018-05-17 21:20:48	2018-05-17	19
134854	8	22842	2018-05-17 22:21:03	2018-05-17	20
134855	8	22842	2018-05-17 23:40:49	2018-05-17	21
134856	8	22842	2018-05-18 00:40:54	2018-05-17	22
134857	8	22842	2018-05-18 02:00:43	2018-05-18	0
134858	8	22842	2018-05-18 03:00:59	2018-05-18	1
134859	8	22842	2018-05-18 04:20:24	2018-05-18	2
134860	8	22842	2018-05-18 05:21:04	2018-05-18	3
134861	8	22842	2018-05-18 06:41:00	2018-05-18	4
134862	8	22842	2018-05-18 07:41:16	2018-05-18	5
134863	8	22842	2018-05-18 09:00:55	2018-05-18	7
134864	8	22842	2018-05-18 10:01:01	2018-05-18	8
134865	8	22842	2018-05-18 11:01:08	2018-05-18	9
134866	8	22842	2018-05-18 12:21:31	2018-05-18	10
134867	8	22842	2018-05-18 13:41:16	2018-05-18	11
134868	8	22842	2018-05-18 15:01:02	2018-05-18	13
134869	8	22842	2018-05-18 16:20:47	2018-05-18	14
134870	8	22842	2018-05-18 17:40:38	2018-05-18	15
134871	8	22842	2018-05-18 18:40:42	2018-05-18	16
134872	8	22842	2018-05-18 19:40:54	2018-05-18	17
134873	8	22842	2018-05-18 21:00:20	2018-05-18	19
134874	8	22842	2018-05-18 22:00:24	2018-05-18	20
134875	8	22842	2018-05-18 23:00:30	2018-05-18	21
134876	8	22842	2018-05-19 00:00:36	2018-05-18	22
134877	8	22842	2018-05-19 01:20:28	2018-05-18	23
134878	8	22842	2018-05-19 02:20:29	2018-05-19	0
134879	8	22842	2018-05-19 03:40:37	2018-05-19	1
134880	8	22842	2018-05-19 04:40:39	2018-05-19	2
134881	8	22842	2018-05-19 06:00:26	2018-05-19	4
134882	8	22842	2018-05-19 07:00:31	2018-05-19	5
134883	8	22842	2018-05-19 08:00:46	2018-05-19	6
134884	8	22842	2018-05-19 09:20:29	2018-05-19	7
134885	8	22842	2018-05-19 10:20:34	2018-05-19	8
134886	8	22842	2018-05-19 11:20:52	2018-05-19	9
134887	8	22842	2018-05-19 12:40:29	2018-05-19	10
134888	8	22842	2018-05-19 14:00:12	2018-05-19	12
134889	8	22842	2018-05-19 15:00:17	2018-05-19	13
134890	8	22842	2018-05-19 16:00:36	2018-05-19	14
134891	8	22842	2018-05-19 17:20:07	2018-05-19	15
134892	8	22842	2018-05-19 18:20:08	2018-05-19	16
134893	8	22842	2018-05-19 19:20:30	2018-05-19	17
134894	8	22842	2018-05-19 20:40:10	2018-05-19	18
134895	8	22842	2018-05-19 21:40:15	2018-05-19	19
134896	8	22842	2018-05-19 22:40:42	2018-05-19	20
134897	8	22842	2018-05-20 00:00:18	2018-05-19	22
134898	8	22842	2018-05-20 01:00:24	2018-05-19	23
134899	8	22842	2018-05-20 02:00:27	2018-05-20	0
134900	8	22842	2018-05-20 03:00:33	2018-05-20	1
134901	8	22842	2018-05-20 04:00:52	2018-05-20	2
134902	8	22842	2018-05-20 05:20:32	2018-05-20	3
134903	8	22842	2018-05-20 06:40:08	2018-05-20	4
134904	8	22842	2018-05-20 07:40:08	2018-05-20	5
134905	8	22842	2018-05-20 08:40:10	2018-05-20	6
134906	8	22842	2018-05-20 09:40:10	2018-05-20	7
134907	8	22842	2018-05-20 10:40:16	2018-05-20	8
134908	8	22842	2018-05-20 11:40:38	2018-05-20	9
134909	8	22842	2018-05-20 13:00:05	2018-05-20	11
134910	8	22842	2018-05-20 14:00:05	2018-05-20	12
134911	8	22842	2018-05-20 15:00:05	2018-05-20	13
134912	8	22842	2018-05-20 16:00:13	2018-05-20	14
134913	8	22842	2018-05-20 17:00:18	2018-05-20	15
134914	8	22842	2018-05-20 18:20:10	2018-05-20	16
134915	8	22842	2018-05-20 19:20:15	2018-05-20	17
134916	8	22842	2018-05-20 20:40:04	2018-05-20	18
134917	8	22842	2018-05-20 21:40:05	2018-05-20	19
134918	8	22842	2018-05-20 22:40:09	2018-05-20	20
134919	8	22842	2018-05-20 23:40:16	2018-05-20	21
134920	8	22842	2018-05-21 01:00:05	2018-05-20	23
134921	8	22842	2018-05-21 02:00:10	2018-05-21	0
134922	8	22842	2018-05-21 03:00:12	2018-05-21	1
134923	8	22842	2018-05-21 04:00:13	2018-05-21	2
134924	8	22842	2018-05-21 05:00:15	2018-05-21	3
134925	8	22842	2018-05-21 06:20:05	2018-05-21	4
134926	8	22842	2018-05-21 07:20:11	2018-05-21	5
134927	8	22842	2018-05-21 08:20:12	2018-05-21	6
134928	8	22842	2018-05-21 09:20:34	2018-05-21	7
134929	8	22842	2018-05-21 10:40:05	2018-05-21	8
134930	8	22842	2018-05-21 11:40:10	2018-05-21	9
134931	8	22842	2018-05-21 12:40:16	2018-05-21	10
134932	8	22842	2018-05-21 13:40:30	2018-05-21	11
134933	8	22842	2018-05-21 15:00:11	2018-05-21	13
134934	8	22842	2018-05-21 16:00:12	2018-05-21	14
134935	8	22842	2018-05-21 17:00:20	2018-05-21	15
134936	8	22842	2018-05-21 18:20:11	2018-05-21	16
134937	8	22842	2018-05-21 19:20:16	2018-05-21	17
134938	8	22842	2018-05-21 20:20:18	2018-05-21	18
134939	8	22842	2018-05-21 21:20:24	2018-05-21	19
134940	8	22842	2018-05-21 22:20:34	2018-05-21	20
134941	8	22842	2018-05-21 23:21:05	2018-05-21	21
134942	8	22842	2018-05-22 00:40:15	2018-05-21	22
134943	8	22842	2018-05-22 01:40:20	2018-05-21	23
134944	8	22842	2018-05-22 02:41:10	2018-05-22	0
134945	8	22842	2018-05-22 04:00:18	2018-05-22	2
134946	8	22842	2018-05-22 05:00:25	2018-05-22	3
134947	8	22842	2018-05-22 06:00:35	2018-05-22	4
134948	8	22842	2018-05-22 07:00:55	2018-05-22	5
134949	8	22842	2018-05-22 08:20:16	2018-05-22	6
134950	8	22842	2018-05-22 09:20:32	2018-05-22	7
134951	8	22842	2018-05-22 10:21:00	2018-05-22	8
134952	8	22842	2018-05-22 11:40:27	2018-05-22	9
134953	8	22842	2018-05-22 13:01:48	2018-05-22	11
134954	32	22842	2018-05-22 13:02:13	2018-05-22	11
134955	8	22842	2018-05-23 11:41:15	2018-05-23	9
134956	8	22842	2018-05-23 13:00:48	2018-05-23	11
134957	8	22842	2018-05-23 14:01:12	2018-05-23	12
134958	8	22842	2018-05-23 15:01:30	2018-05-23	13
134959	8	22842	2018-05-23 16:21:09	2018-05-23	14
134960	8	22842	2018-05-23 17:21:10	2018-05-23	15
134961	8	22842	2018-05-23 18:40:49	2018-05-23	16
134962	8	22842	2018-05-23 19:41:00	2018-05-23	17
134963	8	22842	2018-05-23 20:41:19	2018-05-23	18
134964	8	22842	2018-05-23 22:00:44	2018-05-23	20
134965	8	22842	2018-05-23 23:00:47	2018-05-23	21
134966	8	22842	2018-05-24 00:01:13	2018-05-23	22
134967	8	22842	2018-05-24 01:01:14	2018-05-23	23
134968	8	22842	2018-05-24 02:20:45	2018-05-24	0
134969	8	22842	2018-05-24 03:20:52	2018-05-24	1
134970	8	22842	2018-05-24 04:21:05	2018-05-24	2
134971	8	22842	2018-05-24 05:21:24	2018-05-24	3
134972	8	22842	2018-05-24 06:40:54	2018-05-24	4
134973	8	22842	2018-05-24 07:41:20	2018-05-24	5
134974	8	22842	2018-05-24 08:41:32	2018-05-24	6
134975	8	22842	2018-05-24 10:00:08	2018-05-24	8
134976	8	22842	2018-05-24 11:00:38	2018-05-24	9
134977	8	22842	2018-05-24 12:20:07	2018-05-24	10
134978	8	22842	2018-05-24 13:20:43	2018-05-24	11
134979	8	22842	2018-05-24 14:40:15	2018-05-24	12
134980	8	22842	2018-05-24 16:00:26	2018-05-24	14
134981	8	22842	2018-05-24 17:00:28	2018-05-24	15
134982	8	22842	2018-05-24 18:20:04	2018-05-24	16
134983	8	22842	2018-05-24 19:20:04	2018-05-24	17
134984	8	22842	2018-05-24 20:20:04	2018-05-24	18
134985	8	22842	2018-05-24 21:20:06	2018-05-24	19
134986	8	22842	2018-05-24 22:20:06	2018-05-24	20
134987	32	22842	2018-05-29 12:00:41	2018-05-29	10
134988	8	22842	2018-05-30 12:00:46	2018-05-30	10
134989	32	22842	2018-05-30 14:01:08	2018-05-30	12
134990	8	22842	2018-05-31 14:20:15	2018-05-31	12
134991	21	22842	2018-06-05 09:01:59	2018-06-05	7
134992	21	22842	2018-06-05 09:02:01	2018-06-05	7
134993	14	22842	2018-06-05 09:02:01	2018-06-05	7
134994	12	22842	2018-06-11 11:29:48	2018-06-11	9
134995	13	22842	2018-06-11 11:29:56	2018-06-11	9
134996	14	22842	2018-06-11 11:30:00	2018-06-11	9
134997	21	22842	2018-06-11 11:30:05	2018-06-11	9
134998	21	22842	2018-06-11 11:30:06	2018-06-11	9
134999	21	22842	2018-06-11 11:30:06	2018-06-11	9
135000	26	22842	2018-09-09 11:40:25	2018-09-09	9
135001	0	22843	2018-04-17 13:14:42	2018-04-17	11
135002	0	22843	2018-04-17 13:14:55	2018-04-17	11
135003	0	22843	2018-04-17 13:14:57	2018-04-17	11
135004	7	22843	2018-04-17 13:15:07	2018-04-17	11
135005	31	22843	2018-04-17 13:15:11	2018-04-17	11
135006	8	22843	2018-04-17 13:15:17	2018-04-17	11
135007	8	22843	2018-04-17 14:20:07	2018-04-17	12
135008	8	22843	2018-04-17 15:20:07	2018-04-17	13
135009	8	22843	2018-04-17 16:20:19	2018-04-17	14
135010	8	22843	2018-04-17 17:20:24	2018-04-17	15
135011	8	22843	2018-04-17 18:20:35	2018-04-17	16
135012	8	22843	2018-04-17 19:40:17	2018-04-17	17
135013	8	22843	2018-04-17 20:40:28	2018-04-17	18
135014	8	22843	2018-04-17 22:00:15	2018-04-17	20
135015	8	22843	2018-04-17 23:00:23	2018-04-17	21
135016	8	22843	2018-04-18 00:20:12	2018-04-17	22
135017	8	22843	2018-04-18 01:20:13	2018-04-17	23
135018	8	22843	2018-04-18 02:20:21	2018-04-18	0
135019	8	22843	2018-04-18 03:20:22	2018-04-18	1
135020	8	22843	2018-04-18 04:20:23	2018-04-18	2
135021	8	22843	2018-04-18 05:20:24	2018-04-18	3
135022	8	22843	2018-04-18 06:40:11	2018-04-18	4
135023	8	22843	2018-04-18 07:40:13	2018-04-18	5
135024	8	22843	2018-04-18 08:40:23	2018-04-18	6
135025	8	22843	2018-04-18 10:00:15	2018-04-18	8
135026	8	22843	2018-04-18 11:00:27	2018-04-18	9
135027	8	22843	2018-04-18 12:20:12	2018-04-18	10
135028	8	22843	2018-04-18 13:20:18	2018-04-18	11
135029	8	22843	2018-04-18 14:20:21	2018-04-18	12
135030	8	22843	2018-04-18 15:40:09	2018-04-18	13
135031	8	22843	2018-04-18 16:40:11	2018-04-18	14
135032	8	22843	2018-04-18 17:40:14	2018-04-18	15
135033	8	22843	2018-04-18 18:40:20	2018-04-18	16
135034	8	22843	2018-04-18 19:40:21	2018-04-18	17
135035	8	22843	2018-04-18 21:00:09	2018-04-18	19
135036	8	22843	2018-04-18 22:00:15	2018-04-18	20
135037	8	22843	2018-04-18 23:00:19	2018-04-18	21
135038	8	22843	2018-04-19 00:00:21	2018-04-18	22
135039	8	22843	2018-04-19 01:20:07	2018-04-18	23
135040	8	22843	2018-04-19 02:20:16	2018-04-19	0
135041	8	22843	2018-04-19 03:20:35	2018-04-19	1
135042	8	22843	2018-04-19 04:40:06	2018-04-19	2
135043	8	22843	2018-04-19 05:40:16	2018-04-19	3
135044	8	22843	2018-04-19 06:40:29	2018-04-19	4
135045	8	22843	2018-04-19 08:00:13	2018-04-19	6
135046	8	22843	2018-04-19 09:00:23	2018-04-19	7
135047	8	22843	2018-04-19 10:00:32	2018-04-19	8
135048	8	22843	2018-04-19 11:00:35	2018-04-19	9
135049	8	22843	2018-04-19 12:20:22	2018-04-19	10
135050	8	22843	2018-04-19 13:40:20	2018-04-19	11
135051	8	22843	2018-04-19 14:40:25	2018-04-19	12
135052	8	22843	2018-04-19 16:00:19	2018-04-19	14
135053	8	22843	2018-04-19 17:20:13	2018-04-19	15
135054	8	22843	2018-04-19 18:20:20	2018-04-19	16
135055	8	22843	2018-04-19 19:20:23	2018-04-19	17
135056	8	22843	2018-04-19 20:40:11	2018-04-19	18
135057	8	22843	2018-04-19 21:40:21	2018-04-19	19
135058	8	22843	2018-04-19 22:40:22	2018-04-19	20
135059	8	22843	2018-04-20 00:00:11	2018-04-19	22
135060	8	22843	2018-04-20 01:00:17	2018-04-19	23
135061	8	22843	2018-04-20 02:00:21	2018-04-20	0
135062	8	22843	2018-04-20 03:20:18	2018-04-20	1
135063	8	22843	2018-04-20 04:20:19	2018-04-20	2
135064	8	22843	2018-04-20 05:20:28	2018-04-20	3
135065	8	22843	2018-04-20 06:20:32	2018-04-20	4
135066	8	22843	2018-04-20 07:40:21	2018-04-20	5
135067	8	22843	2018-04-20 08:40:32	2018-04-20	6
135068	8	22843	2018-04-20 10:00:19	2018-04-20	8
135069	8	22843	2018-04-20 11:00:23	2018-04-20	9
135070	8	22843	2018-04-20 12:20:05	2018-04-20	10
135071	8	22843	2018-04-20 13:20:05	2018-04-20	11
135072	8	22843	2018-04-20 14:20:18	2018-04-20	12
135073	8	22843	2018-04-20 15:20:26	2018-04-20	13
135074	8	22843	2018-04-20 16:20:30	2018-04-20	14
135075	8	22843	2018-04-20 17:40:12	2018-04-20	15
135076	8	22843	2018-04-20 18:40:21	2018-04-20	16
135077	8	22843	2018-04-20 19:40:24	2018-04-20	17
135078	8	22843	2018-04-20 21:00:12	2018-04-20	19
135079	8	22843	2018-04-20 22:00:20	2018-04-20	20
135080	8	22843	2018-04-20 23:20:11	2018-04-20	21
135081	8	22843	2018-04-21 00:20:13	2018-04-20	22
135082	8	22843	2018-04-21 01:20:13	2018-04-20	23
135083	8	22843	2018-04-21 02:20:23	2018-04-21	0
135084	8	22843	2018-04-21 03:40:14	2018-04-21	1
135085	8	22843	2018-04-21 04:40:24	2018-04-21	2
135086	8	22843	2018-04-21 06:00:13	2018-04-21	4
135087	8	22843	2018-04-21 07:00:21	2018-04-21	5
135088	8	22843	2018-04-21 08:00:23	2018-04-21	6
135089	8	22843	2018-04-21 09:00:23	2018-04-21	7
135090	8	22843	2018-04-21 10:20:11	2018-04-21	8
135091	8	22843	2018-04-21 11:20:12	2018-04-21	9
135092	8	22843	2018-04-21 12:20:15	2018-04-21	10
135093	8	22843	2018-04-21 13:20:22	2018-04-21	11
135094	8	22843	2018-04-21 14:20:26	2018-04-21	12
135095	8	22843	2018-04-21 15:40:11	2018-04-21	13
135096	8	22843	2018-04-21 16:40:15	2018-04-21	14
135097	8	22843	2018-04-21 17:40:17	2018-04-21	15
135098	8	22843	2018-04-21 18:40:25	2018-04-21	16
135099	8	22843	2018-04-21 20:00:18	2018-04-21	18
135100	8	22843	2018-04-21 21:00:29	2018-04-21	19
135101	8	22843	2018-04-21 22:20:13	2018-04-21	20
135102	8	22843	2018-04-21 23:20:13	2018-04-21	21
135103	8	22843	2018-04-22 00:20:23	2018-04-21	22
135104	8	22843	2018-04-22 01:20:29	2018-04-21	23
135105	8	22843	2018-04-22 02:40:18	2018-04-22	0
135106	8	22843	2018-04-22 03:40:24	2018-04-22	1
135107	8	22843	2018-04-22 05:00:15	2018-04-22	3
135108	8	22843	2018-04-22 06:00:22	2018-04-22	4
135109	8	22843	2018-04-22 07:00:22	2018-04-22	5
135110	8	22843	2018-04-22 08:20:10	2018-04-22	6
135111	8	22843	2018-04-22 09:20:19	2018-04-22	7
135112	8	22843	2018-04-22 10:40:10	2018-04-22	8
135113	8	22843	2018-04-22 11:40:11	2018-04-22	9
135114	8	22843	2018-04-22 12:40:11	2018-04-22	10
135115	8	22843	2018-04-22 13:40:18	2018-04-22	11
135116	8	22843	2018-04-22 14:40:27	2018-04-22	12
135117	8	22843	2018-04-22 16:00:09	2018-04-22	14
135118	8	22843	2018-04-22 17:00:25	2018-04-22	15
135119	8	22843	2018-04-22 18:20:14	2018-04-22	16
135120	8	22843	2018-04-22 19:20:17	2018-04-22	17
135121	8	22843	2018-04-22 20:20:17	2018-04-22	18
135122	8	22843	2018-04-22 21:20:29	2018-04-22	19
135123	8	22843	2018-04-22 22:20:30	2018-04-22	20
135124	8	22843	2018-04-22 23:40:17	2018-04-22	21
135125	8	22843	2018-04-23 00:40:19	2018-04-22	22
135126	8	22843	2018-04-23 01:40:25	2018-04-22	23
135127	8	22843	2018-04-23 02:40:25	2018-04-23	0
135128	8	22843	2018-04-23 04:00:19	2018-04-23	2
135129	8	22843	2018-04-23 05:00:28	2018-04-23	3
135130	8	22843	2018-04-23 06:20:17	2018-04-23	4
135131	8	22843	2018-04-23 07:20:25	2018-04-23	5
135132	8	22843	2018-04-23 08:20:27	2018-04-23	6
135133	8	22843	2018-04-23 09:20:33	2018-04-23	7
135134	8	22843	2018-04-23 10:40:22	2018-04-23	8
135135	8	22843	2018-04-23 11:40:23	2018-04-23	9
135136	8	22843	2018-04-23 12:40:25	2018-04-23	10
135137	8	22843	2018-04-23 13:40:30	2018-04-23	11
135138	8	22843	2018-04-23 15:00:17	2018-04-23	13
135139	8	22843	2018-04-23 16:00:18	2018-04-23	14
135140	8	22843	2018-04-23 17:00:24	2018-04-23	15
135141	8	22843	2018-04-23 18:20:09	2018-04-23	16
135142	8	22843	2018-04-23 19:20:11	2018-04-23	17
135143	8	22843	2018-04-23 20:20:22	2018-04-23	18
135144	8	22843	2018-04-23 21:40:11	2018-04-23	19
135145	8	22843	2018-04-23 22:40:12	2018-04-23	20
135146	8	22843	2018-04-23 23:40:19	2018-04-23	21
135147	8	22843	2018-04-24 01:00:10	2018-04-23	23
135148	8	22843	2018-04-24 02:00:17	2018-04-24	0
135149	8	22843	2018-04-24 03:00:23	2018-04-24	1
135150	8	22843	2018-04-24 04:20:11	2018-04-24	2
135151	8	22843	2018-04-24 05:20:11	2018-04-24	3
135152	8	22843	2018-04-24 06:20:22	2018-04-24	4
135153	8	22843	2018-04-24 07:20:26	2018-04-24	5
135154	8	22843	2018-04-24 08:40:13	2018-04-24	6
135155	8	22843	2018-04-24 09:40:19	2018-04-24	7
135156	8	22843	2018-04-24 10:40:21	2018-04-24	8
135157	8	22843	2018-04-24 11:40:26	2018-04-24	9
135158	21	22843	2018-04-24 11:40:26	2018-04-24	9
135159	21	22843	2018-04-24 11:40:28	2018-04-24	9
135160	14	22843	2018-04-24 11:40:28	2018-04-24	9
135161	21	22843	2018-04-24 17:34:30	2018-04-24	15
135162	21	22843	2018-04-24 17:34:31	2018-04-24	15
135163	14	22843	2018-04-24 17:34:32	2018-04-24	15
135164	12	22843	2018-06-29 15:12:39	2018-06-29	13
135165	13	22843	2018-06-29 15:15:52	2018-06-29	13
135166	14	22843	2018-06-29 15:16:08	2018-06-29	13
135167	14	22843	2018-06-29 15:17:14	2018-06-29	13
135168	21	22843	2018-06-29 15:17:14	2018-06-29	13
135169	26	22843	2018-09-27 15:20:07	2018-09-27	13
135170	0	22844	2018-04-17 12:14:03	2018-04-17	10
135171	0	22844	2018-04-17 12:14:05	2018-04-17	10
135172	0	22844	2018-04-17 12:14:06	2018-04-17	10
135173	7	22844	2018-04-17 12:14:07	2018-04-17	10
135174	8	22844	2018-04-17 12:14:08	2018-04-17	10
135175	8	22844	2018-04-17 13:20:06	2018-04-17	11
135176	8	22844	2018-04-17 14:20:06	2018-04-17	12
135177	8	22844	2018-04-17 15:20:07	2018-04-17	13
135178	8	22844	2018-04-17 16:20:19	2018-04-17	14
135179	8	22844	2018-04-17 17:20:24	2018-04-17	15
135180	8	22844	2018-04-17 18:20:35	2018-04-17	16
135181	8	22844	2018-04-17 19:40:16	2018-04-17	17
135182	8	22844	2018-04-17 20:40:28	2018-04-17	18
135183	8	22844	2018-04-17 22:00:07	2018-04-17	20
135184	8	22844	2018-04-17 23:00:08	2018-04-17	21
135185	8	22844	2018-04-18 00:00:14	2018-04-17	22
135186	8	22844	2018-04-18 01:00:20	2018-04-17	23
135187	8	22844	2018-04-18 02:00:21	2018-04-18	0
135188	8	22844	2018-04-18 03:00:22	2018-04-18	1
135189	8	22844	2018-04-18 04:20:05	2018-04-18	2
135190	8	22844	2018-04-18 05:20:05	2018-04-18	3
135191	8	22844	2018-04-18 06:20:07	2018-04-18	4
135192	8	22844	2018-04-18 07:20:18	2018-04-18	5
135193	8	22844	2018-04-18 08:40:05	2018-04-18	6
135194	8	22844	2018-04-18 09:40:05	2018-04-18	7
135195	8	22844	2018-04-18 10:40:05	2018-04-18	8
135196	8	22844	2018-04-18 11:40:05	2018-04-18	9
135197	8	22844	2018-04-18 12:40:06	2018-04-18	10
135198	8	22844	2018-04-18 13:40:18	2018-04-18	11
135199	8	22844	2018-04-18 14:40:23	2018-04-18	12
135200	8	22844	2018-04-18 15:40:40	2018-04-18	13
135201	8	22844	2018-04-18 17:00:06	2018-04-18	15
135202	8	22844	2018-04-18 18:00:06	2018-04-18	16
135203	8	22844	2018-04-18 19:00:13	2018-04-18	17
135204	8	22844	2018-04-18 20:00:15	2018-04-18	18
135205	8	22844	2018-04-18 21:00:17	2018-04-18	19
135206	8	22844	2018-04-18 22:20:06	2018-04-18	20
135207	8	22844	2018-04-18 23:20:19	2018-04-18	21
135208	8	22844	2018-04-19 00:40:08	2018-04-18	22
135209	8	22844	2018-04-19 01:40:17	2018-04-18	23
135210	8	22844	2018-04-19 02:40:20	2018-04-19	0
135211	8	22844	2018-04-19 04:00:07	2018-04-19	2
135212	8	22844	2018-04-19 05:00:14	2018-04-19	3
135213	8	22844	2018-04-19 06:00:15	2018-04-19	4
135214	8	22844	2018-04-19 07:00:16	2018-04-19	5
135215	8	22844	2018-04-19 08:00:29	2018-04-19	6
135216	8	22844	2018-04-19 09:20:06	2018-04-19	7
135217	8	22844	2018-04-19 10:20:15	2018-04-19	8
135218	8	22844	2018-04-19 11:20:15	2018-04-19	9
135219	8	22844	2018-04-19 12:20:21	2018-04-19	10
135220	8	22844	2018-04-19 13:40:15	2018-04-19	11
135221	8	22844	2018-04-19 14:40:23	2018-04-19	12
135222	8	22844	2018-04-19 16:00:19	2018-04-19	14
135223	8	22844	2018-04-19 17:20:09	2018-04-19	15
135224	8	22844	2018-04-19 18:20:19	2018-04-19	16
135225	8	22844	2018-04-19 19:20:23	2018-04-19	17
135226	8	22844	2018-04-19 20:40:11	2018-04-19	18
135227	8	22844	2018-04-19 21:40:20	2018-04-19	19
135228	8	22844	2018-04-19 22:40:22	2018-04-19	20
135229	8	22844	2018-04-20 00:00:10	2018-04-19	22
135230	8	22844	2018-04-20 01:00:16	2018-04-19	23
135231	8	22844	2018-04-20 02:00:21	2018-04-20	0
135232	8	22844	2018-04-20 03:20:17	2018-04-20	1
135233	8	22844	2018-04-20 04:20:19	2018-04-20	2
135234	8	22844	2018-04-20 05:20:27	2018-04-20	3
135235	8	22844	2018-04-20 06:20:31	2018-04-20	4
135236	8	22844	2018-04-20 07:40:20	2018-04-20	5
135237	8	22844	2018-04-20 08:40:31	2018-04-20	6
135238	8	22844	2018-04-20 10:00:28	2018-04-20	8
135239	8	22844	2018-04-20 11:20:13	2018-04-20	9
135240	8	22844	2018-04-20 12:20:29	2018-04-20	10
135241	8	22844	2018-04-20 13:40:08	2018-04-20	11
135242	8	22844	2018-04-20 14:40:11	2018-04-20	12
135243	8	22844	2018-04-20 15:40:13	2018-04-20	13
135244	8	22844	2018-04-20 16:40:22	2018-04-20	14
135245	8	22844	2018-04-20 17:40:30	2018-04-20	15
135246	8	22844	2018-04-20 19:00:08	2018-04-20	17
135247	8	22844	2018-04-20 20:00:16	2018-04-20	18
135248	8	22844	2018-04-20 21:00:27	2018-04-20	19
135249	8	22844	2018-04-20 22:20:08	2018-04-20	20
135250	8	22844	2018-04-20 23:20:15	2018-04-20	21
135251	8	22844	2018-04-21 00:20:29	2018-04-20	22
135252	8	22844	2018-04-21 01:40:09	2018-04-20	23
135253	8	22844	2018-04-21 02:40:18	2018-04-21	0
135254	8	22844	2018-04-21 03:40:29	2018-04-21	1
135255	8	22844	2018-04-21 05:00:07	2018-04-21	3
135256	8	22844	2018-04-21 06:00:16	2018-04-21	4
135257	8	22844	2018-04-21 07:00:21	2018-04-21	5
135258	8	22844	2018-04-21 08:00:23	2018-04-21	6
135259	8	22844	2018-04-21 09:00:23	2018-04-21	7
135260	8	22844	2018-04-21 10:20:11	2018-04-21	8
135261	8	22844	2018-04-21 11:20:11	2018-04-21	9
135262	8	22844	2018-04-21 12:20:15	2018-04-21	10
135263	8	22844	2018-04-21 13:20:21	2018-04-21	11
135264	8	22844	2018-04-21 14:20:29	2018-04-21	12
135265	8	22844	2018-04-21 15:40:11	2018-04-21	13
135266	8	22844	2018-04-21 16:40:15	2018-04-21	14
135267	8	22844	2018-04-21 17:40:16	2018-04-21	15
135268	8	22844	2018-04-21 18:40:25	2018-04-21	16
135269	8	22844	2018-04-21 20:00:18	2018-04-21	18
135270	8	22844	2018-04-21 21:00:28	2018-04-21	19
135271	8	22844	2018-04-21 22:20:12	2018-04-21	20
135272	8	22844	2018-04-21 23:20:13	2018-04-21	21
135273	8	22844	2018-04-22 00:20:23	2018-04-21	22
135274	8	22844	2018-04-22 01:20:29	2018-04-21	23
135275	8	22844	2018-04-22 02:40:23	2018-04-22	0
135276	8	22844	2018-04-22 03:40:24	2018-04-22	1
135277	8	22844	2018-04-22 05:00:25	2018-04-22	3
135278	8	22844	2018-04-22 06:20:07	2018-04-22	4
135279	8	22844	2018-04-22 07:20:07	2018-04-22	5
135280	8	22844	2018-04-22 08:20:16	2018-04-22	6
135281	8	22844	2018-04-22 09:20:25	2018-04-22	7
135282	8	22844	2018-04-22 10:40:10	2018-04-22	8
135283	8	22844	2018-04-22 11:40:10	2018-04-22	9
135284	8	22844	2018-04-22 12:40:10	2018-04-22	10
135285	8	22844	2018-04-22 13:40:27	2018-04-22	11
135286	8	22844	2018-04-22 14:40:27	2018-04-22	12
135287	8	22844	2018-04-22 16:00:09	2018-04-22	14
135288	8	22844	2018-04-22 17:00:12	2018-04-22	15
135289	8	22844	2018-04-22 18:00:20	2018-04-22	16
135290	8	22844	2018-04-22 19:20:16	2018-04-22	17
135291	8	22844	2018-04-22 20:20:17	2018-04-22	18
135292	8	22844	2018-04-22 21:20:29	2018-04-22	19
135293	8	22844	2018-04-22 22:20:29	2018-04-22	20
135294	8	22844	2018-04-22 23:40:16	2018-04-22	21
135295	8	22844	2018-04-23 00:40:19	2018-04-22	22
135296	8	22844	2018-04-23 01:40:35	2018-04-22	23
135297	8	22844	2018-04-23 03:00:11	2018-04-23	1
135298	8	22844	2018-04-23 04:00:19	2018-04-23	2
135299	8	22844	2018-04-23 05:00:27	2018-04-23	3
135300	8	22844	2018-04-23 06:20:27	2018-04-23	4
135301	8	22844	2018-04-23 07:40:06	2018-04-23	5
135302	8	22844	2018-04-23 08:40:14	2018-04-23	6
135303	8	22844	2018-04-23 09:40:16	2018-04-23	7
135304	8	22844	2018-04-23 10:40:21	2018-04-23	8
135305	8	22844	2018-04-23 11:40:22	2018-04-23	9
135306	8	22844	2018-04-23 12:40:29	2018-04-23	10
135307	8	22844	2018-04-23 13:40:29	2018-04-23	11
135308	8	22844	2018-04-23 15:00:16	2018-04-23	13
135309	8	22844	2018-04-23 16:00:18	2018-04-23	14
135310	8	22844	2018-04-23 17:00:23	2018-04-23	15
135311	8	22844	2018-04-23 18:20:09	2018-04-23	16
135312	8	22844	2018-04-23 19:20:11	2018-04-23	17
135313	8	22844	2018-04-23 20:20:22	2018-04-23	18
135314	8	22844	2018-04-23 21:40:11	2018-04-23	19
135315	8	22844	2018-04-23 22:40:12	2018-04-23	20
135316	8	22844	2018-04-23 23:40:19	2018-04-23	21
135317	8	22844	2018-04-24 01:00:09	2018-04-23	23
135318	8	22844	2018-04-24 02:00:16	2018-04-24	0
135319	8	22844	2018-04-24 03:00:19	2018-04-24	1
135320	8	22844	2018-04-24 04:20:10	2018-04-24	2
135321	8	22844	2018-04-24 05:20:11	2018-04-24	3
135322	8	22844	2018-04-24 06:20:21	2018-04-24	4
135323	8	22844	2018-04-24 07:20:25	2018-04-24	5
135324	8	22844	2018-04-24 08:40:13	2018-04-24	6
135325	8	22844	2018-04-24 09:40:18	2018-04-24	7
135326	8	22844	2018-04-24 10:40:21	2018-04-24	8
135327	8	22844	2018-04-24 11:40:25	2018-04-24	9
135328	8	22844	2018-04-24 13:00:26	2018-04-24	11
135329	8	22844	2018-04-24 14:20:41	2018-04-24	12
135330	8	22844	2018-04-24 15:40:12	2018-04-24	13
135331	8	22844	2018-04-24 16:40:41	2018-04-24	14
135332	8	22844	2018-04-24 18:00:06	2018-04-24	16
135333	8	22844	2018-04-24 19:00:06	2018-04-24	17
135334	8	22844	2018-04-24 20:00:25	2018-04-24	18
135335	8	22844	2018-04-24 21:00:34	2018-04-24	19
135336	8	22844	2018-04-24 22:20:22	2018-04-24	20
135337	8	22844	2018-04-24 23:20:32	2018-04-24	21
135338	8	22844	2018-04-25 00:40:21	2018-04-24	22
135339	8	22844	2018-04-25 01:40:31	2018-04-24	23
135340	8	22844	2018-04-25 03:00:11	2018-04-25	1
135341	8	22844	2018-04-25 04:00:12	2018-04-25	2
135342	8	22844	2018-04-25 05:00:20	2018-04-25	3
135343	8	22844	2018-04-25 06:00:25	2018-04-25	4
135344	8	22844	2018-04-25 07:00:28	2018-04-25	5
135345	8	22844	2018-04-25 08:00:37	2018-04-25	6
135346	8	22844	2018-04-25 09:20:15	2018-04-25	7
135347	8	22844	2018-04-25 10:20:27	2018-04-25	8
135348	8	22844	2018-04-25 11:20:30	2018-04-25	9
135349	8	22844	2018-04-25 12:40:20	2018-04-25	10
135350	8	22844	2018-04-25 13:40:20	2018-04-25	11
135351	8	22844	2018-04-25 14:40:32	2018-04-25	12
135352	8	22844	2018-04-25 16:00:11	2018-04-25	14
135353	8	22844	2018-04-25 17:00:19	2018-04-25	15
135354	8	22844	2018-04-25 18:00:21	2018-04-25	16
135355	8	22844	2018-04-25 19:20:07	2018-04-25	17
135356	8	22844	2018-04-25 20:20:09	2018-04-25	18
135357	8	22844	2018-04-25 21:20:20	2018-04-25	19
135358	8	22844	2018-04-25 22:20:21	2018-04-25	20
135359	8	22844	2018-04-25 23:40:10	2018-04-25	21
135360	8	22844	2018-04-26 00:40:19	2018-04-25	22
135361	8	22844	2018-04-26 01:40:30	2018-04-25	23
135362	8	22844	2018-04-26 03:00:09	2018-04-26	1
135363	8	22844	2018-04-26 04:00:10	2018-04-26	2
135364	8	22844	2018-04-26 05:00:10	2018-04-26	3
135365	8	22844	2018-04-26 06:00:25	2018-04-26	4
135366	8	22844	2018-04-26 07:00:34	2018-04-26	5
135367	8	22844	2018-04-26 08:20:23	2018-04-26	6
135368	8	22844	2018-04-26 09:20:32	2018-04-26	7
135369	8	22844	2018-04-26 10:20:34	2018-04-26	8
135370	8	22844	2018-04-26 11:40:13	2018-04-26	9
135371	8	22844	2018-04-26 12:40:33	2018-04-26	10
135372	8	22844	2018-04-26 13:40:42	2018-04-26	11
135373	8	22844	2018-04-26 15:00:13	2018-04-26	13
135374	8	22844	2018-04-26 16:00:15	2018-04-26	14
135375	8	22844	2018-04-26 17:00:30	2018-04-26	15
135376	8	22844	2018-04-26 18:20:06	2018-04-26	16
135377	8	22844	2018-04-26 19:20:16	2018-04-26	17
135378	8	22844	2018-04-26 20:20:22	2018-04-26	18
135379	8	22844	2018-04-26 21:40:37	2018-04-26	19
135380	8	22844	2018-04-26 23:00:19	2018-04-26	21
135381	8	22844	2018-04-27 00:00:37	2018-04-26	22
135382	8	22844	2018-04-27 01:20:36	2018-04-26	23
135383	8	22844	2018-04-27 02:20:45	2018-04-27	0
135384	8	22844	2018-04-27 03:20:51	2018-04-27	1
135385	8	22844	2018-04-27 04:20:52	2018-04-27	2
135386	8	22844	2018-04-27 05:40:38	2018-04-27	3
135387	8	22844	2018-04-27 06:40:44	2018-04-27	4
135388	8	22844	2018-04-27 07:40:56	2018-04-27	5
135389	8	22844	2018-04-27 08:41:02	2018-04-27	6
135390	8	22844	2018-04-27 09:41:15	2018-04-27	7
135391	8	22844	2018-04-27 11:00:47	2018-04-27	9
135392	8	22844	2018-04-27 12:00:47	2018-04-27	10
135393	8	22844	2018-04-27 13:20:44	2018-04-27	11
135394	8	22844	2018-04-27 14:40:24	2018-04-27	12
135395	8	22844	2018-04-27 15:40:30	2018-04-27	13
135396	8	22844	2018-04-27 16:40:33	2018-04-27	14
135397	8	22844	2018-04-27 17:40:34	2018-04-27	15
135398	8	22844	2018-04-27 18:40:53	2018-04-27	16
135399	8	22844	2018-04-27 20:00:29	2018-04-27	18
135400	8	22844	2018-04-27 21:00:32	2018-04-27	19
135401	8	22844	2018-04-27 22:00:34	2018-04-27	20
135402	8	22844	2018-04-27 23:00:40	2018-04-27	21
135403	8	22844	2018-04-28 00:00:54	2018-04-27	22
135404	8	22844	2018-04-28 01:20:42	2018-04-27	23
135405	8	22844	2018-04-28 02:20:50	2018-04-28	0
135406	8	22844	2018-04-28 03:20:55	2018-04-28	1
135407	8	22844	2018-04-28 04:40:31	2018-04-28	2
135408	8	22844	2018-04-28 05:40:50	2018-04-28	3
135409	8	22844	2018-04-28 06:41:02	2018-04-28	4
135410	8	22844	2018-04-28 08:00:16	2018-04-28	6
135411	8	22844	2018-04-28 09:00:31	2018-04-28	7
135412	8	22844	2018-04-28 10:00:39	2018-04-28	8
135413	8	22844	2018-04-28 11:00:43	2018-04-28	9
135414	8	22844	2018-04-28 12:20:34	2018-04-28	10
135415	8	22844	2018-04-28 13:20:40	2018-04-28	11
135416	8	22844	2018-04-28 14:20:45	2018-04-28	12
135417	8	22844	2018-04-28 15:20:46	2018-04-28	13
135418	8	22844	2018-04-28 16:40:33	2018-04-28	14
135419	8	22844	2018-04-28 17:40:44	2018-04-28	15
135420	8	22844	2018-04-28 18:40:47	2018-04-28	16
135421	8	22844	2018-04-28 20:00:46	2018-04-28	18
135422	8	22844	2018-04-28 21:00:50	2018-04-28	19
135423	8	22844	2018-04-28 22:20:50	2018-04-28	20
135424	8	22844	2018-04-28 23:40:51	2018-04-28	21
135425	8	22844	2018-04-29 01:00:39	2018-04-28	23
135426	8	22844	2018-04-29 02:00:41	2018-04-29	0
135427	8	22844	2018-04-29 03:00:48	2018-04-29	1
135428	8	22844	2018-04-29 04:20:28	2018-04-29	2
135429	8	22844	2018-04-29 05:20:46	2018-04-29	3
135430	8	22844	2018-04-29 06:20:55	2018-04-29	4
135431	8	22844	2018-04-29 07:40:33	2018-04-29	5
135432	8	22844	2018-04-29 08:40:36	2018-04-29	6
135433	8	22844	2018-04-29 09:40:41	2018-04-29	7
135434	8	22844	2018-04-29 10:40:56	2018-04-29	8
135435	8	22844	2018-04-29 12:00:38	2018-04-29	10
135436	8	22844	2018-04-29 13:00:42	2018-04-29	11
135437	8	22844	2018-04-29 14:00:56	2018-04-29	12
135438	8	22844	2018-04-29 15:20:39	2018-04-29	13
135439	8	22844	2018-04-29 16:20:44	2018-04-29	14
135440	8	22844	2018-04-29 17:40:26	2018-04-29	15
135441	8	22844	2018-04-29 18:40:35	2018-04-29	16
135442	8	22844	2018-04-29 19:40:39	2018-04-29	17
135443	8	22844	2018-04-29 21:00:24	2018-04-29	19
135444	8	22844	2018-04-29 22:00:25	2018-04-29	20
135445	8	22844	2018-04-29 23:00:28	2018-04-29	21
135446	8	22844	2018-04-30 00:00:33	2018-04-29	22
135447	8	22844	2018-04-30 01:20:37	2018-04-29	23
135448	8	22844	2018-04-30 02:40:16	2018-04-30	0
135449	8	22844	2018-04-30 03:40:19	2018-04-30	1
135450	8	22844	2018-04-30 04:40:35	2018-04-30	2
135451	8	22844	2018-04-30 05:40:39	2018-04-30	3
135452	8	22844	2018-04-30 06:40:46	2018-04-30	4
135453	8	22844	2018-04-30 07:41:03	2018-04-30	5
135454	8	22844	2018-04-30 09:00:48	2018-04-30	7
135455	8	22844	2018-04-30 10:20:35	2018-04-30	8
135456	8	22844	2018-04-30 11:20:45	2018-04-30	9
135457	8	22844	2018-04-30 12:20:46	2018-04-30	10
135458	8	22844	2018-04-30 13:20:56	2018-04-30	11
135459	8	22844	2018-04-30 14:40:45	2018-04-30	12
135460	8	22844	2018-04-30 15:40:47	2018-04-30	13
135461	8	22844	2018-04-30 17:00:25	2018-04-30	15
135462	8	22844	2018-04-30 18:00:28	2018-04-30	16
135463	8	22844	2018-04-30 19:00:40	2018-04-30	17
135464	8	22844	2018-04-30 20:20:23	2018-04-30	18
135465	8	22844	2018-04-30 21:20:27	2018-04-30	19
135466	8	22844	2018-04-30 22:20:39	2018-04-30	20
135467	8	22844	2018-04-30 23:40:23	2018-04-30	21
135468	8	22844	2018-05-01 00:40:23	2018-04-30	22
135469	8	22844	2018-05-01 01:40:31	2018-04-30	23
135470	8	22844	2018-05-01 02:40:36	2018-05-01	0
135471	8	22844	2018-05-01 04:00:22	2018-05-01	2
135472	8	22844	2018-05-01 05:00:26	2018-05-01	3
135473	8	22844	2018-05-01 06:20:19	2018-05-01	4
135474	8	22844	2018-05-01 07:20:23	2018-05-01	5
135475	8	22844	2018-05-01 08:40:17	2018-05-01	6
135476	8	22844	2018-05-01 09:40:18	2018-05-01	7
135477	8	22844	2018-05-01 10:40:26	2018-05-01	8
135478	8	22844	2018-05-01 11:40:28	2018-05-01	9
135479	8	22844	2018-05-01 13:00:16	2018-05-01	11
135480	8	22844	2018-05-01 14:00:16	2018-05-01	12
135481	8	22844	2018-05-01 15:00:20	2018-05-01	13
135482	8	22844	2018-05-01 16:00:22	2018-05-01	14
135483	8	22844	2018-05-01 17:20:22	2018-05-01	15
135484	8	22844	2018-05-01 18:20:22	2018-05-01	16
135485	8	22844	2018-05-01 19:20:27	2018-05-01	17
135486	8	22844	2018-05-01 20:20:29	2018-05-01	18
135487	8	22844	2018-05-01 21:20:34	2018-05-01	19
135488	8	22844	2018-05-01 22:40:35	2018-05-01	20
135489	8	22844	2018-05-01 23:40:40	2018-05-01	21
135490	8	22844	2018-05-02 01:00:21	2018-05-01	23
135491	8	22844	2018-05-02 02:00:21	2018-05-02	0
135492	8	22844	2018-05-02 03:00:26	2018-05-02	1
135493	8	22844	2018-05-02 04:00:30	2018-05-02	2
135494	8	22844	2018-05-02 05:00:57	2018-05-02	3
135495	8	22844	2018-05-02 06:00:59	2018-05-02	4
135496	8	22844	2018-05-02 07:20:54	2018-05-02	5
135497	8	22844	2018-05-02 08:21:16	2018-05-02	6
135498	8	22844	2018-05-02 09:41:10	2018-05-02	7
135499	8	22844	2018-05-02 11:01:04	2018-05-02	9
135500	8	22844	2018-05-02 12:20:42	2018-05-02	10
135501	8	22844	2018-05-02 13:20:48	2018-05-02	11
135502	8	22844	2018-05-02 14:20:52	2018-05-02	12
135503	8	22844	2018-05-02 15:21:12	2018-05-02	13
135504	8	22844	2018-05-02 16:40:50	2018-05-02	14
135505	8	22844	2018-05-02 17:40:52	2018-05-02	15
135506	8	22844	2018-05-02 19:00:37	2018-05-02	17
135507	8	22844	2018-05-02 20:00:37	2018-05-02	18
135508	8	22844	2018-05-02 21:00:41	2018-05-02	19
135509	8	22844	2018-05-02 22:20:11	2018-05-02	20
135510	8	22844	2018-05-02 23:20:11	2018-05-02	21
135511	8	22844	2018-05-03 00:20:13	2018-05-02	22
135512	8	22844	2018-05-03 01:20:40	2018-05-02	23
135513	8	22844	2018-05-03 02:21:03	2018-05-03	0
135514	8	22844	2018-05-03 03:40:39	2018-05-03	1
135515	8	22844	2018-05-03 04:40:48	2018-05-03	2
135516	8	22844	2018-05-03 06:00:14	2018-05-03	4
135517	8	22844	2018-05-03 07:00:28	2018-05-03	5
135518	8	22844	2018-05-03 08:00:52	2018-05-03	6
135519	8	22844	2018-05-03 09:20:59	2018-05-03	7
135520	8	22844	2018-05-03 10:40:06	2018-05-03	8
135521	8	22844	2018-05-03 11:40:17	2018-05-03	9
135522	8	22844	2018-05-03 12:40:29	2018-05-03	10
135523	8	22844	2018-05-03 13:41:30	2018-05-03	11
135524	8	22844	2018-05-03 15:00:34	2018-05-03	13
135525	8	22844	2018-05-03 16:20:54	2018-05-03	14
135526	8	22844	2018-05-03 17:40:22	2018-05-03	15
135527	8	22844	2018-05-03 18:40:26	2018-05-03	16
135528	8	22844	2018-05-03 19:40:38	2018-05-03	17
135529	8	22844	2018-05-03 21:00:21	2018-05-03	19
135530	8	22844	2018-05-03 22:00:22	2018-05-03	20
135531	8	22844	2018-05-03 23:00:26	2018-05-03	21
135532	8	22844	2018-05-04 00:20:20	2018-05-03	22
135533	8	22844	2018-05-04 01:20:25	2018-05-03	23
135534	8	22844	2018-05-04 02:20:26	2018-05-04	0
135535	8	22844	2018-05-04 03:40:07	2018-05-04	1
135536	8	22844	2018-05-04 04:40:19	2018-05-04	2
135537	8	22844	2018-05-04 06:00:10	2018-05-04	4
135538	8	22844	2018-05-04 07:00:10	2018-05-04	5
135539	8	22844	2018-05-04 08:00:17	2018-05-04	6
135540	8	22844	2018-05-04 09:00:24	2018-05-04	7
135541	8	22844	2018-05-04 10:20:24	2018-05-04	8
135542	8	22844	2018-05-04 11:20:26	2018-05-04	9
135543	8	22844	2018-05-04 12:20:28	2018-05-04	10
135544	8	22844	2018-05-04 13:20:32	2018-05-04	11
135545	8	22844	2018-05-04 14:40:25	2018-05-04	12
135546	8	22844	2018-05-04 15:40:35	2018-05-04	13
135547	8	22844	2018-05-04 16:40:49	2018-05-04	14
135548	8	22844	2018-05-04 18:00:41	2018-05-04	16
135549	8	22844	2018-05-04 19:20:31	2018-05-04	17
135550	8	22844	2018-05-04 20:20:32	2018-05-04	18
135551	8	22844	2018-05-04 21:20:35	2018-05-04	19
135552	8	22844	2018-05-04 22:20:43	2018-05-04	20
135553	8	22844	2018-05-04 23:20:49	2018-05-04	21
135554	8	22844	2018-05-05 00:40:34	2018-05-04	22
135555	8	22844	2018-05-05 01:40:39	2018-05-04	23
135556	8	22844	2018-05-05 02:40:49	2018-05-05	0
135557	8	22844	2018-05-05 04:00:34	2018-05-05	2
135558	8	22844	2018-05-05 05:00:43	2018-05-05	3
135559	8	22844	2018-05-05 06:00:48	2018-05-05	4
135560	8	22844	2018-05-05 07:00:53	2018-05-05	5
135561	8	22844	2018-05-05 08:20:43	2018-05-05	6
135562	8	22844	2018-05-05 09:20:58	2018-05-05	7
135563	8	22844	2018-05-05 10:40:32	2018-05-05	8
135564	8	22844	2018-05-05 11:40:37	2018-05-05	9
135565	8	22844	2018-05-05 12:40:56	2018-05-05	10
135566	8	22844	2018-05-05 14:00:33	2018-05-05	12
135567	8	22844	2018-05-05 15:20:23	2018-05-05	13
135568	8	22844	2018-05-05 16:20:27	2018-05-05	14
135569	8	22844	2018-05-05 17:20:31	2018-05-05	15
135570	8	22844	2018-05-05 18:21:01	2018-05-05	16
135571	8	22844	2018-05-05 19:40:34	2018-05-05	17
135572	8	22844	2018-05-05 20:40:50	2018-05-05	18
135573	8	22844	2018-05-05 21:41:15	2018-05-05	19
135574	8	22844	2018-05-05 23:00:36	2018-05-05	21
135575	8	22844	2018-05-06 00:01:02	2018-05-05	22
135576	8	22844	2018-05-06 01:20:08	2018-05-05	23
135577	8	22844	2018-05-06 02:20:14	2018-05-06	0
135578	8	22844	2018-05-06 03:20:22	2018-05-06	1
135579	8	22844	2018-05-06 04:20:25	2018-05-06	2
135580	8	22844	2018-05-06 05:40:10	2018-05-06	3
135581	8	22844	2018-05-06 06:40:11	2018-05-06	4
135582	8	22844	2018-05-06 07:40:15	2018-05-06	5
135583	8	22844	2018-05-06 08:40:19	2018-05-06	6
135584	8	22844	2018-05-06 09:40:19	2018-05-06	7
135585	8	22844	2018-05-06 10:40:21	2018-05-06	8
135586	8	22844	2018-05-06 11:41:01	2018-05-06	9
135587	8	22844	2018-05-06 13:00:06	2018-05-06	11
135588	8	22844	2018-05-06 14:00:07	2018-05-06	12
135589	8	22844	2018-05-06 15:00:17	2018-05-06	13
135590	8	22844	2018-05-06 16:00:28	2018-05-06	14
135591	8	22844	2018-05-06 17:00:31	2018-05-06	15
135592	8	22844	2018-05-06 18:20:24	2018-05-06	16
135593	8	22844	2018-05-06 19:20:30	2018-05-06	17
135594	8	22844	2018-05-06 20:20:42	2018-05-06	18
135595	8	22844	2018-05-06 21:40:25	2018-05-06	19
135596	8	22844	2018-05-06 22:41:12	2018-05-06	20
135597	8	22844	2018-05-07 00:00:12	2018-05-06	22
135598	8	22844	2018-05-07 01:00:16	2018-05-06	23
135599	8	22844	2018-05-07 02:00:22	2018-05-07	0
135600	8	22844	2018-05-07 03:00:25	2018-05-07	1
135601	8	22844	2018-05-07 04:00:29	2018-05-07	2
135602	8	22844	2018-05-07 05:20:34	2018-05-07	3
135603	8	22844	2018-05-07 06:20:38	2018-05-07	4
135604	8	22844	2018-05-07 07:20:39	2018-05-07	5
135605	8	22844	2018-05-07 08:40:31	2018-05-07	6
135606	8	22844	2018-05-07 09:40:45	2018-05-07	7
135607	8	22844	2018-05-07 10:41:03	2018-05-07	8
135608	8	22844	2018-05-07 12:00:48	2018-05-07	10
135609	8	22844	2018-05-07 13:20:49	2018-05-07	11
135610	8	22844	2018-05-07 14:20:55	2018-05-07	12
135611	8	22844	2018-05-07 15:40:34	2018-05-07	13
135612	8	22844	2018-05-07 16:40:37	2018-05-07	14
135613	8	22844	2018-05-07 17:40:39	2018-05-07	15
135614	8	22844	2018-05-07 19:00:26	2018-05-07	17
135615	8	22844	2018-05-07 20:00:34	2018-05-07	18
135616	8	22844	2018-05-07 21:20:42	2018-05-07	19
135617	8	22844	2018-05-07 22:40:18	2018-05-07	20
135618	8	22844	2018-05-07 23:40:23	2018-05-07	21
135619	8	22844	2018-05-08 00:40:27	2018-05-07	22
135620	8	22844	2018-05-08 01:40:42	2018-05-07	23
135621	8	22844	2018-05-08 03:00:30	2018-05-08	1
135622	8	22844	2018-05-08 04:00:43	2018-05-08	2
135623	8	22844	2018-05-08 05:20:19	2018-05-08	3
135624	8	22844	2018-05-08 06:20:37	2018-05-08	4
135625	8	22844	2018-05-08 07:20:43	2018-05-08	5
135626	8	22844	2018-05-08 08:40:33	2018-05-08	6
135627	8	22844	2018-05-08 09:40:37	2018-05-08	7
135628	8	22844	2018-05-08 10:40:44	2018-05-08	8
135629	8	22844	2018-05-08 12:00:31	2018-05-08	10
135630	8	22844	2018-05-08 13:00:35	2018-05-08	11
135631	8	22844	2018-05-08 15:40:13	2018-05-08	13
135632	8	22844	2018-05-08 16:40:27	2018-05-08	14
135633	8	22844	2018-05-08 17:40:32	2018-05-08	15
135634	8	22844	2018-05-08 19:00:30	2018-05-08	17
135635	8	22844	2018-05-08 20:00:45	2018-05-08	18
135636	8	22844	2018-05-08 21:20:43	2018-05-08	19
135637	8	22844	2018-05-08 22:20:47	2018-05-08	20
135638	8	22844	2018-05-08 23:40:34	2018-05-08	21
135639	8	22844	2018-05-09 00:40:37	2018-05-08	22
135640	8	22844	2018-05-09 01:40:40	2018-05-08	23
135641	8	22844	2018-05-09 03:00:27	2018-05-09	1
135642	8	22844	2018-05-09 04:00:28	2018-05-09	2
135643	8	22844	2018-05-09 05:00:37	2018-05-09	3
135644	8	22844	2018-05-09 06:20:24	2018-05-09	4
135645	8	22844	2018-05-09 07:20:31	2018-05-09	5
135646	8	22844	2018-05-09 08:20:37	2018-05-09	6
135647	8	22844	2018-05-09 09:20:43	2018-05-09	7
135648	8	22844	2018-05-09 10:20:57	2018-05-09	8
135649	8	22844	2018-05-09 11:21:00	2018-05-09	9
135650	8	22844	2018-05-09 12:40:31	2018-05-09	10
135651	8	22844	2018-05-09 13:41:12	2018-05-09	11
135652	8	22844	2018-05-09 15:00:50	2018-05-09	13
135653	8	22844	2018-05-09 16:20:48	2018-05-09	14
135654	8	22844	2018-05-09 17:40:53	2018-05-09	15
135655	8	22844	2018-05-09 19:00:21	2018-05-09	17
135656	8	22844	2018-05-09 20:00:26	2018-05-09	18
135657	8	22844	2018-05-09 21:00:41	2018-05-09	19
135658	8	22844	2018-05-09 22:00:46	2018-05-09	20
135659	8	22844	2018-05-09 23:00:51	2018-05-09	21
135660	8	22844	2018-05-10 00:20:44	2018-05-09	22
135661	8	22844	2018-05-10 01:20:49	2018-05-09	23
135662	8	22844	2018-05-10 02:20:53	2018-05-10	0
135663	8	22844	2018-05-10 03:40:45	2018-05-10	1
135664	8	22844	2018-05-10 04:40:52	2018-05-10	2
135665	8	22844	2018-05-10 06:00:53	2018-05-10	4
135666	8	22844	2018-05-10 07:01:07	2018-05-10	5
135667	8	22844	2018-05-10 08:20:48	2018-05-10	6
135668	8	22844	2018-05-10 09:21:16	2018-05-10	7
135669	8	22844	2018-05-10 10:40:48	2018-05-10	8
135670	8	22844	2018-05-10 11:40:58	2018-05-10	9
135671	8	22844	2018-05-10 12:41:04	2018-05-10	10
135672	8	22844	2018-05-10 14:00:55	2018-05-10	12
135673	8	22844	2018-05-10 15:20:47	2018-05-10	13
135674	8	22844	2018-05-10 16:20:52	2018-05-10	14
135675	8	22844	2018-05-10 17:20:55	2018-05-10	15
135676	8	22844	2018-05-10 18:21:14	2018-05-10	16
135677	8	22844	2018-05-10 19:21:23	2018-05-10	17
135678	8	22844	2018-05-10 20:41:08	2018-05-10	18
135679	8	22844	2018-05-10 21:41:23	2018-05-10	19
135680	8	22844	2018-05-10 23:01:01	2018-05-10	21
135681	8	22844	2018-05-11 00:01:03	2018-05-10	22
135682	8	22844	2018-05-11 01:20:52	2018-05-10	23
135683	8	22844	2018-05-11 02:21:14	2018-05-11	0
135684	8	22844	2018-05-11 03:40:46	2018-05-11	1
135685	8	22844	2018-05-11 04:40:54	2018-05-11	2
135686	8	22844	2018-05-11 05:41:02	2018-05-11	3
135687	8	22844	2018-05-11 06:41:08	2018-05-11	4
135688	8	22844	2018-05-11 08:00:45	2018-05-11	6
135689	8	22844	2018-05-11 09:01:12	2018-05-11	7
135690	8	22844	2018-05-11 10:20:56	2018-05-11	8
135691	8	22844	2018-05-11 11:21:17	2018-05-11	9
135692	8	22844	2018-05-11 12:21:23	2018-05-11	10
135693	8	22844	2018-05-11 13:41:06	2018-05-11	11
135694	8	22844	2018-05-11 14:41:12	2018-05-11	12
135695	8	22844	2018-05-11 16:00:43	2018-05-11	14
135696	8	22844	2018-05-11 17:00:59	2018-05-11	15
135697	8	22844	2018-05-11 18:20:25	2018-05-11	16
135698	8	22844	2018-05-11 19:20:28	2018-05-11	17
135699	8	22844	2018-05-11 20:20:57	2018-05-11	18
135700	8	22844	2018-05-11 21:21:18	2018-05-11	19
135701	8	22844	2018-05-11 22:40:37	2018-05-11	20
135702	8	22844	2018-05-11 23:41:13	2018-05-11	21
135703	8	22844	2018-05-12 01:00:37	2018-05-11	23
135704	8	22844	2018-05-12 02:00:42	2018-05-12	0
135705	8	22844	2018-05-12 03:20:33	2018-05-12	1
135706	8	22844	2018-05-12 04:20:36	2018-05-12	2
135707	8	22844	2018-05-12 05:20:55	2018-05-12	3
135708	8	22844	2018-05-12 06:40:27	2018-05-12	4
135709	8	22844	2018-05-12 07:40:32	2018-05-12	5
135710	8	22844	2018-05-12 08:40:42	2018-05-12	6
135711	8	22844	2018-05-12 09:40:48	2018-05-12	7
135712	8	22844	2018-05-12 10:40:52	2018-05-12	8
135713	8	22844	2018-05-12 12:00:40	2018-05-12	10
135714	8	22844	2018-05-12 13:00:45	2018-05-12	11
135715	8	22844	2018-05-12 14:00:47	2018-05-12	12
135716	8	22844	2018-05-12 15:20:36	2018-05-12	13
135717	8	22844	2018-05-12 16:20:41	2018-05-12	14
135718	8	22844	2018-05-12 17:20:41	2018-05-12	15
135719	8	22844	2018-05-12 18:20:51	2018-05-12	16
135720	8	22844	2018-05-12 19:40:39	2018-05-12	17
135721	8	22844	2018-05-12 20:40:43	2018-05-12	18
135722	8	22844	2018-05-12 22:00:40	2018-05-12	20
135723	8	22844	2018-05-12 23:00:46	2018-05-12	21
135724	8	22844	2018-05-13 00:00:54	2018-05-12	22
135725	8	22844	2018-05-13 01:20:35	2018-05-12	23
135726	8	22844	2018-05-13 02:20:39	2018-05-13	0
135727	8	22844	2018-05-13 03:20:43	2018-05-13	1
135728	8	22844	2018-05-13 04:20:50	2018-05-13	2
135729	8	22844	2018-05-13 05:20:52	2018-05-13	3
135730	8	22844	2018-05-13 06:40:41	2018-05-13	4
135731	8	22844	2018-05-13 07:40:45	2018-05-13	5
135732	8	22844	2018-05-13 08:40:48	2018-05-13	6
135733	8	22844	2018-05-13 10:00:49	2018-05-13	8
135734	8	22844	2018-05-13 11:20:42	2018-05-13	9
135735	8	22844	2018-05-13 12:20:47	2018-05-13	10
135736	8	22844	2018-05-13 13:21:01	2018-05-13	11
135737	8	22844	2018-05-13 14:40:43	2018-05-13	12
135738	8	22844	2018-05-13 15:40:46	2018-05-13	13
135739	8	22844	2018-05-13 17:00:38	2018-05-13	15
135740	8	22844	2018-05-13 18:20:20	2018-05-13	16
135741	8	22844	2018-05-13 19:20:28	2018-05-13	17
135742	8	22844	2018-05-13 20:40:06	2018-05-13	18
135743	8	22844	2018-05-13 21:40:07	2018-05-13	19
135744	8	22844	2018-05-13 22:40:17	2018-05-13	20
135745	8	22844	2018-05-13 23:40:24	2018-05-13	21
135746	8	22844	2018-05-14 00:40:51	2018-05-13	22
135747	8	22844	2018-05-14 02:00:23	2018-05-14	0
135748	8	22844	2018-05-14 03:00:37	2018-05-14	1
135749	8	22844	2018-05-14 04:20:14	2018-05-14	2
135750	8	22844	2018-05-14 05:20:16	2018-05-14	3
135751	8	22844	2018-05-14 06:20:34	2018-05-14	4
135752	8	22844	2018-05-14 07:40:09	2018-05-14	5
135753	8	22844	2018-05-14 08:40:16	2018-05-14	6
135754	8	22844	2018-05-14 09:40:27	2018-05-14	7
135755	8	22844	2018-05-14 11:00:17	2018-05-14	9
135756	8	22844	2018-05-14 12:00:17	2018-05-14	10
135757	8	22844	2018-05-14 13:00:19	2018-05-14	11
135758	8	22844	2018-05-14 14:00:52	2018-05-14	12
135759	8	22844	2018-05-14 15:20:12	2018-05-14	13
135760	8	22844	2018-05-14 16:20:15	2018-05-14	14
135761	8	22844	2018-05-14 17:20:22	2018-05-14	15
135762	8	22844	2018-05-14 18:40:10	2018-05-14	16
135763	8	22844	2018-05-14 19:40:13	2018-05-14	17
135764	8	22844	2018-05-14 20:40:14	2018-05-14	18
135765	8	22844	2018-05-14 21:40:23	2018-05-14	19
135766	8	22844	2018-05-14 23:00:10	2018-05-14	21
135767	8	22844	2018-05-15 00:00:10	2018-05-14	22
135768	8	22844	2018-05-15 01:00:15	2018-05-14	23
135769	8	22844	2018-05-15 02:00:41	2018-05-15	0
135770	8	22844	2018-05-15 03:20:12	2018-05-15	1
135771	8	22844	2018-05-15 04:20:17	2018-05-15	2
135772	8	22844	2018-05-15 05:20:26	2018-05-15	3
135773	8	22844	2018-05-15 06:40:10	2018-05-15	4
135774	8	22844	2018-05-15 07:40:14	2018-05-15	5
135775	8	22844	2018-05-15 08:40:15	2018-05-15	6
135776	8	22844	2018-05-15 09:40:18	2018-05-15	7
135777	8	22844	2018-05-15 10:40:28	2018-05-15	8
135778	8	22844	2018-05-15 11:41:39	2018-05-15	9
135779	8	22844	2018-05-15 13:00:09	2018-05-15	11
135780	8	22844	2018-05-15 14:00:23	2018-05-15	12
135781	8	22844	2018-05-15 15:00:53	2018-05-15	13
135782	8	22844	2018-05-15 16:01:06	2018-05-15	14
135783	8	22844	2018-05-15 17:20:58	2018-05-15	15
135784	8	22844	2018-05-15 18:40:38	2018-05-15	16
135785	8	22844	2018-05-15 19:40:53	2018-05-15	17
135786	8	22844	2018-05-15 20:40:53	2018-05-15	18
135787	8	22844	2018-05-15 22:00:41	2018-05-15	20
135788	8	22844	2018-05-15 23:01:03	2018-05-15	21
135789	8	22844	2018-05-16 00:20:37	2018-05-15	22
135790	8	22844	2018-05-16 01:20:59	2018-05-15	23
135791	8	22844	2018-05-16 02:21:09	2018-05-16	0
135792	8	22844	2018-05-16 03:40:22	2018-05-16	1
135793	8	22844	2018-05-16 04:40:45	2018-05-16	2
135794	8	22844	2018-05-16 05:40:46	2018-05-16	3
135795	8	22844	2018-05-16 07:00:22	2018-05-16	5
135796	8	22844	2018-05-16 08:00:30	2018-05-16	6
135797	8	22844	2018-05-16 09:00:33	2018-05-16	7
135798	8	22844	2018-05-16 10:00:41	2018-05-16	8
135799	8	22844	2018-05-16 11:00:49	2018-05-16	9
135800	8	22844	2018-05-16 12:20:24	2018-05-16	10
135801	8	22844	2018-05-16 13:20:31	2018-05-16	11
135802	8	22844	2018-05-16 14:20:37	2018-05-16	12
135803	8	22844	2018-05-16 15:20:38	2018-05-16	13
135804	8	22844	2018-05-16 16:20:56	2018-05-16	14
135805	8	22844	2018-05-16 17:40:29	2018-05-16	15
135806	8	22844	2018-05-16 18:40:48	2018-05-16	16
135807	8	22844	2018-05-16 20:00:17	2018-05-16	18
135808	8	22844	2018-05-16 21:00:26	2018-05-16	19
135809	8	22844	2018-05-16 22:00:44	2018-05-16	20
135810	8	22844	2018-05-16 23:20:15	2018-05-16	21
135811	8	22844	2018-05-17 00:20:28	2018-05-16	22
135812	8	22844	2018-05-17 01:40:37	2018-05-16	23
135813	8	22844	2018-05-17 03:00:12	2018-05-17	1
135814	8	22844	2018-05-17 04:00:21	2018-05-17	2
135815	8	22844	2018-05-17 05:00:23	2018-05-17	3
135816	8	22844	2018-05-17 06:00:24	2018-05-17	4
135817	8	22844	2018-05-17 07:00:27	2018-05-17	5
135818	8	22844	2018-05-17 08:00:32	2018-05-17	6
135819	8	22844	2018-05-17 09:20:13	2018-05-17	7
135820	8	22844	2018-05-17 10:20:18	2018-05-17	8
135821	8	22844	2018-05-17 11:20:22	2018-05-17	9
135822	8	22844	2018-05-17 12:20:26	2018-05-17	10
135823	8	22844	2018-05-17 13:40:04	2018-05-17	11
135824	8	22844	2018-05-17 14:40:05	2018-05-17	12
135825	8	22844	2018-05-17 15:40:06	2018-05-17	13
135826	8	22844	2018-05-17 16:40:06	2018-05-17	14
135827	8	22844	2018-05-17 17:41:15	2018-05-17	15
135828	8	22844	2018-05-17 19:00:36	2018-05-17	17
135829	8	22844	2018-05-17 20:00:45	2018-05-17	18
135830	8	22844	2018-05-17 21:20:43	2018-05-17	19
135831	8	22844	2018-05-17 22:20:57	2018-05-17	20
135832	8	22844	2018-05-17 23:40:44	2018-05-17	21
135833	8	22844	2018-05-18 00:40:49	2018-05-17	22
135834	8	22844	2018-05-18 02:00:38	2018-05-18	0
135835	8	22844	2018-05-18 03:00:54	2018-05-18	1
135836	8	22844	2018-05-18 04:20:22	2018-05-18	2
135837	8	22844	2018-05-18 05:21:03	2018-05-18	3
135838	8	22844	2018-05-18 06:40:58	2018-05-18	4
135839	8	22844	2018-05-18 07:41:15	2018-05-18	5
135840	8	22844	2018-05-18 09:00:53	2018-05-18	7
135841	8	22844	2018-05-18 10:01:00	2018-05-18	8
135842	8	22844	2018-05-18 11:01:07	2018-05-18	9
135843	8	22844	2018-05-18 12:21:30	2018-05-18	10
135844	8	22844	2018-05-18 13:41:15	2018-05-18	11
135845	8	22844	2018-05-18 15:01:01	2018-05-18	13
135846	8	22844	2018-05-18 16:20:47	2018-05-18	14
135847	8	22844	2018-05-18 17:40:37	2018-05-18	15
135848	8	22844	2018-05-18 18:40:41	2018-05-18	16
135849	8	22844	2018-05-18 19:40:53	2018-05-18	17
135850	8	22844	2018-05-18 21:00:19	2018-05-18	19
135851	8	22844	2018-05-18 22:00:23	2018-05-18	20
135852	8	22844	2018-05-18 23:00:29	2018-05-18	21
135853	8	22844	2018-05-19 00:00:36	2018-05-18	22
135854	8	22844	2018-05-19 01:20:27	2018-05-18	23
135855	8	22844	2018-05-19 02:20:28	2018-05-19	0
135856	8	22844	2018-05-19 03:40:36	2018-05-19	1
135857	8	22844	2018-05-19 04:40:38	2018-05-19	2
135858	8	22844	2018-05-19 06:00:25	2018-05-19	4
135859	8	22844	2018-05-19 07:00:28	2018-05-19	5
135860	8	22844	2018-05-19 08:00:43	2018-05-19	6
135861	8	22844	2018-05-19 09:20:23	2018-05-19	7
135862	8	22844	2018-05-19 10:20:24	2018-05-19	8
135863	8	22844	2018-05-19 11:20:37	2018-05-19	9
135864	8	22844	2018-05-19 12:40:06	2018-05-19	10
135865	8	22844	2018-05-19 13:40:06	2018-05-19	11
135866	8	22844	2018-05-19 14:40:06	2018-05-19	12
135867	8	22844	2018-05-19 15:40:11	2018-05-19	13
135868	8	22844	2018-05-19 16:40:28	2018-05-19	14
135869	8	22844	2018-05-19 18:00:10	2018-05-19	16
135870	8	22844	2018-05-19 19:00:10	2018-05-19	17
135871	8	22844	2018-05-19 20:00:13	2018-05-19	18
135872	8	22844	2018-05-19 21:00:16	2018-05-19	19
135873	8	22844	2018-05-19 22:00:30	2018-05-19	20
135874	8	22844	2018-05-19 23:20:13	2018-05-19	21
135875	8	22844	2018-05-20 00:20:21	2018-05-19	22
135876	8	22844	2018-05-20 01:20:35	2018-05-19	23
135877	8	22844	2018-05-20 02:40:08	2018-05-20	0
135878	8	22844	2018-05-20 03:40:14	2018-05-20	1
135879	8	22844	2018-05-20 04:40:35	2018-05-20	2
135880	8	22844	2018-05-20 05:40:35	2018-05-20	3
135881	8	22844	2018-05-20 06:40:47	2018-05-20	4
135882	8	22844	2018-05-20 08:00:14	2018-05-20	6
135883	8	22844	2018-05-20 09:00:17	2018-05-20	7
135884	8	22844	2018-05-20 10:00:42	2018-05-20	8
135885	8	22844	2018-05-20 11:00:52	2018-05-20	9
135886	8	22844	2018-05-20 12:20:17	2018-05-20	10
135887	8	22844	2018-05-20 13:20:17	2018-05-20	11
135888	8	22844	2018-05-20 14:20:22	2018-05-20	12
135889	8	22844	2018-05-20 15:20:47	2018-05-20	13
135890	8	22844	2018-05-20 16:40:33	2018-05-20	14
135891	8	22844	2018-05-20 17:40:35	2018-05-20	15
135892	8	22844	2018-05-20 18:40:43	2018-05-20	16
135893	8	22844	2018-05-20 20:00:27	2018-05-20	18
135894	8	22844	2018-05-20 21:00:37	2018-05-20	19
135895	8	22844	2018-05-20 22:01:04	2018-05-20	20
135896	8	22844	2018-05-20 23:20:13	2018-05-20	21
135897	8	22844	2018-05-21 00:20:22	2018-05-20	22
135898	8	22844	2018-05-21 01:20:29	2018-05-20	23
135899	8	22844	2018-05-21 02:20:45	2018-05-21	0
135900	8	22844	2018-05-21 03:40:19	2018-05-21	1
135901	8	22844	2018-05-21 04:40:25	2018-05-21	2
135902	8	22844	2018-05-21 05:40:51	2018-05-21	3
135903	8	22844	2018-05-21 07:00:36	2018-05-21	5
135904	8	22844	2018-05-21 08:00:39	2018-05-21	6
135905	8	22844	2018-05-21 09:20:15	2018-05-21	7
135906	8	22844	2018-05-21 10:20:23	2018-05-21	8
135907	8	22844	2018-05-21 11:20:25	2018-05-21	9
135908	8	22844	2018-05-21 12:20:42	2018-05-21	10
135909	8	22844	2018-05-21 13:40:17	2018-05-21	11
135910	8	22844	2018-05-21 14:40:23	2018-05-21	12
135911	8	22844	2018-05-21 15:40:27	2018-05-21	13
135912	8	22844	2018-05-21 16:40:36	2018-05-21	14
135913	8	22844	2018-05-21 17:40:56	2018-05-21	15
135914	8	22844	2018-05-21 19:00:37	2018-05-21	17
135915	8	22844	2018-05-21 20:00:37	2018-05-21	18
135916	8	22844	2018-05-21 21:00:37	2018-05-21	19
135917	8	22844	2018-05-21 22:00:44	2018-05-21	20
135918	8	22844	2018-05-21 23:20:17	2018-05-21	21
135919	8	22844	2018-05-22 00:20:50	2018-05-21	22
135920	8	22844	2018-05-22 01:20:56	2018-05-21	23
135921	8	22844	2018-05-22 02:40:15	2018-05-22	0
135922	8	22844	2018-05-22 03:40:17	2018-05-22	1
135923	8	22844	2018-05-22 04:40:27	2018-05-22	2
135924	8	22844	2018-05-22 05:40:28	2018-05-22	3
135925	8	22844	2018-05-22 06:40:28	2018-05-22	4
135926	8	22844	2018-05-22 08:00:27	2018-05-22	6
135927	8	22844	2018-05-22 09:00:32	2018-05-22	7
135928	8	22844	2018-05-22 10:00:41	2018-05-22	8
135929	8	22844	2018-05-22 11:20:18	2018-05-22	9
135930	8	22844	2018-05-22 12:20:47	2018-05-22	10
135931	8	22844	2018-05-22 13:20:52	2018-05-22	11
135932	32	22844	2018-05-22 13:20:52	2018-05-22	11
135933	8	22844	2018-05-23 11:40:08	2018-05-23	9
135934	8	22844	2018-05-23 12:40:14	2018-05-23	10
135935	8	22844	2018-05-23 13:40:18	2018-05-23	11
135936	8	22844	2018-05-23 15:01:15	2018-05-23	13
135937	8	22844	2018-05-23 16:20:43	2018-05-23	14
135938	21	22844	2018-05-23 16:20:43	2018-05-23	14
135939	21	22844	2018-05-23 16:20:44	2018-05-23	14
135940	26	22844	2018-08-21 16:21:22	2018-08-21	14
135941	0	22845	2018-04-17 12:12:28	2018-04-17	10
135942	0	22845	2018-04-17 12:12:31	2018-04-17	10
135943	0	22845	2018-04-17 12:12:32	2018-04-17	10
135944	7	22845	2018-04-17 12:12:33	2018-04-17	10
135945	8	22845	2018-04-17 12:12:34	2018-04-17	10
135946	8	22845	2018-04-17 13:20:05	2018-04-17	11
135947	8	22845	2018-04-17 14:20:06	2018-04-17	12
135948	8	22845	2018-04-17 15:20:06	2018-04-17	13
135949	8	22845	2018-04-17 16:20:18	2018-04-17	14
135950	8	22845	2018-04-17 17:20:23	2018-04-17	15
135951	8	22845	2018-04-17 18:20:34	2018-04-17	16
135952	8	22845	2018-04-17 19:40:16	2018-04-17	17
135953	8	22845	2018-04-17 20:40:26	2018-04-17	18
135954	8	22845	2018-04-17 22:00:07	2018-04-17	20
135955	8	22845	2018-04-17 23:00:07	2018-04-17	21
135956	8	22845	2018-04-18 00:00:14	2018-04-17	22
135957	8	22845	2018-04-18 01:00:20	2018-04-17	23
135958	8	22845	2018-04-18 02:00:21	2018-04-18	0
135959	8	22845	2018-04-18 03:00:22	2018-04-18	1
135960	8	22845	2018-04-18 04:20:05	2018-04-18	2
135961	8	22845	2018-04-18 05:20:06	2018-04-18	3
135962	8	22845	2018-04-18 06:20:07	2018-04-18	4
135963	8	22845	2018-04-18 07:20:20	2018-04-18	5
135964	8	22845	2018-04-18 08:40:07	2018-04-18	6
135965	8	22845	2018-04-18 09:40:16	2018-04-18	7
135966	8	22845	2018-04-18 10:40:16	2018-04-18	8
135967	8	22845	2018-04-18 12:00:13	2018-04-18	10
135968	8	22845	2018-04-18 13:00:17	2018-04-18	11
135969	8	22845	2018-04-18 14:00:18	2018-04-18	12
135970	8	22845	2018-04-18 15:00:21	2018-04-18	13
135971	8	22845	2018-04-18 16:20:12	2018-04-18	14
135972	8	22845	2018-04-18 17:20:26	2018-04-18	15
135973	8	22845	2018-04-18 18:40:08	2018-04-18	16
135974	8	22845	2018-04-18 19:40:08	2018-04-18	17
135975	8	22845	2018-04-18 20:40:19	2018-04-18	18
135976	8	22845	2018-04-18 21:40:33	2018-04-18	19
135977	8	22845	2018-04-18 23:00:07	2018-04-18	21
135978	8	22845	2018-04-19 00:00:21	2018-04-18	22
135979	8	22845	2018-04-19 01:00:24	2018-04-18	23
135980	8	22845	2018-04-19 02:00:25	2018-04-19	0
135981	8	22845	2018-04-19 03:20:16	2018-04-19	1
135982	8	22845	2018-04-19 04:20:29	2018-04-19	2
135983	8	22845	2018-04-19 05:40:16	2018-04-19	3
135984	8	22845	2018-04-19 06:40:34	2018-04-19	4
135985	8	22845	2018-04-19 08:00:14	2018-04-19	6
135986	8	22845	2018-04-19 09:00:26	2018-04-19	7
135987	8	22845	2018-04-19 10:00:33	2018-04-19	8
135988	8	22845	2018-04-19 11:00:34	2018-04-19	9
135989	8	22845	2018-04-19 12:20:21	2018-04-19	10
135990	8	22845	2018-04-19 13:40:27	2018-04-19	11
135991	8	22845	2018-04-19 14:40:27	2018-04-19	12
135992	8	22845	2018-04-19 16:00:25	2018-04-19	14
135993	8	22845	2018-04-19 17:20:16	2018-04-19	15
135994	8	22845	2018-04-19 18:20:24	2018-04-19	16
135995	8	22845	2018-04-19 19:20:26	2018-04-19	17
135996	8	22845	2018-04-19 20:40:11	2018-04-19	18
135997	8	22845	2018-04-19 21:40:23	2018-04-19	19
135998	8	22845	2018-04-19 22:40:24	2018-04-19	20
135999	8	22845	2018-04-20 00:00:12	2018-04-19	22
136000	8	22845	2018-04-20 01:00:16	2018-04-19	23
136001	8	22845	2018-04-20 02:00:20	2018-04-20	0
136002	8	22845	2018-04-20 03:20:17	2018-04-20	1
136003	8	22845	2018-04-20 04:20:18	2018-04-20	2
136004	8	22845	2018-04-20 05:20:27	2018-04-20	3
136005	8	22845	2018-04-20 06:20:31	2018-04-20	4
136006	8	22845	2018-04-20 07:40:20	2018-04-20	5
136007	8	22845	2018-04-20 08:40:31	2018-04-20	6
136008	8	22845	2018-04-20 10:00:31	2018-04-20	8
136009	8	22845	2018-04-20 11:20:13	2018-04-20	9
136010	8	22845	2018-04-20 12:20:28	2018-04-20	10
136011	8	22845	2018-04-20 13:40:07	2018-04-20	11
136012	8	22845	2018-04-20 14:40:08	2018-04-20	12
136013	8	22845	2018-04-20 15:40:17	2018-04-20	13
136014	8	22845	2018-04-20 16:40:21	2018-04-20	14
136015	8	22845	2018-04-20 17:40:29	2018-04-20	15
136016	8	22845	2018-04-20 19:00:08	2018-04-20	17
136017	8	22845	2018-04-20 20:00:16	2018-04-20	18
136018	8	22845	2018-04-20 21:00:27	2018-04-20	19
136019	8	22845	2018-04-20 22:20:07	2018-04-20	20
136020	8	22845	2018-04-20 23:20:14	2018-04-20	21
136021	8	22845	2018-04-21 00:20:29	2018-04-20	22
136022	8	22845	2018-04-21 01:40:08	2018-04-20	23
136023	8	22845	2018-04-21 02:40:18	2018-04-21	0
136024	8	22845	2018-04-21 03:40:29	2018-04-21	1
136025	8	22845	2018-04-21 05:00:07	2018-04-21	3
136026	8	22845	2018-04-21 06:00:07	2018-04-21	4
136027	8	22845	2018-04-21 07:00:20	2018-04-21	5
136028	8	22845	2018-04-21 08:00:22	2018-04-21	6
136029	8	22845	2018-04-21 09:00:23	2018-04-21	7
136030	8	22845	2018-04-21 10:20:11	2018-04-21	8
136031	8	22845	2018-04-21 11:20:11	2018-04-21	9
136032	8	22845	2018-04-21 12:20:14	2018-04-21	10
136033	8	22845	2018-04-21 13:20:21	2018-04-21	11
136034	8	22845	2018-04-21 14:40:12	2018-04-21	12
136035	8	22845	2018-04-21 15:40:43	2018-04-21	13
136036	8	22845	2018-04-21 16:40:48	2018-04-21	14
136037	8	22845	2018-04-21 17:40:51	2018-04-21	15
136038	8	22845	2018-04-21 19:00:10	2018-04-21	17
136039	8	22845	2018-04-21 20:00:17	2018-04-21	18
136040	8	22845	2018-04-21 21:00:28	2018-04-21	19
136041	8	22845	2018-04-21 22:20:12	2018-04-21	20
136042	8	22845	2018-04-21 23:20:12	2018-04-21	21
136043	8	22845	2018-04-22 00:20:23	2018-04-21	22
136044	8	22845	2018-04-22 01:20:28	2018-04-21	23
136045	8	22845	2018-04-22 02:40:10	2018-04-22	0
136046	8	22845	2018-04-22 03:40:23	2018-04-22	1
136047	8	22845	2018-04-22 05:00:08	2018-04-22	3
136048	8	22845	2018-04-22 06:00:09	2018-04-22	4
136049	8	22845	2018-04-22 07:00:09	2018-04-22	5
136050	8	22845	2018-04-22 08:00:15	2018-04-22	6
136051	8	22845	2018-04-22 09:00:15	2018-04-22	7
136052	8	22845	2018-04-22 10:00:17	2018-04-22	8
136053	8	22845	2018-04-22 11:20:08	2018-04-22	9
136054	8	22845	2018-04-22 12:20:09	2018-04-22	10
136055	8	22845	2018-04-22 13:20:21	2018-04-22	11
136056	8	22845	2018-04-22 14:40:12	2018-04-22	12
136057	8	22845	2018-04-22 15:40:18	2018-04-22	13
136058	8	22845	2018-04-22 17:00:09	2018-04-22	15
136059	8	22845	2018-04-22 18:00:16	2018-04-22	16
136060	8	22845	2018-04-22 19:20:16	2018-04-22	17
136061	8	22845	2018-04-22 20:20:16	2018-04-22	18
136062	8	22845	2018-04-22 21:20:28	2018-04-22	19
136063	8	22845	2018-04-22 22:20:29	2018-04-22	20
136064	8	22845	2018-04-22 23:40:16	2018-04-22	21
136065	8	22845	2018-04-23 00:40:18	2018-04-22	22
136066	8	22845	2018-04-23 01:40:23	2018-04-22	23
136067	8	22845	2018-04-23 03:00:10	2018-04-23	1
136068	8	22845	2018-04-23 04:00:19	2018-04-23	2
136069	8	22845	2018-04-23 05:00:27	2018-04-23	3
136070	8	22845	2018-04-23 06:20:11	2018-04-23	4
136071	8	22845	2018-04-23 07:20:25	2018-04-23	5
136072	8	22845	2018-04-23 08:20:27	2018-04-23	6
136073	8	22845	2018-04-23 09:20:33	2018-04-23	7
136074	8	22845	2018-04-23 10:40:21	2018-04-23	8
136075	8	22845	2018-04-23 11:40:21	2018-04-23	9
136076	8	22845	2018-04-23 13:00:06	2018-04-23	11
136077	8	22845	2018-04-23 14:00:08	2018-04-23	12
136078	8	22845	2018-04-23 15:00:15	2018-04-23	13
136079	8	22845	2018-04-23 16:00:17	2018-04-23	14
136080	8	22845	2018-04-23 17:00:23	2018-04-23	15
136081	8	22845	2018-04-23 18:20:08	2018-04-23	16
136082	8	22845	2018-04-23 19:20:10	2018-04-23	17
136083	8	22845	2018-04-23 20:20:22	2018-04-23	18
136084	8	22845	2018-04-23 21:40:10	2018-04-23	19
136085	8	22845	2018-04-23 22:40:11	2018-04-23	20
136086	8	22845	2018-04-23 23:40:18	2018-04-23	21
136087	8	22845	2018-04-24 01:00:07	2018-04-23	23
136088	8	22845	2018-04-24 02:00:16	2018-04-24	0
136089	8	22845	2018-04-24 03:00:20	2018-04-24	1
136090	8	22845	2018-04-24 04:20:10	2018-04-24	2
136091	8	22845	2018-04-24 05:20:10	2018-04-24	3
136092	8	22845	2018-04-24 06:20:21	2018-04-24	4
136093	8	22845	2018-04-24 07:20:25	2018-04-24	5
136094	8	22845	2018-04-24 08:40:12	2018-04-24	6
136095	8	22845	2018-04-24 09:40:17	2018-04-24	7
136096	8	22845	2018-04-24 10:40:20	2018-04-24	8
136097	8	22845	2018-04-24 11:40:25	2018-04-24	9
136098	8	22845	2018-04-24 13:00:26	2018-04-24	11
136099	8	22845	2018-04-24 14:20:34	2018-04-24	12
136100	8	22845	2018-04-24 15:40:10	2018-04-24	13
136101	8	22845	2018-04-24 16:40:41	2018-04-24	14
136102	8	22845	2018-04-24 18:00:05	2018-04-24	16
136103	8	22845	2018-04-24 19:00:05	2018-04-24	17
136104	8	22845	2018-04-24 20:00:06	2018-04-24	18
136105	8	22845	2018-04-24 21:00:06	2018-04-24	19
136106	8	22845	2018-04-24 22:00:06	2018-04-24	20
136107	8	22845	2018-04-24 23:00:11	2018-04-24	21
136108	8	22845	2018-04-25 00:00:12	2018-04-24	22
136109	8	22845	2018-04-25 01:00:19	2018-04-24	23
136110	8	22845	2018-04-25 02:00:23	2018-04-25	0
136111	8	22845	2018-04-25 03:00:37	2018-04-25	1
136112	8	22845	2018-04-25 04:00:38	2018-04-25	2
136113	8	22845	2018-04-25 05:20:11	2018-04-25	3
136114	8	22845	2018-04-25 06:20:12	2018-04-25	4
136115	8	22845	2018-04-25 07:20:21	2018-04-25	5
136116	8	22845	2018-04-25 08:20:23	2018-04-25	6
136117	8	22845	2018-04-25 09:20:46	2018-04-25	7
136118	8	22845	2018-04-25 10:40:16	2018-04-25	8
136119	8	22845	2018-04-25 11:40:18	2018-04-25	9
136120	8	22845	2018-04-25 12:40:32	2018-04-25	10
136121	8	22845	2018-04-25 14:00:18	2018-04-25	12
136122	8	22845	2018-04-25 15:00:22	2018-04-25	13
136123	8	22845	2018-04-25 16:00:32	2018-04-25	14
136124	8	22845	2018-04-25 17:20:06	2018-04-25	15
136125	8	22845	2018-04-25 18:20:15	2018-04-25	16
136126	8	22845	2018-04-25 19:20:25	2018-04-25	17
136127	8	22845	2018-04-25 20:20:29	2018-04-25	18
136128	8	22845	2018-04-25 21:40:08	2018-04-25	19
136129	8	22845	2018-04-25 22:40:08	2018-04-25	20
136130	8	22845	2018-04-25 23:40:10	2018-04-25	21
136131	8	22845	2018-04-26 00:40:19	2018-04-25	22
136132	8	22845	2018-04-26 01:40:30	2018-04-25	23
136133	8	22845	2018-04-26 03:00:08	2018-04-26	1
136134	8	22845	2018-04-26 04:00:09	2018-04-26	2
136135	8	22845	2018-04-26 05:00:09	2018-04-26	3
136136	8	22845	2018-04-26 06:00:11	2018-04-26	4
136137	8	22845	2018-04-26 07:00:18	2018-04-26	5
136138	8	22845	2018-04-26 08:00:20	2018-04-26	6
136139	8	22845	2018-04-26 09:00:25	2018-04-26	7
136140	8	22845	2018-04-26 10:20:12	2018-04-26	8
136141	8	22845	2018-04-26 11:20:21	2018-04-26	9
136142	8	22845	2018-04-26 12:20:23	2018-04-26	10
136143	8	22845	2018-04-26 13:40:05	2018-04-26	11
136144	8	22845	2018-04-26 14:40:15	2018-04-26	12
136145	8	22845	2018-04-26 16:00:14	2018-04-26	14
136146	8	22845	2018-04-26 17:00:17	2018-04-26	15
136147	8	22845	2018-04-26 18:00:19	2018-04-26	16
136148	8	22845	2018-04-26 19:20:05	2018-04-26	17
136149	8	22845	2018-04-26 20:20:05	2018-04-26	18
136150	8	22845	2018-04-26 21:20:06	2018-04-26	19
136151	8	22845	2018-04-26 22:20:08	2018-04-26	20
136152	8	22845	2018-04-26 23:20:09	2018-04-26	21
136153	8	22845	2018-04-27 00:20:09	2018-04-26	22
136154	8	22845	2018-04-27 01:20:12	2018-04-26	23
136155	8	22845	2018-04-27 02:20:16	2018-04-27	0
136156	8	22845	2018-04-27 03:20:31	2018-04-27	1
136157	8	22845	2018-04-27 04:40:04	2018-04-27	2
136158	8	22845	2018-04-27 05:40:17	2018-04-27	3
136159	8	22845	2018-04-27 06:40:29	2018-04-27	4
136160	8	22845	2018-04-27 07:40:43	2018-04-27	5
136161	8	22845	2018-04-27 09:00:07	2018-04-27	7
136162	8	22845	2018-04-27 10:00:09	2018-04-27	8
136163	8	22845	2018-04-27 11:00:14	2018-04-27	9
136164	8	22845	2018-04-27 12:00:21	2018-04-27	10
136165	8	22845	2018-04-27 13:00:26	2018-04-27	11
136166	8	22845	2018-04-27 14:00:34	2018-04-27	12
136167	8	22845	2018-04-27 15:20:13	2018-04-27	13
136168	8	22845	2018-04-27 16:20:16	2018-04-27	14
136169	8	22845	2018-04-27 17:20:29	2018-04-27	15
136170	8	22845	2018-04-27 18:40:31	2018-04-27	16
136171	8	22845	2018-04-27 20:00:17	2018-04-27	18
136172	8	22845	2018-04-27 21:00:20	2018-04-27	19
136173	8	22845	2018-04-27 22:00:40	2018-04-27	20
136174	8	22845	2018-04-27 23:20:05	2018-04-27	21
136175	8	22845	2018-04-28 00:20:05	2018-04-27	22
136176	8	22845	2018-04-28 01:20:06	2018-04-27	23
136177	8	22845	2018-04-28 02:20:14	2018-04-28	0
136178	8	22845	2018-04-28 03:20:27	2018-04-28	1
136179	8	22845	2018-04-28 04:20:27	2018-04-28	2
136180	8	22845	2018-04-28 05:40:05	2018-04-28	3
136181	8	22845	2018-04-28 06:40:11	2018-04-28	4
136182	8	22845	2018-04-28 07:40:19	2018-04-28	5
136183	8	22845	2018-04-28 08:40:22	2018-04-28	6
136184	8	22845	2018-04-28 10:00:20	2018-04-28	8
136185	8	22845	2018-04-28 11:00:25	2018-04-28	9
136186	8	22845	2018-04-28 12:20:12	2018-04-28	10
136187	8	22845	2018-04-28 13:20:19	2018-04-28	11
136188	8	22845	2018-04-28 14:20:20	2018-04-28	12
136189	8	22845	2018-04-28 15:20:28	2018-04-28	13
136190	8	22845	2018-04-28 16:40:15	2018-04-28	14
136191	8	22845	2018-04-28 17:40:24	2018-04-28	15
136192	8	22845	2018-04-28 18:40:28	2018-04-28	16
136193	8	22845	2018-04-28 20:00:26	2018-04-28	18
136194	8	22845	2018-04-28 21:00:27	2018-04-28	19
136195	8	22845	2018-04-28 22:20:28	2018-04-28	20
136196	8	22845	2018-04-28 23:40:30	2018-04-28	21
136197	8	22845	2018-04-29 01:00:20	2018-04-28	23
136198	8	22845	2018-04-29 02:00:21	2018-04-29	0
136199	8	22845	2018-04-29 03:00:34	2018-04-29	1
136200	8	22845	2018-04-29 04:20:16	2018-04-29	2
136201	8	22845	2018-04-29 05:20:34	2018-04-29	3
136202	8	22845	2018-04-29 06:20:43	2018-04-29	4
136203	8	22845	2018-04-29 07:40:21	2018-04-29	5
136204	8	22845	2018-04-29 08:40:25	2018-04-29	6
136205	8	22845	2018-04-29 09:40:30	2018-04-29	7
136206	8	22845	2018-04-29 10:40:43	2018-04-29	8
136207	8	22845	2018-04-29 12:00:27	2018-04-29	10
136208	8	22845	2018-04-29 13:00:27	2018-04-29	11
136209	8	22845	2018-04-29 14:00:44	2018-04-29	12
136210	8	22845	2018-04-29 15:20:13	2018-04-29	13
136211	8	22845	2018-04-29 16:20:23	2018-04-29	14
136212	8	22845	2018-04-29 17:40:06	2018-04-29	15
136213	8	22845	2018-04-29 18:40:10	2018-04-29	16
136214	8	22845	2018-04-29 19:40:12	2018-04-29	17
136215	8	22845	2018-04-29 20:40:20	2018-04-29	18
136216	8	22845	2018-04-29 21:40:34	2018-04-29	19
136217	8	22845	2018-04-29 23:00:06	2018-04-29	21
136218	8	22845	2018-04-30 00:00:07	2018-04-29	22
136219	8	22845	2018-04-30 01:00:12	2018-04-29	23
136220	8	22845	2018-04-30 02:00:32	2018-04-30	0
136221	8	22845	2018-04-30 03:20:06	2018-04-30	1
136222	8	22845	2018-04-30 04:20:13	2018-04-30	2
136223	8	22845	2018-04-30 05:20:33	2018-04-30	3
136224	8	22845	2018-04-30 06:40:09	2018-04-30	4
136225	8	22845	2018-04-30 07:40:33	2018-04-30	5
136226	8	22845	2018-04-30 09:00:16	2018-04-30	7
136227	8	22845	2018-04-30 10:20:06	2018-04-30	8
136228	8	22845	2018-04-30 11:20:11	2018-04-30	9
136229	8	22845	2018-04-30 12:20:23	2018-04-30	10
136230	8	22845	2018-04-30 13:20:24	2018-04-30	11
136231	8	22845	2018-04-30 14:40:04	2018-04-30	12
136232	8	22845	2018-04-30 15:40:06	2018-04-30	13
136233	8	22845	2018-04-30 16:40:06	2018-04-30	14
136234	8	22845	2018-04-30 17:40:09	2018-04-30	15
136235	8	22845	2018-04-30 18:40:15	2018-04-30	16
136236	8	22845	2018-04-30 19:40:18	2018-04-30	17
136237	8	22845	2018-04-30 20:40:19	2018-04-30	18
136238	8	22845	2018-04-30 21:40:26	2018-04-30	19
136239	8	22845	2018-04-30 23:00:08	2018-04-30	21
136240	8	22845	2018-05-01 00:00:12	2018-04-30	22
136241	8	22845	2018-05-01 01:00:27	2018-04-30	23
136242	8	22845	2018-05-01 02:20:14	2018-05-01	0
136243	8	22845	2018-05-01 03:20:17	2018-05-01	1
136244	8	22845	2018-05-01 04:20:22	2018-05-01	2
136245	8	22845	2018-05-01 05:20:27	2018-05-01	3
136246	8	22845	2018-05-01 06:20:40	2018-05-01	4
136247	8	22845	2018-05-01 07:40:23	2018-05-01	5
136248	8	22845	2018-05-01 08:40:40	2018-05-01	6
136249	8	22845	2018-05-01 09:40:42	2018-05-01	7
136250	8	22845	2018-05-01 11:00:24	2018-05-01	9
136251	8	22845	2018-05-01 12:00:27	2018-05-01	10
136252	8	22845	2018-05-01 13:00:40	2018-05-01	11
136253	8	22845	2018-05-01 14:20:24	2018-05-01	12
136254	8	22845	2018-05-01 15:20:30	2018-05-01	13
136255	8	22845	2018-05-01 16:40:19	2018-05-01	14
136256	8	22845	2018-05-01 17:40:23	2018-05-01	15
136257	8	22845	2018-05-01 18:40:26	2018-05-01	16
136258	8	22845	2018-05-01 19:40:26	2018-05-01	17
136259	8	22845	2018-05-01 21:00:16	2018-05-01	19
136260	8	22845	2018-05-01 22:00:16	2018-05-01	20
136261	8	22845	2018-05-01 23:00:19	2018-05-01	21
136262	8	22845	2018-05-02 00:20:23	2018-05-01	22
136263	8	22845	2018-05-02 01:20:26	2018-05-01	23
136264	8	22845	2018-05-02 02:40:23	2018-05-02	0
136265	8	22845	2018-05-02 03:40:26	2018-05-02	1
136266	8	22845	2018-05-02 05:00:43	2018-05-02	3
136267	8	22845	2018-05-02 06:00:46	2018-05-02	4
136268	8	22845	2018-05-02 07:20:39	2018-05-02	5
136269	8	22845	2018-05-02 08:21:00	2018-05-02	6
136270	8	22845	2018-05-02 09:40:52	2018-05-02	7
136271	8	22845	2018-05-02 11:00:46	2018-05-02	9
136272	8	22845	2018-05-02 12:20:23	2018-05-02	10
136273	8	22845	2018-05-02 13:20:27	2018-05-02	11
136274	8	22845	2018-05-02 14:20:27	2018-05-02	12
136275	8	22845	2018-05-02 15:20:51	2018-05-02	13
136276	8	22845	2018-05-02 16:40:35	2018-05-02	14
136277	8	22845	2018-05-02 17:40:37	2018-05-02	15
136278	8	22845	2018-05-02 19:00:24	2018-05-02	17
136279	8	22845	2018-05-02 20:00:28	2018-05-02	18
136280	8	22845	2018-05-02 21:00:32	2018-05-02	19
136281	8	22845	2018-05-02 22:00:33	2018-05-02	20
136282	8	22845	2018-05-02 23:00:39	2018-05-02	21
136283	8	22845	2018-05-03 00:00:48	2018-05-02	22
136284	8	22845	2018-05-03 01:20:30	2018-05-02	23
136285	8	22845	2018-05-03 02:20:49	2018-05-03	0
136286	8	22845	2018-05-03 03:40:26	2018-05-03	1
136287	8	22845	2018-05-03 04:40:51	2018-05-03	2
136288	8	22845	2018-05-03 06:00:16	2018-05-03	4
136289	8	22845	2018-05-03 07:00:34	2018-05-03	5
136290	8	22845	2018-05-03 08:00:41	2018-05-03	6
136291	8	22845	2018-05-03 09:20:48	2018-05-03	7
136292	8	22845	2018-05-03 10:20:54	2018-05-03	8
136293	8	22845	2018-05-03 11:21:04	2018-05-03	9
136294	8	22845	2018-05-03 12:40:47	2018-05-03	10
136295	8	22845	2018-05-03 13:41:37	2018-05-03	11
136296	8	22845	2018-05-03 15:00:53	2018-05-03	13
136297	8	22845	2018-05-03 16:20:22	2018-05-03	14
136298	8	22845	2018-05-03 17:20:27	2018-05-03	15
136299	8	22845	2018-05-03 18:20:29	2018-05-03	16
136300	8	22845	2018-05-03 19:40:09	2018-05-03	17
136301	8	22845	2018-05-03 20:40:14	2018-05-03	18
136302	8	22845	2018-05-03 21:40:17	2018-05-03	19
136303	8	22845	2018-05-03 22:40:21	2018-05-03	20
136304	8	22845	2018-05-03 23:40:24	2018-05-03	21
136305	8	22845	2018-05-04 00:40:28	2018-05-03	22
136306	8	22845	2018-05-04 01:40:31	2018-05-03	23
136307	8	22845	2018-05-04 02:40:54	2018-05-04	0
136308	8	22845	2018-05-04 04:00:07	2018-05-04	2
136309	8	22845	2018-05-04 05:00:09	2018-05-04	3
136310	8	22845	2018-05-04 06:00:37	2018-05-04	4
136311	8	22845	2018-05-04 07:00:37	2018-05-04	5
136312	8	22845	2018-05-04 08:00:42	2018-05-04	6
136313	8	22845	2018-05-04 09:00:52	2018-05-04	7
136314	8	22845	2018-05-04 10:20:51	2018-05-04	8
136315	8	22845	2018-05-04 11:40:29	2018-05-04	9
136316	8	22845	2018-05-04 12:40:41	2018-05-04	10
136317	8	22845	2018-05-04 14:00:23	2018-05-04	12
136318	8	22845	2018-05-04 15:00:24	2018-05-04	13
136319	8	22845	2018-05-04 16:00:31	2018-05-04	14
136320	8	22845	2018-05-04 17:20:27	2018-05-04	15
136321	8	22845	2018-05-04 18:20:30	2018-05-04	16
136322	8	22845	2018-05-04 19:20:37	2018-05-04	17
136323	8	22845	2018-05-04 20:20:38	2018-05-04	18
136324	8	22845	2018-05-04 21:20:41	2018-05-04	19
136325	8	22845	2018-05-04 22:20:49	2018-05-04	20
136326	8	22845	2018-05-04 23:20:55	2018-05-04	21
136327	8	22845	2018-05-05 00:40:40	2018-05-04	22
136328	8	22845	2018-05-05 01:40:45	2018-05-04	23
136329	8	22845	2018-05-05 02:40:55	2018-05-05	0
136330	8	22845	2018-05-05 04:00:41	2018-05-05	2
136331	8	22845	2018-05-05 05:00:48	2018-05-05	3
136332	8	22845	2018-05-05 06:00:54	2018-05-05	4
136333	8	22845	2018-05-05 07:00:59	2018-05-05	5
136334	8	22845	2018-05-05 08:20:50	2018-05-05	6
136335	8	22845	2018-05-05 09:21:04	2018-05-05	7
136336	8	22845	2018-05-05 10:40:39	2018-05-05	8
136337	8	22845	2018-05-05 11:40:43	2018-05-05	9
136338	8	22845	2018-05-05 12:41:02	2018-05-05	10
136339	8	22845	2018-05-05 14:00:39	2018-05-05	12
136340	8	22845	2018-05-05 15:20:29	2018-05-05	13
136341	8	22845	2018-05-05 16:20:33	2018-05-05	14
136342	8	22845	2018-05-05 17:20:37	2018-05-05	15
136343	8	22845	2018-05-05 18:21:08	2018-05-05	16
136344	8	22845	2018-05-05 19:40:43	2018-05-05	17
136345	8	22845	2018-05-05 20:41:02	2018-05-05	18
136346	8	22845	2018-05-05 21:41:19	2018-05-05	19
136347	8	22845	2018-05-05 23:00:39	2018-05-05	21
136348	8	22845	2018-05-06 00:01:06	2018-05-05	22
136349	8	22845	2018-05-06 01:21:06	2018-05-05	23
136350	8	22845	2018-05-06 02:40:44	2018-05-06	0
136351	8	22845	2018-05-06 03:40:51	2018-05-06	1
136352	8	22845	2018-05-06 04:41:01	2018-05-06	2
136353	8	22845	2018-05-06 05:41:12	2018-05-06	3
136354	8	22845	2018-05-06 07:00:45	2018-05-06	5
136355	8	22845	2018-05-06 08:00:46	2018-05-06	6
136356	8	22845	2018-05-06 09:20:52	2018-05-06	7
136357	8	22845	2018-05-06 10:21:01	2018-05-06	8
136358	8	22845	2018-05-06 11:40:41	2018-05-06	9
136359	8	22845	2018-05-06 12:40:44	2018-05-06	10
136360	8	22845	2018-05-06 13:40:59	2018-05-06	11
136361	8	22845	2018-05-06 14:41:06	2018-05-06	12
136362	8	22845	2018-05-06 16:01:11	2018-05-06	14
136363	8	22845	2018-05-06 17:20:44	2018-05-06	15
136364	8	22845	2018-05-06 18:20:56	2018-05-06	16
136365	8	22845	2018-05-06 19:21:01	2018-05-06	17
136366	8	22845	2018-05-06 20:21:15	2018-05-06	18
136367	8	22845	2018-05-06 21:40:56	2018-05-06	19
136368	8	22845	2018-05-06 22:41:04	2018-05-06	20
136369	8	22845	2018-05-07 00:00:49	2018-05-06	22
136370	8	22845	2018-05-07 01:00:54	2018-05-06	23
136371	8	22845	2018-05-07 02:01:02	2018-05-07	0
136372	8	22845	2018-05-07 03:20:49	2018-05-07	1
136373	8	22845	2018-05-07 04:20:55	2018-05-07	2
136374	8	22845	2018-05-07 05:21:03	2018-05-07	3
136375	8	22845	2018-05-07 06:21:07	2018-05-07	4
136376	8	22845	2018-05-07 07:21:08	2018-05-07	5
136377	8	22845	2018-05-07 08:41:01	2018-05-07	6
136378	8	22845	2018-05-07 09:41:14	2018-05-07	7
136379	8	22845	2018-05-07 10:41:32	2018-05-07	8
136380	8	22845	2018-05-07 12:01:26	2018-05-07	10
136381	8	22845	2018-05-07 13:21:18	2018-05-07	11
136382	8	22845	2018-05-07 14:21:31	2018-05-07	12
136383	8	22845	2018-05-07 15:40:59	2018-05-07	13
136384	8	22845	2018-05-07 16:41:06	2018-05-07	14
136385	8	22845	2018-05-07 17:41:07	2018-05-07	15
136386	8	22845	2018-05-07 19:00:52	2018-05-07	17
136387	8	22845	2018-05-07 20:00:59	2018-05-07	18
136388	8	22845	2018-05-07 21:21:08	2018-05-07	19
136389	8	22845	2018-05-07 22:40:42	2018-05-07	20
136390	8	22845	2018-05-07 23:40:45	2018-05-07	21
136391	8	22845	2018-05-08 00:40:58	2018-05-07	22
136392	8	22845	2018-05-08 01:41:13	2018-05-07	23
136393	8	22845	2018-05-08 03:00:57	2018-05-08	1
136394	8	22845	2018-05-08 04:01:07	2018-05-08	2
136395	8	22845	2018-05-08 05:20:47	2018-05-08	3
136396	8	22845	2018-05-08 06:21:07	2018-05-08	4
136397	8	22845	2018-05-08 07:21:14	2018-05-08	5
136398	8	22845	2018-05-08 08:41:03	2018-05-08	6
136399	8	22845	2018-05-08 09:41:08	2018-05-08	7
136400	8	22845	2018-05-08 10:41:14	2018-05-08	8
136401	8	22845	2018-05-08 12:00:59	2018-05-08	10
136402	8	22845	2018-05-08 13:01:04	2018-05-08	11
136403	8	22845	2018-05-08 15:40:57	2018-05-08	13
136404	8	22845	2018-05-08 16:40:58	2018-05-08	14
136405	8	22845	2018-05-08 17:41:03	2018-05-08	15
136406	8	22845	2018-05-08 19:00:58	2018-05-08	17
136407	8	22845	2018-05-08 20:01:12	2018-05-08	18
136408	8	22845	2018-05-08 21:21:15	2018-05-08	19
136409	8	22845	2018-05-08 22:21:17	2018-05-08	20
136410	8	22845	2018-05-08 23:41:05	2018-05-08	21
136411	8	22845	2018-05-09 00:41:09	2018-05-08	22
136412	8	22845	2018-05-09 01:41:12	2018-05-08	23
136413	8	22845	2018-05-09 03:00:57	2018-05-09	1
136414	8	22845	2018-05-09 04:01:04	2018-05-09	2
136415	8	22845	2018-05-09 05:01:08	2018-05-09	3
136416	8	22845	2018-05-09 06:20:50	2018-05-09	4
136417	8	22845	2018-05-09 07:20:58	2018-05-09	5
136418	8	22845	2018-05-09 08:21:01	2018-05-09	6
136419	8	22845	2018-05-09 09:21:19	2018-05-09	7
136420	8	22845	2018-05-09 10:21:19	2018-05-09	8
136421	8	22845	2018-05-09 11:21:29	2018-05-09	9
136422	8	22845	2018-05-09 12:41:14	2018-05-09	10
136423	8	22845	2018-05-09 13:41:52	2018-05-09	11
136424	8	22845	2018-05-09 15:01:23	2018-05-09	13
136425	8	22845	2018-05-09 16:21:17	2018-05-09	14
136426	8	22845	2018-05-09 17:40:58	2018-05-09	15
136427	8	22845	2018-05-09 19:00:25	2018-05-09	17
136428	8	22845	2018-05-09 20:00:30	2018-05-09	18
136429	8	22845	2018-05-09 21:00:45	2018-05-09	19
136430	8	22845	2018-05-09 22:00:50	2018-05-09	20
136431	8	22845	2018-05-09 23:00:54	2018-05-09	21
136432	8	22845	2018-05-10 00:20:48	2018-05-09	22
136433	8	22845	2018-05-10 01:20:53	2018-05-09	23
136434	8	22845	2018-05-10 02:20:57	2018-05-10	0
136435	8	22845	2018-05-10 03:40:49	2018-05-10	1
136436	8	22845	2018-05-10 04:40:56	2018-05-10	2
136437	8	22845	2018-05-10 06:00:57	2018-05-10	4
136438	8	22845	2018-05-10 07:01:10	2018-05-10	5
136439	8	22845	2018-05-10 08:20:29	2018-05-10	6
136440	8	22845	2018-05-10 09:20:57	2018-05-10	7
136441	8	22845	2018-05-10 10:40:39	2018-05-10	8
136442	8	22845	2018-05-10 11:41:14	2018-05-10	9
136443	8	22845	2018-05-10 13:00:15	2018-05-10	11
136444	8	22845	2018-05-10 14:00:24	2018-05-10	12
136445	8	22845	2018-05-10 15:20:15	2018-05-10	13
136446	8	22845	2018-05-10 16:20:20	2018-05-10	14
136447	8	22845	2018-05-10 17:20:22	2018-05-10	15
136448	8	22845	2018-05-10 18:20:35	2018-05-10	16
136449	8	22845	2018-05-10 19:20:50	2018-05-10	17
136450	8	22845	2018-05-10 20:40:23	2018-05-10	18
136451	8	22845	2018-05-10 21:40:39	2018-05-10	19
136452	8	22845	2018-05-10 23:00:15	2018-05-10	21
136453	8	22845	2018-05-11 00:00:18	2018-05-10	22
136454	8	22845	2018-05-11 01:00:19	2018-05-10	23
136455	8	22845	2018-05-11 02:20:13	2018-05-11	0
136456	8	22845	2018-05-11 03:20:14	2018-05-11	1
136457	8	22845	2018-05-11 04:20:20	2018-05-11	2
136458	8	22845	2018-05-11 05:20:21	2018-05-11	3
136459	8	22845	2018-05-11 06:40:34	2018-05-11	4
136460	8	22845	2018-05-11 08:00:23	2018-05-11	6
136461	8	22845	2018-05-11 09:00:37	2018-05-11	7
136462	8	22845	2018-05-11 10:20:32	2018-05-11	8
136463	8	22845	2018-05-11 11:20:54	2018-05-11	9
136464	8	22845	2018-05-11 12:20:59	2018-05-11	10
136465	8	22845	2018-05-11 13:40:22	2018-05-11	11
136466	8	22845	2018-05-11 14:40:34	2018-05-11	12
136467	8	22845	2018-05-11 16:00:17	2018-05-11	14
136468	8	22845	2018-05-11 17:00:28	2018-05-11	15
136469	8	22845	2018-05-11 18:00:37	2018-05-11	16
136470	8	22845	2018-05-11 19:00:45	2018-05-11	17
136471	8	22845	2018-05-11 20:20:45	2018-05-11	18
136472	8	22845	2018-05-11 21:21:11	2018-05-11	19
136473	8	22845	2018-05-11 22:40:30	2018-05-11	20
136474	8	22845	2018-05-11 23:40:59	2018-05-11	21
136475	8	22845	2018-05-12 01:00:08	2018-05-11	23
136476	8	22845	2018-05-12 02:00:50	2018-05-12	0
136477	8	22845	2018-05-12 03:20:06	2018-05-12	1
136478	8	22845	2018-05-12 04:20:06	2018-05-12	2
136479	8	22845	2018-05-12 05:20:08	2018-05-12	3
136480	8	22845	2018-05-12 06:20:13	2018-05-12	4
136481	8	22845	2018-05-12 07:20:31	2018-05-12	5
136482	8	22845	2018-05-12 08:40:08	2018-05-12	6
136483	8	22845	2018-05-12 09:40:14	2018-05-12	7
136484	8	22845	2018-05-12 10:40:17	2018-05-12	8
136485	8	22845	2018-05-12 12:00:06	2018-05-12	10
136486	8	22845	2018-05-12 13:00:10	2018-05-12	11
136487	8	22845	2018-05-12 14:00:15	2018-05-12	12
136488	8	22845	2018-05-12 15:00:15	2018-05-12	13
136489	8	22845	2018-05-12 16:00:26	2018-05-12	14
136490	8	22845	2018-05-12 17:20:12	2018-05-12	15
136491	8	22845	2018-05-12 18:20:30	2018-05-12	16
136492	8	22845	2018-05-12 19:40:18	2018-05-12	17
136493	8	22845	2018-05-12 20:40:23	2018-05-12	18
136494	8	22845	2018-05-12 22:00:23	2018-05-12	20
136495	8	22845	2018-05-12 23:00:27	2018-05-12	21
136496	8	22845	2018-05-13 00:00:33	2018-05-12	22
136497	8	22845	2018-05-13 01:20:06	2018-05-12	23
136498	8	22845	2018-05-13 02:20:11	2018-05-13	0
136499	8	22845	2018-05-13 03:20:55	2018-05-13	1
136500	8	22845	2018-05-13 04:40:13	2018-05-13	2
136501	8	22845	2018-05-13 05:40:13	2018-05-13	3
136502	8	22845	2018-05-13 06:40:56	2018-05-13	4
136503	8	22845	2018-05-13 08:00:12	2018-05-13	6
136504	8	22845	2018-05-13 09:00:25	2018-05-13	7
136505	8	22845	2018-05-13 10:00:59	2018-05-13	8
136506	8	22845	2018-05-13 11:20:12	2018-05-13	9
136507	8	22845	2018-05-13 12:20:15	2018-05-13	10
136508	8	22845	2018-05-13 13:20:25	2018-05-13	11
136509	8	22845	2018-05-13 14:40:21	2018-05-13	12
136510	8	22845	2018-05-13 15:40:26	2018-05-13	13
136511	8	22845	2018-05-13 17:00:16	2018-05-13	15
136512	8	22845	2018-05-13 18:00:20	2018-05-13	16
136513	8	22845	2018-05-13 19:00:22	2018-05-13	17
136514	8	22845	2018-05-13 20:00:30	2018-05-13	18
136515	8	22845	2018-05-13 21:20:11	2018-05-13	19
136516	8	22845	2018-05-13 22:20:21	2018-05-13	20
136517	8	22845	2018-05-13 23:20:27	2018-05-13	21
136518	8	22845	2018-05-14 00:40:08	2018-05-13	22
136519	8	22845	2018-05-14 01:40:17	2018-05-13	23
136520	8	22845	2018-05-14 02:40:20	2018-05-14	0
136521	8	22845	2018-05-14 03:40:35	2018-05-14	1
136522	8	22845	2018-05-14 05:00:12	2018-05-14	3
136523	8	22845	2018-05-14 06:00:19	2018-05-14	4
136524	8	22845	2018-05-14 07:00:37	2018-05-14	5
136525	8	22845	2018-05-14 08:20:08	2018-05-14	6
136526	8	22845	2018-05-14 09:20:12	2018-05-14	7
136527	8	22845	2018-05-14 10:20:24	2018-05-14	8
136528	8	22845	2018-05-14 11:20:35	2018-05-14	9
136529	8	22845	2018-05-14 12:40:10	2018-05-14	10
136530	8	22845	2018-05-14 13:40:10	2018-05-14	11
136531	8	22845	2018-05-14 14:40:35	2018-05-14	12
136532	8	22845	2018-05-14 16:00:17	2018-05-14	14
136533	8	22845	2018-05-14 17:00:26	2018-05-14	15
136534	8	22845	2018-05-14 18:00:53	2018-05-14	16
136535	8	22845	2018-05-14 19:20:09	2018-05-14	17
136536	8	22845	2018-05-14 20:20:14	2018-05-14	18
136537	8	22845	2018-05-14 21:20:57	2018-05-14	19
136538	8	22845	2018-05-14 22:21:01	2018-05-14	20
136539	8	22845	2018-05-14 23:21:04	2018-05-14	21
136540	8	22845	2018-05-15 00:41:07	2018-05-14	22
136541	8	22845	2018-05-15 02:00:34	2018-05-15	0
136542	8	22845	2018-05-15 03:00:40	2018-05-15	1
136543	8	22845	2018-05-15 04:00:51	2018-05-15	2
136544	8	22845	2018-05-15 05:00:57	2018-05-15	3
136545	8	22845	2018-05-15 06:01:04	2018-05-15	4
136546	8	22845	2018-05-15 07:20:49	2018-05-15	5
136547	8	22845	2018-05-15 08:21:08	2018-05-15	6
136548	8	22845	2018-05-15 09:21:18	2018-05-15	7
136549	8	22845	2018-05-15 10:21:35	2018-05-15	8
136550	8	22845	2018-05-15 11:41:29	2018-05-15	9
136551	8	22845	2018-05-15 12:41:31	2018-05-15	10
136552	8	22845	2018-05-15 14:01:04	2018-05-15	12
136553	8	22845	2018-05-15 15:01:46	2018-05-15	13
136554	8	22845	2018-05-15 16:20:41	2018-05-15	14
136555	8	22845	2018-05-15 17:21:13	2018-05-15	15
136556	8	22845	2018-05-15 18:40:52	2018-05-15	16
136557	8	22845	2018-05-15 19:41:07	2018-05-15	17
136558	8	22845	2018-05-15 20:41:09	2018-05-15	18
136559	8	22845	2018-05-15 22:00:54	2018-05-15	20
136560	8	22845	2018-05-15 23:01:13	2018-05-15	21
136561	8	22845	2018-05-16 00:20:48	2018-05-15	22
136562	8	22845	2018-05-16 01:21:11	2018-05-15	23
136563	8	22845	2018-05-16 02:21:29	2018-05-16	0
136564	8	22845	2018-05-16 03:40:40	2018-05-16	1
136565	8	22845	2018-05-16 04:41:17	2018-05-16	2
136566	8	22845	2018-05-16 06:00:40	2018-05-16	4
136567	8	22845	2018-05-16 07:00:56	2018-05-16	5
136568	8	22845	2018-05-16 08:01:15	2018-05-16	6
136569	8	22845	2018-05-16 09:20:21	2018-05-16	7
136570	8	22845	2018-05-16 10:21:10	2018-05-16	8
136571	8	22845	2018-05-16 11:40:15	2018-05-16	9
136572	8	22845	2018-05-16 12:40:16	2018-05-16	10
136573	8	22845	2018-05-16 13:40:34	2018-05-16	11
136574	8	22845	2018-05-16 15:00:15	2018-05-16	13
136575	8	22845	2018-05-16 16:20:08	2018-05-16	14
136576	8	22845	2018-05-16 17:20:16	2018-05-16	15
136577	8	22845	2018-05-16 18:40:08	2018-05-16	16
136578	8	22845	2018-05-16 19:40:12	2018-05-16	17
136579	8	22845	2018-05-16 20:40:13	2018-05-16	18
136580	8	22845	2018-05-16 21:40:13	2018-05-16	19
136581	8	22845	2018-05-16 22:40:17	2018-05-16	20
136582	8	22845	2018-05-17 00:00:05	2018-05-16	22
136583	8	22845	2018-05-17 01:00:08	2018-05-16	23
136584	8	22845	2018-05-17 02:00:12	2018-05-17	0
136585	8	22845	2018-05-17 03:00:39	2018-05-17	1
136586	8	22845	2018-05-17 04:01:00	2018-05-17	2
136587	8	22845	2018-05-17 05:20:15	2018-05-17	3
136588	8	22845	2018-05-17 06:20:27	2018-05-17	4
136589	8	22845	2018-05-17 07:20:33	2018-05-17	5
136590	8	22845	2018-05-17 08:40:25	2018-05-17	6
136591	8	22845	2018-05-17 09:40:38	2018-05-17	7
136592	8	22845	2018-05-17 10:40:57	2018-05-17	8
136593	8	22845	2018-05-17 11:41:07	2018-05-17	9
136594	8	22845	2018-05-17 13:00:28	2018-05-17	11
136595	8	22845	2018-05-17 14:00:40	2018-05-17	12
136596	8	22845	2018-05-17 15:01:02	2018-05-17	13
136597	8	22845	2018-05-17 16:21:01	2018-05-17	14
136598	8	22845	2018-05-17 17:41:05	2018-05-17	15
136599	8	22845	2018-05-17 19:00:28	2018-05-17	17
136600	8	22845	2018-05-17 20:00:36	2018-05-17	18
136601	8	22845	2018-05-17 21:20:34	2018-05-17	19
136602	8	22845	2018-05-17 22:20:49	2018-05-17	20
136603	8	22845	2018-05-17 23:40:35	2018-05-17	21
136604	8	22845	2018-05-18 00:40:41	2018-05-17	22
136605	8	22845	2018-05-18 02:00:31	2018-05-18	0
136606	8	22845	2018-05-18 03:00:47	2018-05-18	1
136607	8	22845	2018-05-18 04:20:12	2018-05-18	2
136608	8	22845	2018-05-18 05:20:52	2018-05-18	3
136609	8	22845	2018-05-18 06:40:46	2018-05-18	4
136610	8	22845	2018-05-18 07:41:01	2018-05-18	5
136611	8	22845	2018-05-18 09:00:42	2018-05-18	7
136612	8	22845	2018-05-18 10:00:51	2018-05-18	8
136613	8	22845	2018-05-18 11:00:54	2018-05-18	9
136614	8	22845	2018-05-18 12:21:09	2018-05-18	10
136615	8	22845	2018-05-18 13:40:59	2018-05-18	11
136616	8	22845	2018-05-18 15:00:51	2018-05-18	13
136617	8	22845	2018-05-18 16:20:36	2018-05-18	14
136618	8	22845	2018-05-18 17:40:29	2018-05-18	15
136619	8	22845	2018-05-18 18:40:34	2018-05-18	16
136620	8	22845	2018-05-18 19:40:47	2018-05-18	17
136621	8	22845	2018-05-18 21:00:13	2018-05-18	19
136622	8	22845	2018-05-18 22:00:18	2018-05-18	20
136623	8	22845	2018-05-18 23:00:49	2018-05-18	21
136624	8	22845	2018-05-19 00:00:58	2018-05-18	22
136625	8	22845	2018-05-19 01:20:22	2018-05-18	23
136626	8	22845	2018-05-19 02:20:23	2018-05-19	0
136627	8	22845	2018-05-19 03:40:14	2018-05-19	1
136628	8	22845	2018-05-19 04:40:20	2018-05-19	2
136629	8	22845	2018-05-19 05:40:23	2018-05-19	3
136630	8	22845	2018-05-19 06:40:44	2018-05-19	4
136631	8	22845	2018-05-19 08:00:07	2018-05-19	6
136632	8	22845	2018-05-19 09:00:08	2018-05-19	7
136633	8	22845	2018-05-19 10:00:30	2018-05-19	8
136634	8	22845	2018-05-19 11:20:05	2018-05-19	9
136635	8	22845	2018-05-19 12:20:05	2018-05-19	10
136636	8	22845	2018-05-19 13:20:28	2018-05-19	11
136637	8	22845	2018-05-19 14:40:05	2018-05-19	12
136638	8	22845	2018-05-19 15:40:12	2018-05-19	13
136639	8	22845	2018-05-19 16:40:40	2018-05-19	14
136640	8	22845	2018-05-19 18:00:08	2018-05-19	16
136641	8	22845	2018-05-19 19:00:08	2018-05-19	17
136642	8	22845	2018-05-19 20:00:11	2018-05-19	18
136643	8	22845	2018-05-19 21:00:12	2018-05-19	19
136644	8	22845	2018-05-19 22:00:35	2018-05-19	20
136645	8	22845	2018-05-19 23:20:16	2018-05-19	21
136646	8	22845	2018-05-20 00:20:19	2018-05-19	22
136647	8	22845	2018-05-20 01:20:34	2018-05-19	23
136648	8	22845	2018-05-20 02:40:06	2018-05-20	0
136649	8	22845	2018-05-20 03:40:11	2018-05-20	1
136650	8	22845	2018-05-20 04:40:34	2018-05-20	2
136651	8	22845	2018-05-20 06:00:06	2018-05-20	4
136652	8	22845	2018-05-20 07:00:07	2018-05-20	5
136653	8	22845	2018-05-20 08:00:13	2018-05-20	6
136654	8	22845	2018-05-20 09:00:19	2018-05-20	7
136655	8	22845	2018-05-20 10:00:41	2018-05-20	8
136656	8	22845	2018-05-20 11:00:51	2018-05-20	9
136657	8	22845	2018-05-20 12:20:14	2018-05-20	10
136658	8	22845	2018-05-20 13:20:20	2018-05-20	11
136659	8	22845	2018-05-20 14:20:47	2018-05-20	12
136660	8	22845	2018-05-20 15:21:09	2018-05-20	13
136661	8	22845	2018-05-20 16:40:05	2018-05-20	14
136662	8	22845	2018-05-20 17:40:06	2018-05-20	15
136663	8	22845	2018-05-20 18:40:11	2018-05-20	16
136664	8	22845	2018-05-20 19:40:14	2018-05-20	17
136665	8	22845	2018-05-20 20:40:28	2018-05-20	18
136666	8	22845	2018-05-20 22:00:06	2018-05-20	20
136667	8	22845	2018-05-20 23:00:10	2018-05-20	21
136668	8	22845	2018-05-21 00:00:17	2018-05-20	22
136669	8	22845	2018-05-21 01:00:29	2018-05-20	23
136670	8	22845	2018-05-21 02:20:05	2018-05-21	0
136671	8	22845	2018-05-21 03:20:05	2018-05-21	1
136672	8	22845	2018-05-21 04:20:05	2018-05-21	2
136673	8	22845	2018-05-21 05:20:06	2018-05-21	3
136674	8	22845	2018-05-21 06:20:18	2018-05-21	4
136675	8	22845	2018-05-21 07:40:05	2018-05-21	5
136676	8	22845	2018-05-21 08:40:05	2018-05-21	6
136677	8	22845	2018-05-21 09:40:10	2018-05-21	7
136678	8	22845	2018-05-21 10:40:15	2018-05-21	8
136679	8	22845	2018-05-21 11:40:24	2018-05-21	9
136680	8	22845	2018-05-21 13:00:05	2018-05-21	11
136681	8	22845	2018-05-21 14:00:05	2018-05-21	12
136682	8	22845	2018-05-21 15:00:27	2018-05-21	13
136683	8	22845	2018-05-21 16:20:05	2018-05-21	14
136684	8	22845	2018-05-21 17:20:09	2018-05-21	15
136685	8	22845	2018-05-21 18:20:24	2018-05-21	16
136686	8	22845	2018-05-21 19:40:06	2018-05-21	17
136687	8	22845	2018-05-21 20:40:06	2018-05-21	18
136688	8	22845	2018-05-21 21:40:08	2018-05-21	19
136689	8	22845	2018-05-21 22:40:08	2018-05-21	20
136690	8	22845	2018-05-21 23:40:15	2018-05-21	21
136691	8	22845	2018-05-22 00:40:32	2018-05-21	22
136692	8	22845	2018-05-22 02:00:14	2018-05-22	0
136693	8	22845	2018-05-22 03:00:18	2018-05-22	1
136694	8	22845	2018-05-22 04:00:29	2018-05-22	2
136695	8	22845	2018-05-22 05:00:29	2018-05-22	3
136696	8	22845	2018-05-22 06:01:02	2018-05-22	4
136697	8	22845	2018-05-22 07:20:15	2018-05-22	5
136698	8	22845	2018-05-22 08:20:22	2018-05-22	6
136699	8	22845	2018-05-22 09:20:41	2018-05-22	7
136700	8	22845	2018-05-22 10:21:11	2018-05-22	8
136701	8	22845	2018-05-22 11:40:39	2018-05-22	9
136702	8	22845	2018-05-22 13:14:42	2018-05-22	11
136703	32	22845	2018-05-22 13:14:43	2018-05-22	11
136704	8	22845	2018-05-23 11:40:55	2018-05-23	9
136705	8	22845	2018-05-23 13:00:31	2018-05-23	11
136706	8	22845	2018-05-23 14:00:36	2018-05-23	12
136707	8	22845	2018-05-23 15:00:57	2018-05-23	13
136708	8	22845	2018-05-23 16:20:50	2018-05-23	14
136709	8	22845	2018-05-23 17:20:53	2018-05-23	15
136710	8	22845	2018-05-23 18:40:32	2018-05-23	16
136711	8	22845	2018-05-23 19:40:45	2018-05-23	17
136712	8	22845	2018-05-23 20:41:02	2018-05-23	18
136713	8	22845	2018-05-23 22:00:29	2018-05-23	20
136714	8	22845	2018-05-23 23:00:31	2018-05-23	21
136715	8	22845	2018-05-24 00:00:56	2018-05-23	22
136716	8	22845	2018-05-24 01:00:59	2018-05-23	23
136717	8	22845	2018-05-24 02:20:29	2018-05-24	0
136718	8	22845	2018-05-24 03:20:37	2018-05-24	1
136719	8	22845	2018-05-24 04:20:49	2018-05-24	2
136720	8	22845	2018-05-24 05:21:08	2018-05-24	3
136721	8	22845	2018-05-24 06:40:38	2018-05-24	4
136722	8	22845	2018-05-24 07:41:03	2018-05-24	5
136723	8	22845	2018-05-24 08:41:14	2018-05-24	6
136724	8	22845	2018-05-24 09:41:26	2018-05-24	7
136725	8	22845	2018-05-24 11:01:39	2018-05-24	9
136726	8	22845	2018-05-24 12:21:15	2018-05-24	10
136727	8	22845	2018-05-24 13:21:38	2018-05-24	11
136728	8	22845	2018-05-24 14:40:17	2018-05-24	12
136729	8	22845	2018-05-24 16:00:37	2018-05-24	14
136730	8	22845	2018-05-24 17:20:11	2018-05-24	15
136731	8	22845	2018-05-24 18:20:23	2018-05-24	16
136732	8	22845	2018-05-24 19:40:07	2018-05-24	17
136733	8	22845	2018-05-24 20:40:07	2018-05-24	18
136734	8	22845	2018-05-24 21:40:08	2018-05-24	19
136735	8	22845	2018-05-24 22:40:21	2018-05-24	20
136736	32	22845	2018-05-29 12:01:05	2018-05-29	10
136737	8	22845	2018-05-30 12:03:52	2018-05-30	10
136738	32	22845	2018-05-30 13:49:46	2018-05-30	11
136739	8	22845	2018-05-31 14:00:12	2018-05-31	12
136740	32	22845	2018-06-14 11:20:55	2018-06-14	9
136741	8	22845	2018-06-14 14:00:13	2018-06-14	12
136742	8	22845	2018-07-09 14:41:12	2018-07-09	12
136743	6	22845	2018-07-09 14:41:15	2018-07-09	12
136744	14	22845	2018-07-09 14:41:16	2018-07-09	12
136745	12	22845	2018-07-10 14:04:32	2018-07-10	12
136746	13	22845	2018-07-10 14:21:45	2018-07-10	12
136747	14	22845	2018-07-10 14:21:51	2018-07-10	12
136748	14	22845	2018-07-10 14:21:58	2018-07-10	12
136749	14	22845	2018-07-10 14:21:59	2018-07-10	12
136750	21	22845	2018-07-10 14:21:59	2018-07-10	12
136751	26	22845	2018-10-08 14:40:05	2018-10-08	12
136752	0	22846	2018-04-17 12:00:24	2018-04-17	10
136753	0	22846	2018-04-17 12:00:27	2018-04-17	10
136754	0	22846	2018-04-17 12:00:28	2018-04-17	10
136755	7	22846	2018-04-17 12:00:30	2018-04-17	10
136756	31	22846	2018-04-17 12:00:31	2018-04-17	10
136757	8	22846	2018-04-17 12:00:32	2018-04-17	10
136758	8	22846	2018-04-17 13:20:05	2018-04-17	11
136759	8	22846	2018-04-17 14:20:05	2018-04-17	12
136760	8	22846	2018-04-17 15:20:05	2018-04-17	13
136761	8	22846	2018-04-17 16:20:18	2018-04-17	14
136762	8	22846	2018-04-17 17:20:23	2018-04-17	15
136763	8	22846	2018-04-17 18:20:34	2018-04-17	16
136764	8	22846	2018-04-17 19:40:15	2018-04-17	17
136765	8	22846	2018-04-17 20:40:32	2018-04-17	18
136766	8	22846	2018-04-17 22:00:10	2018-04-17	20
136767	8	22846	2018-04-17 23:00:23	2018-04-17	21
136768	8	22846	2018-04-18 00:20:12	2018-04-17	22
136769	8	22846	2018-04-18 01:20:13	2018-04-17	23
136770	8	22846	2018-04-18 02:20:21	2018-04-18	0
136771	8	22846	2018-04-18 03:20:21	2018-04-18	1
136772	8	22846	2018-04-18 04:20:23	2018-04-18	2
136773	8	22846	2018-04-18 05:20:23	2018-04-18	3
136774	8	22846	2018-04-18 06:40:11	2018-04-18	4
136775	8	22846	2018-04-18 07:40:13	2018-04-18	5
136776	8	22846	2018-04-18 08:40:23	2018-04-18	6
136777	8	22846	2018-04-18 10:00:15	2018-04-18	8
136778	8	22846	2018-04-18 11:00:27	2018-04-18	9
136779	8	22846	2018-04-18 12:20:12	2018-04-18	10
136780	8	22846	2018-04-18 13:20:17	2018-04-18	11
136781	8	22846	2018-04-18 14:20:25	2018-04-18	12
136782	8	22846	2018-04-18 15:40:08	2018-04-18	13
136783	8	22846	2018-04-18 16:40:08	2018-04-18	14
136784	8	22846	2018-04-18 17:40:16	2018-04-18	15
136785	8	22846	2018-04-18 18:40:20	2018-04-18	16
136786	8	22846	2018-04-18 19:40:21	2018-04-18	17
136787	8	22846	2018-04-18 21:00:08	2018-04-18	19
136788	8	22846	2018-04-18 22:00:15	2018-04-18	20
136789	8	22846	2018-04-18 23:00:19	2018-04-18	21
136790	8	22846	2018-04-19 00:00:20	2018-04-18	22
136791	8	22846	2018-04-19 01:00:27	2018-04-18	23
136792	8	22846	2018-04-19 02:00:28	2018-04-19	0
136793	8	22846	2018-04-19 03:20:19	2018-04-19	1
136794	8	22846	2018-04-19 04:20:31	2018-04-19	2
136795	8	22846	2018-04-19 05:40:15	2018-04-19	3
136796	8	22846	2018-04-19 06:40:35	2018-04-19	4
136797	8	22846	2018-04-19 08:00:18	2018-04-19	6
136798	8	22846	2018-04-19 09:00:29	2018-04-19	7
136799	8	22846	2018-04-19 10:00:37	2018-04-19	8
136800	8	22846	2018-04-19 11:20:14	2018-04-19	9
136801	8	22846	2018-04-19 12:20:21	2018-04-19	10
136802	8	22846	2018-04-19 13:40:31	2018-04-19	11
136803	8	22846	2018-04-19 14:40:32	2018-04-19	12
136804	8	22846	2018-04-19 16:00:30	2018-04-19	14
136805	8	22846	2018-04-19 17:20:21	2018-04-19	15
136806	8	22846	2018-04-19 18:20:28	2018-04-19	16
136807	8	22846	2018-04-19 19:20:29	2018-04-19	17
136808	8	22846	2018-04-19 20:40:10	2018-04-19	18
136809	8	22846	2018-04-19 21:40:26	2018-04-19	19
136810	8	22846	2018-04-19 22:40:27	2018-04-19	20
136811	8	22846	2018-04-20 00:00:15	2018-04-19	22
136812	8	22846	2018-04-20 01:00:16	2018-04-19	23
136813	8	22846	2018-04-20 02:00:20	2018-04-20	0
136814	8	22846	2018-04-20 03:20:16	2018-04-20	1
136815	8	22846	2018-04-20 04:20:18	2018-04-20	2
136816	8	22846	2018-04-20 05:20:26	2018-04-20	3
136817	8	22846	2018-04-20 06:20:30	2018-04-20	4
136818	8	22846	2018-04-20 07:40:19	2018-04-20	5
136819	8	22846	2018-04-20 08:40:30	2018-04-20	6
136820	8	22846	2018-04-20 10:00:40	2018-04-20	8
136821	21	22846	2018-04-20 10:00:41	2018-04-20	8
136822	21	22846	2018-04-20 10:00:42	2018-04-20	8
136823	14	22846	2018-04-20 10:00:42	2018-04-20	8
136824	21	22846	2018-04-24 15:59:14	2018-04-24	13
136825	21	22846	2018-04-24 15:59:15	2018-04-24	13
136826	14	22846	2018-04-24 15:59:15	2018-04-24	13
136827	21	22846	2018-04-24 17:33:23	2018-04-24	15
136828	21	22846	2018-04-24 17:33:24	2018-04-24	15
136829	14	22846	2018-04-24 17:33:24	2018-04-24	15
136830	12	22846	2018-04-25 09:39:19	2018-04-25	7
136831	13	22846	2018-04-25 09:45:22	2018-04-25	7
136832	14	22846	2018-04-25 09:56:03	2018-04-25	7
136833	21	22846	2018-04-25 10:25:27	2018-04-25	8
136834	21	22846	2018-04-25 10:25:27	2018-04-25	8
136835	21	22846	2018-04-25 10:25:28	2018-04-25	8
136836	26	22846	2018-07-24 10:40:10	2018-07-24	8
136837	3	22847	2018-04-17 11:44:47	2018-04-17	9
136838	21	22847	2018-04-17 11:44:49	2018-04-17	9
136839	3	22847	2018-04-17 11:44:49	2018-04-17	9
136840	3	22847	2018-04-17 11:44:50	2018-04-17	9
136841	7	22847	2018-04-17 11:44:51	2018-04-17	9
136842	8	22847	2018-04-17 11:44:52	2018-04-17	9
136843	8	22847	2018-04-17 13:00:17	2018-04-17	11
136844	8	22847	2018-04-17 14:00:25	2018-04-17	12
136845	8	22847	2018-04-17 15:00:31	2018-04-17	13
136846	8	22847	2018-04-17 16:20:17	2018-04-17	14
136847	8	22847	2018-04-17 17:20:22	2018-04-17	15
136848	8	22847	2018-04-17 18:20:33	2018-04-17	16
136849	8	22847	2018-04-17 19:40:15	2018-04-17	17
136850	8	22847	2018-04-17 20:40:27	2018-04-17	18
136851	8	22847	2018-04-17 22:00:15	2018-04-17	20
136852	8	22847	2018-04-17 23:00:22	2018-04-17	21
136853	8	22847	2018-04-18 00:20:11	2018-04-17	22
136854	8	22847	2018-04-18 01:20:12	2018-04-17	23
136855	8	22847	2018-04-18 02:20:20	2018-04-18	0
136856	8	22847	2018-04-18 03:20:21	2018-04-18	1
136857	8	22847	2018-04-18 04:20:22	2018-04-18	2
136858	8	22847	2018-04-18 05:20:23	2018-04-18	3
136859	8	22847	2018-04-18 06:40:11	2018-04-18	4
136860	8	22847	2018-04-18 07:40:12	2018-04-18	5
136861	8	22847	2018-04-18 08:40:22	2018-04-18	6
136862	8	22847	2018-04-18 10:00:15	2018-04-18	8
136863	8	22847	2018-04-18 11:00:26	2018-04-18	9
136864	8	22847	2018-04-18 12:20:12	2018-04-18	10
136865	8	22847	2018-04-18 13:20:17	2018-04-18	11
136866	8	22847	2018-04-18 14:20:24	2018-04-18	12
136867	8	22847	2018-04-18 15:40:08	2018-04-18	13
136868	8	22847	2018-04-18 16:40:08	2018-04-18	14
136869	8	22847	2018-04-18 17:40:14	2018-04-18	15
136870	8	22847	2018-04-18 18:40:19	2018-04-18	16
136871	8	22847	2018-04-18 19:40:21	2018-04-18	17
136872	8	22847	2018-04-18 21:00:08	2018-04-18	19
136873	8	22847	2018-04-18 22:00:15	2018-04-18	20
136874	8	22847	2018-04-18 23:00:18	2018-04-18	21
136875	8	22847	2018-04-19 00:00:20	2018-04-18	22
136876	8	22847	2018-04-19 01:00:23	2018-04-18	23
136877	8	22847	2018-04-19 02:00:25	2018-04-19	0
136878	8	22847	2018-04-19 03:20:19	2018-04-19	1
136879	8	22847	2018-04-19 04:20:25	2018-04-19	2
136880	8	22847	2018-04-19 05:40:15	2018-04-19	3
136881	8	22847	2018-04-19 06:40:29	2018-04-19	4
136882	8	22847	2018-04-19 08:00:12	2018-04-19	6
136883	8	22847	2018-04-19 09:00:22	2018-04-19	7
136884	8	22847	2018-04-19 10:00:26	2018-04-19	8
136885	8	22847	2018-04-19 11:00:34	2018-04-19	9
136886	8	22847	2018-04-19 12:20:20	2018-04-19	10
136887	8	22847	2018-04-19 13:40:13	2018-04-19	11
136888	21	22847	2018-04-19 13:40:14	2018-04-19	11
136889	21	22847	2018-04-19 13:40:15	2018-04-19	11
136890	14	22847	2018-04-19 13:40:15	2018-04-19	11
136891	21	22847	2018-04-24 17:32:24	2018-04-24	15
136892	21	22847	2018-04-24 17:32:25	2018-04-24	15
136893	14	22847	2018-04-24 17:32:25	2018-04-24	15
136894	0	22847	2018-06-29 15:11:06	2018-06-29	13
136895	21	22847	2018-06-29 15:11:06	2018-06-29	13
136896	26	22847	2018-09-27 15:20:07	2018-09-27	13
136897	0	22848	2018-04-17 11:42:00	2018-04-17	9
136898	0	22848	2018-04-17 11:42:03	2018-04-17	9
136899	0	22848	2018-04-17 11:42:03	2018-04-17	9
136900	7	22848	2018-04-17 11:42:05	2018-04-17	9
136901	8	22848	2018-04-17 11:42:05	2018-04-17	9
136902	8	22848	2018-04-17 13:00:17	2018-04-17	11
136903	8	22848	2018-04-17 14:00:24	2018-04-17	12
136904	8	22848	2018-04-17 15:00:30	2018-04-17	13
136905	8	22848	2018-04-17 16:20:17	2018-04-17	14
136906	8	22848	2018-04-17 17:20:22	2018-04-17	15
136907	8	22848	2018-04-17 18:20:33	2018-04-17	16
136908	8	22848	2018-04-17 19:40:15	2018-04-17	17
136909	8	22848	2018-04-17 20:40:27	2018-04-17	18
136910	8	22848	2018-04-17 22:00:14	2018-04-17	20
136911	8	22848	2018-04-17 23:00:22	2018-04-17	21
136912	8	22848	2018-04-18 00:20:11	2018-04-17	22
136913	8	22848	2018-04-18 01:20:12	2018-04-17	23
136914	8	22848	2018-04-18 02:20:20	2018-04-18	0
136915	8	22848	2018-04-18 03:20:20	2018-04-18	1
136916	8	22848	2018-04-18 04:20:22	2018-04-18	2
136917	8	22848	2018-04-18 05:20:23	2018-04-18	3
136918	8	22848	2018-04-18 06:40:10	2018-04-18	4
136919	8	22848	2018-04-18 07:40:12	2018-04-18	5
136920	8	22848	2018-04-18 08:40:22	2018-04-18	6
136921	8	22848	2018-04-18 10:00:14	2018-04-18	8
136922	8	22848	2018-04-18 11:00:26	2018-04-18	9
136923	8	22848	2018-04-18 12:20:09	2018-04-18	10
136924	8	22848	2018-04-18 13:20:16	2018-04-18	11
136925	8	22848	2018-04-18 14:20:19	2018-04-18	12
136926	8	22848	2018-04-18 15:40:07	2018-04-18	13
136927	8	22848	2018-04-18 16:40:07	2018-04-18	14
136928	8	22848	2018-04-18 17:40:13	2018-04-18	15
136929	8	22848	2018-04-18 18:40:19	2018-04-18	16
136930	8	22848	2018-04-18 19:40:20	2018-04-18	17
136931	8	22848	2018-04-18 21:00:08	2018-04-18	19
136932	8	22848	2018-04-18 22:00:14	2018-04-18	20
136933	8	22848	2018-04-18 23:00:18	2018-04-18	21
136934	8	22848	2018-04-19 00:00:20	2018-04-18	22
136935	8	22848	2018-04-19 01:00:23	2018-04-18	23
136936	8	22848	2018-04-19 02:00:25	2018-04-19	0
136937	8	22848	2018-04-19 03:20:16	2018-04-19	1
136938	8	22848	2018-04-19 04:20:28	2018-04-19	2
136939	8	22848	2018-04-19 05:40:15	2018-04-19	3
136940	8	22848	2018-04-19 06:40:33	2018-04-19	4
136941	8	22848	2018-04-19 08:00:17	2018-04-19	6
136942	8	22848	2018-04-19 09:00:25	2018-04-19	7
136943	8	22848	2018-04-19 10:00:29	2018-04-19	8
136944	8	22848	2018-04-19 11:00:33	2018-04-19	9
136945	8	22848	2018-04-19 12:20:20	2018-04-19	10
136946	8	22848	2018-04-19 13:40:13	2018-04-19	11
136947	8	22848	2018-04-19 14:40:30	2018-04-19	12
136948	8	22848	2018-04-19 16:00:21	2018-04-19	14
136949	8	22848	2018-04-19 17:20:10	2018-04-19	15
136950	8	22848	2018-04-19 18:20:20	2018-04-19	16
136951	8	22848	2018-04-19 19:20:21	2018-04-19	17
136952	8	22848	2018-04-19 20:40:10	2018-04-19	18
136953	8	22848	2018-04-19 21:40:19	2018-04-19	19
136954	8	22848	2018-04-19 22:40:20	2018-04-19	20
136955	8	22848	2018-04-20 00:00:08	2018-04-19	22
136956	8	22848	2018-04-20 01:00:15	2018-04-19	23
136957	8	22848	2018-04-20 02:00:19	2018-04-20	0
136958	8	22848	2018-04-20 03:20:16	2018-04-20	1
136959	8	22848	2018-04-20 04:20:17	2018-04-20	2
136960	8	22848	2018-04-20 05:20:26	2018-04-20	3
136961	8	22848	2018-04-20 06:20:30	2018-04-20	4
136962	8	22848	2018-04-20 07:40:19	2018-04-20	5
136963	8	22848	2018-04-20 08:40:30	2018-04-20	6
136964	8	22848	2018-04-20 10:00:19	2018-04-20	8
136965	8	22848	2018-04-20 11:00:22	2018-04-20	9
136966	8	22848	2018-04-20 12:00:22	2018-04-20	10
136967	8	22848	2018-04-20 13:00:23	2018-04-20	11
136968	8	22848	2018-04-20 14:20:17	2018-04-20	12
136969	8	22848	2018-04-20 15:20:26	2018-04-20	13
136970	8	22848	2018-04-20 16:20:29	2018-04-20	14
136971	8	22848	2018-04-20 17:40:12	2018-04-20	15
136972	8	22848	2018-04-20 18:40:20	2018-04-20	16
136973	8	22848	2018-04-20 19:40:24	2018-04-20	17
136974	8	22848	2018-04-20 21:00:12	2018-04-20	19
136975	8	22848	2018-04-20 22:00:20	2018-04-20	20
136976	8	22848	2018-04-20 23:20:11	2018-04-20	21
136977	8	22848	2018-04-21 00:20:13	2018-04-20	22
136978	8	22848	2018-04-21 01:20:13	2018-04-20	23
136979	8	22848	2018-04-21 02:20:22	2018-04-21	0
136980	8	22848	2018-04-21 03:40:14	2018-04-21	1
136981	8	22848	2018-04-21 04:40:23	2018-04-21	2
136982	8	22848	2018-04-21 06:00:12	2018-04-21	4
136983	8	22848	2018-04-21 07:00:20	2018-04-21	5
136984	8	22848	2018-04-21 08:00:22	2018-04-21	6
136985	8	22848	2018-04-21 09:00:22	2018-04-21	7
136986	8	22848	2018-04-21 10:20:10	2018-04-21	8
136987	8	22848	2018-04-21 11:20:10	2018-04-21	9
136988	8	22848	2018-04-21 12:20:14	2018-04-21	10
136989	8	22848	2018-04-21 13:20:21	2018-04-21	11
136990	8	22848	2018-04-21 14:20:23	2018-04-21	12
136991	8	22848	2018-04-21 15:40:10	2018-04-21	13
136992	8	22848	2018-04-21 16:40:14	2018-04-21	14
136993	8	22848	2018-04-21 17:40:16	2018-04-21	15
136994	8	22848	2018-04-21 18:40:24	2018-04-21	16
136995	8	22848	2018-04-21 20:00:17	2018-04-21	18
136996	8	22848	2018-04-21 21:00:27	2018-04-21	19
136997	8	22848	2018-04-21 22:20:12	2018-04-21	20
136998	8	22848	2018-04-21 23:20:12	2018-04-21	21
136999	8	22848	2018-04-22 00:20:22	2018-04-21	22
137000	8	22848	2018-04-22 01:20:28	2018-04-21	23
137001	8	22848	2018-04-22 02:40:09	2018-04-22	0
137002	8	22848	2018-04-22 03:40:23	2018-04-22	1
137003	8	22848	2018-04-22 05:00:08	2018-04-22	3
137004	8	22848	2018-04-22 06:00:08	2018-04-22	4
137005	8	22848	2018-04-22 07:00:18	2018-04-22	5
137006	8	22848	2018-04-22 08:20:07	2018-04-22	6
137007	8	22848	2018-04-22 09:20:18	2018-04-22	7
137008	8	22848	2018-04-22 10:40:09	2018-04-22	8
137009	8	22848	2018-04-22 11:40:10	2018-04-22	9
137010	8	22848	2018-04-22 12:40:10	2018-04-22	10
137011	8	22848	2018-04-22 13:40:19	2018-04-22	11
137012	8	22848	2018-04-22 14:40:26	2018-04-22	12
137013	8	22848	2018-04-22 16:00:09	2018-04-22	14
137014	8	22848	2018-04-22 17:00:24	2018-04-22	15
137015	8	22848	2018-04-22 18:20:13	2018-04-22	16
137016	8	22848	2018-04-22 19:20:15	2018-04-22	17
137017	8	22848	2018-04-22 20:20:16	2018-04-22	18
137018	8	22848	2018-04-22 21:20:28	2018-04-22	19
137019	8	22848	2018-04-22 22:20:28	2018-04-22	20
137020	8	22848	2018-04-22 23:40:15	2018-04-22	21
137021	8	22848	2018-04-23 00:40:18	2018-04-22	22
137022	8	22848	2018-04-23 01:40:24	2018-04-22	23
137023	8	22848	2018-04-23 02:40:24	2018-04-23	0
137024	8	22848	2018-04-23 04:00:18	2018-04-23	2
137025	8	22848	2018-04-23 05:00:26	2018-04-23	3
137026	8	22848	2018-04-23 06:20:14	2018-04-23	4
137027	8	22848	2018-04-23 07:20:24	2018-04-23	5
137028	8	22848	2018-04-23 08:20:26	2018-04-23	6
137029	8	22848	2018-04-23 09:20:32	2018-04-23	7
137030	8	22848	2018-04-23 10:40:20	2018-04-23	8
137031	8	22848	2018-04-23 11:40:21	2018-04-23	9
137032	8	22848	2018-04-23 12:40:23	2018-04-23	10
137033	8	22848	2018-04-23 13:40:29	2018-04-23	11
137034	8	22848	2018-04-23 15:00:15	2018-04-23	13
137035	8	22848	2018-04-23 16:00:17	2018-04-23	14
137036	8	22848	2018-04-23 17:00:22	2018-04-23	15
137037	8	22848	2018-04-23 18:20:08	2018-04-23	16
137038	8	22848	2018-04-23 19:20:10	2018-04-23	17
137039	8	22848	2018-04-23 20:20:21	2018-04-23	18
137040	8	22848	2018-04-23 21:40:10	2018-04-23	19
137041	8	22848	2018-04-23 22:40:11	2018-04-23	20
137042	8	22848	2018-04-23 23:40:18	2018-04-23	21
137043	8	22848	2018-04-24 01:00:09	2018-04-23	23
137044	8	22848	2018-04-24 02:00:15	2018-04-24	0
137045	8	22848	2018-04-24 03:00:21	2018-04-24	1
137046	8	22848	2018-04-24 04:20:10	2018-04-24	2
137047	8	22848	2018-04-24 05:20:10	2018-04-24	3
137048	8	22848	2018-04-24 06:20:20	2018-04-24	4
137049	8	22848	2018-04-24 07:20:24	2018-04-24	5
137050	8	22848	2018-04-24 08:40:11	2018-04-24	6
137051	8	22848	2018-04-24 09:40:17	2018-04-24	7
137052	8	22848	2018-04-24 10:40:20	2018-04-24	8
137053	8	22848	2018-04-24 11:40:24	2018-04-24	9
137054	8	22848	2018-04-24 13:00:26	2018-04-24	11
137055	8	22848	2018-04-24 14:20:12	2018-04-24	12
137056	8	22848	2018-04-24 15:20:20	2018-04-24	13
137057	8	22848	2018-04-24 16:20:20	2018-04-24	14
137058	8	22848	2018-04-24 17:20:28	2018-04-24	15
137059	8	22848	2018-04-24 18:40:06	2018-04-24	16
137060	8	22848	2018-04-24 19:40:20	2018-04-24	17
137061	8	22848	2018-04-24 20:40:24	2018-04-24	18
137062	8	22848	2018-04-24 21:40:24	2018-04-24	19
137063	8	22848	2018-04-24 23:00:11	2018-04-24	21
137064	8	22848	2018-04-25 00:00:11	2018-04-24	22
137065	8	22848	2018-04-25 01:00:18	2018-04-24	23
137066	8	22848	2018-04-25 02:00:22	2018-04-25	0
137067	8	22848	2018-04-25 03:00:37	2018-04-25	1
137068	8	22848	2018-04-25 04:00:38	2018-04-25	2
137069	8	22848	2018-04-25 05:20:11	2018-04-25	3
137070	8	22848	2018-04-25 06:20:11	2018-04-25	4
137071	8	22848	2018-04-25 07:20:21	2018-04-25	5
137072	8	22848	2018-04-25 08:20:22	2018-04-25	6
137073	8	22848	2018-04-25 09:20:45	2018-04-25	7
137074	8	22848	2018-04-25 10:40:15	2018-04-25	8
137075	8	22848	2018-04-25 11:40:17	2018-04-25	9
137076	8	22848	2018-04-25 12:40:37	2018-04-25	10
137077	8	22848	2018-04-25 14:00:51	2018-04-25	12
137078	8	22848	2018-04-25 15:20:12	2018-04-25	13
137079	8	22848	2018-04-25 16:20:18	2018-04-25	14
137080	8	22848	2018-04-25 17:20:30	2018-04-25	15
137081	8	22848	2018-04-25 18:40:10	2018-04-25	16
137082	8	22848	2018-04-25 19:40:20	2018-04-25	17
137083	8	22848	2018-04-25 20:40:21	2018-04-25	18
137084	8	22848	2018-04-25 21:40:26	2018-04-25	19
137085	8	22848	2018-04-25 23:00:18	2018-04-25	21
137086	8	22848	2018-04-26 00:20:08	2018-04-25	22
137087	8	22848	2018-04-26 01:20:20	2018-04-25	23
137088	8	22848	2018-04-26 02:20:31	2018-04-26	0
137089	8	22848	2018-04-26 03:40:05	2018-04-26	1
137090	8	22848	2018-04-26 04:40:05	2018-04-26	2
137091	8	22848	2018-04-26 05:40:06	2018-04-26	3
137092	8	22848	2018-04-26 06:40:16	2018-04-26	4
137093	8	22848	2018-04-26 07:40:17	2018-04-26	5
137094	8	22848	2018-04-26 09:00:11	2018-04-26	7
137095	8	22848	2018-04-26 10:00:14	2018-04-26	8
137096	8	22848	2018-04-26 11:00:28	2018-04-26	9
137097	8	22848	2018-04-26 12:20:10	2018-04-26	10
137098	8	22848	2018-04-26 13:20:17	2018-04-26	11
137099	8	22848	2018-04-26 14:20:32	2018-04-26	12
137100	8	22848	2018-04-26 16:00:14	2018-04-26	14
137101	8	22848	2018-04-26 17:00:19	2018-04-26	15
137102	8	22848	2018-04-26 18:00:21	2018-04-26	16
137103	8	22848	2018-04-26 19:20:08	2018-04-26	17
137104	8	22848	2018-04-26 20:20:21	2018-04-26	18
137105	8	22848	2018-04-26 21:40:06	2018-04-26	19
137106	8	22848	2018-04-26 22:40:16	2018-04-26	20
137107	8	22848	2018-04-27 00:00:23	2018-04-26	22
137108	8	22848	2018-04-27 01:20:10	2018-04-26	23
137109	8	22848	2018-04-27 02:20:10	2018-04-27	0
137110	8	22848	2018-04-27 03:20:12	2018-04-27	1
137111	8	22848	2018-04-27 04:20:15	2018-04-27	2
137112	8	22848	2018-04-27 05:20:19	2018-04-27	3
137113	8	22848	2018-04-27 06:20:21	2018-04-27	4
137114	8	22848	2018-04-27 07:40:17	2018-04-27	5
137115	8	22848	2018-04-27 08:40:17	2018-04-27	6
137116	8	22848	2018-04-27 09:40:23	2018-04-27	7
137117	8	22848	2018-04-27 10:40:23	2018-04-27	8
137118	8	22848	2018-04-27 12:00:07	2018-04-27	10
137119	8	22848	2018-04-27 13:00:21	2018-04-27	11
137120	8	22848	2018-04-27 14:00:26	2018-04-27	12
137121	8	22848	2018-04-27 15:20:23	2018-04-27	13
137122	8	22848	2018-04-27 16:20:26	2018-04-27	14
137123	8	22848	2018-04-27 17:20:27	2018-04-27	15
137124	8	22848	2018-04-27 18:40:40	2018-04-27	16
137125	8	22848	2018-04-27 20:00:11	2018-04-27	18
137126	8	22848	2018-04-27 21:00:15	2018-04-27	19
137127	8	22848	2018-04-27 22:00:42	2018-04-27	20
137128	8	22848	2018-04-27 23:20:06	2018-04-27	21
137129	8	22848	2018-04-28 00:20:07	2018-04-27	22
137130	8	22848	2018-04-28 01:20:12	2018-04-27	23
137131	8	22848	2018-04-28 02:20:23	2018-04-28	0
137132	8	22848	2018-04-28 03:20:36	2018-04-28	1
137133	8	22848	2018-04-28 04:20:36	2018-04-28	2
137134	8	22848	2018-04-28 05:40:13	2018-04-28	3
137135	8	22848	2018-04-28 06:40:36	2018-04-28	4
137136	8	22848	2018-04-28 07:40:40	2018-04-28	5
137137	8	22848	2018-04-28 09:00:22	2018-04-28	7
137138	8	22848	2018-04-28 10:00:55	2018-04-28	8
137139	8	22848	2018-04-28 11:20:24	2018-04-28	9
137140	8	22848	2018-04-28 12:20:58	2018-04-28	10
137141	8	22848	2018-04-28 13:40:05	2018-04-28	11
137142	8	22848	2018-04-28 14:40:10	2018-04-28	12
137143	8	22848	2018-04-28 15:40:17	2018-04-28	13
137144	8	22848	2018-04-28 16:40:43	2018-04-28	14
137145	8	22848	2018-04-28 17:40:57	2018-04-28	15
137146	8	22848	2018-04-28 19:00:11	2018-04-28	17
137147	8	22848	2018-04-28 20:00:57	2018-04-28	18
137148	8	22848	2018-04-28 21:20:08	2018-04-28	19
137149	8	22848	2018-04-28 22:20:58	2018-04-28	20
137150	8	22848	2018-04-28 23:40:22	2018-04-28	21
137151	8	22848	2018-04-29 01:00:09	2018-04-28	23
137152	8	22848	2018-04-29 02:00:09	2018-04-29	0
137153	8	22848	2018-04-29 03:00:11	2018-04-29	1
137154	8	22848	2018-04-29 04:00:16	2018-04-29	2
137155	8	22848	2018-04-29 05:00:16	2018-04-29	3
137156	8	22848	2018-04-29 06:20:16	2018-04-29	4
137157	8	22848	2018-04-29 07:20:17	2018-04-29	5
137158	8	22848	2018-04-29 08:20:20	2018-04-29	6
137159	8	22848	2018-04-29 09:20:21	2018-04-29	7
137160	8	22848	2018-04-29 10:40:11	2018-04-29	8
137161	8	22848	2018-04-29 11:40:17	2018-04-29	9
137162	8	22848	2018-04-29 12:40:21	2018-04-29	10
137163	8	22848	2018-04-29 14:00:10	2018-04-29	12
137164	8	22848	2018-04-29 15:00:10	2018-04-29	13
137165	8	22848	2018-04-29 16:00:17	2018-04-29	14
137166	8	22848	2018-04-29 17:00:19	2018-04-29	15
137167	8	22848	2018-04-29 18:00:20	2018-04-29	16
137168	8	22848	2018-04-29 19:20:17	2018-04-29	17
137169	8	22848	2018-04-29 20:20:21	2018-04-29	18
137170	8	22848	2018-04-29 21:40:09	2018-04-29	19
137171	8	22848	2018-04-29 22:40:12	2018-04-29	20
137172	8	22848	2018-04-29 23:40:16	2018-04-29	21
137173	8	22848	2018-04-30 00:40:19	2018-04-29	22
137174	8	22848	2018-04-30 02:00:15	2018-04-30	0
137175	8	22848	2018-04-30 03:00:17	2018-04-30	1
137176	8	22848	2018-04-30 04:00:19	2018-04-30	2
137177	8	22848	2018-04-30 05:20:14	2018-04-30	3
137178	8	22848	2018-04-30 06:20:18	2018-04-30	4
137179	8	22848	2018-04-30 07:40:13	2018-04-30	5
137180	8	22848	2018-04-30 08:40:16	2018-04-30	6
137181	8	22848	2018-04-30 09:40:18	2018-04-30	7
137182	8	22848	2018-04-30 11:00:14	2018-04-30	9
137183	8	22848	2018-04-30 12:00:15	2018-04-30	10
137184	8	22848	2018-04-30 13:00:18	2018-04-30	11
137185	8	22848	2018-04-30 14:00:19	2018-04-30	12
137186	8	22848	2018-04-30 15:00:20	2018-04-30	13
137187	8	22848	2018-04-30 16:20:20	2018-04-30	14
137188	8	22848	2018-04-30 17:40:12	2018-04-30	15
137189	8	22848	2018-04-30 18:40:18	2018-04-30	16
137190	8	22848	2018-04-30 19:40:21	2018-04-30	17
137191	8	22848	2018-04-30 20:40:21	2018-04-30	18
137192	8	22848	2018-04-30 21:40:24	2018-04-30	19
137193	8	22848	2018-04-30 22:40:24	2018-04-30	20
137194	8	22848	2018-04-30 23:40:43	2018-04-30	21
137195	8	22848	2018-05-01 01:00:18	2018-04-30	23
137196	8	22848	2018-05-01 02:00:20	2018-05-01	0
137197	8	22848	2018-05-01 03:20:14	2018-05-01	1
137198	8	22848	2018-05-01 04:20:14	2018-05-01	2
137199	8	22848	2018-05-01 05:20:21	2018-05-01	3
137200	8	22848	2018-05-01 06:20:38	2018-05-01	4
137201	8	22848	2018-05-01 07:40:21	2018-05-01	5
137202	8	22848	2018-05-01 08:40:30	2018-05-01	6
137203	8	22848	2018-05-01 09:40:31	2018-05-01	7
137204	8	22848	2018-05-01 11:00:14	2018-05-01	9
137205	8	22848	2018-05-01 12:00:16	2018-05-01	10
137206	8	22848	2018-05-01 13:00:30	2018-05-01	11
137207	8	22848	2018-05-01 14:20:13	2018-05-01	12
137208	8	22848	2018-05-01 15:20:19	2018-05-01	13
137209	8	22848	2018-05-01 16:40:07	2018-05-01	14
137210	8	22848	2018-05-01 17:40:11	2018-05-01	15
137211	8	22848	2018-05-01 18:40:13	2018-05-01	16
137212	8	22848	2018-05-01 19:40:13	2018-05-01	17
137213	8	22848	2018-05-01 20:40:13	2018-05-01	18
137214	8	22848	2018-05-01 21:40:19	2018-05-01	19
137215	8	22848	2018-05-01 22:40:21	2018-05-01	20
137216	8	22848	2018-05-01 23:40:26	2018-05-01	21
137217	8	22848	2018-05-02 01:00:09	2018-05-01	23
137218	8	22848	2018-05-02 02:00:09	2018-05-02	0
137219	8	22848	2018-05-02 03:00:09	2018-05-02	1
137220	8	22848	2018-05-02 04:00:13	2018-05-02	2
137221	8	22848	2018-05-02 05:00:23	2018-05-02	3
137222	8	22848	2018-05-02 06:00:25	2018-05-02	4
137223	8	22848	2018-05-02 07:20:10	2018-05-02	5
137224	8	22848	2018-05-02 08:20:30	2018-05-02	6
137225	8	22848	2018-05-02 09:40:06	2018-05-02	7
137226	8	22848	2018-05-02 10:40:07	2018-05-02	8
137227	8	22848	2018-05-02 11:40:25	2018-05-02	9
137228	8	22848	2018-05-02 13:00:06	2018-05-02	11
137229	8	22848	2018-05-02 14:00:09	2018-05-02	12
137230	8	22848	2018-05-02 15:00:10	2018-05-02	13
137231	8	22848	2018-05-02 16:00:27	2018-05-02	14
137232	8	22848	2018-05-02 17:20:14	2018-05-02	15
137233	8	22848	2018-05-02 18:20:16	2018-05-02	16
137234	8	22848	2018-05-02 19:20:16	2018-05-02	17
137235	8	22848	2018-05-02 20:20:20	2018-05-02	18
137236	8	22848	2018-05-02 21:40:11	2018-05-02	19
137237	8	22848	2018-05-02 22:40:16	2018-05-02	20
137238	8	22848	2018-05-02 23:40:17	2018-05-02	21
137239	8	22848	2018-05-03 00:40:20	2018-05-02	22
137240	8	22848	2018-05-03 01:40:20	2018-05-02	23
137241	8	22848	2018-05-03 03:00:12	2018-05-03	1
137242	8	22848	2018-05-03 04:00:12	2018-05-03	2
137243	8	22848	2018-05-03 05:00:20	2018-05-03	3
137244	8	22848	2018-05-03 06:00:34	2018-05-03	4
137245	8	22848	2018-05-03 07:00:51	2018-05-03	5
137246	8	22848	2018-05-03 08:20:06	2018-05-03	6
137247	8	22848	2018-05-03 09:20:07	2018-05-03	7
137248	8	22848	2018-05-03 10:20:28	2018-05-03	8
137249	8	22848	2018-05-03 11:20:37	2018-05-03	9
137250	8	22848	2018-05-03 12:40:40	2018-05-03	10
137251	8	22848	2018-05-03 13:40:58	2018-05-03	11
137252	8	22848	2018-05-03 15:00:50	2018-05-03	13
137253	8	22848	2018-05-03 16:21:09	2018-05-03	14
137254	8	22848	2018-05-03 17:40:09	2018-05-03	15
137255	8	22848	2018-05-03 18:40:11	2018-05-03	16
137256	8	22848	2018-05-03 19:40:28	2018-05-03	17
137257	8	22848	2018-05-03 21:00:11	2018-05-03	19
137258	8	22848	2018-05-03 22:00:14	2018-05-03	20
137259	8	22848	2018-05-03 23:00:15	2018-05-03	21
137260	8	22848	2018-05-04 00:20:09	2018-05-03	22
137261	8	22848	2018-05-04 01:20:09	2018-05-03	23
137262	8	22848	2018-05-04 02:20:11	2018-05-04	0
137263	8	22848	2018-05-04 03:20:15	2018-05-04	1
137264	8	22848	2018-05-04 04:40:09	2018-05-04	2
137265	8	22848	2018-05-04 05:40:15	2018-05-04	3
137266	8	22848	2018-05-04 06:40:15	2018-05-04	4
137267	8	22848	2018-05-04 08:00:10	2018-05-04	6
137268	8	22848	2018-05-04 09:00:14	2018-05-04	7
137269	8	22848	2018-05-04 10:00:16	2018-05-04	8
137270	8	22848	2018-05-04 11:00:16	2018-05-04	9
137271	8	22848	2018-05-04 12:20:05	2018-05-04	10
137272	8	22848	2018-05-04 13:20:12	2018-05-04	11
137273	8	22848	2018-05-04 14:20:14	2018-05-04	12
137274	8	22848	2018-05-04 15:20:48	2018-05-04	13
137275	8	22848	2018-05-04 16:40:15	2018-05-04	14
137276	8	22848	2018-05-04 17:40:19	2018-05-04	15
137277	8	22848	2018-05-04 18:40:20	2018-05-04	16
137278	8	22848	2018-05-04 20:00:09	2018-05-04	18
137279	8	22848	2018-05-04 21:00:14	2018-05-04	19
137280	8	22848	2018-05-04 22:00:19	2018-05-04	20
137281	8	22848	2018-05-04 23:20:19	2018-05-04	21
137282	8	22848	2018-05-05 00:20:21	2018-05-04	22
137283	8	22848	2018-05-05 01:20:28	2018-05-04	23
137284	8	22848	2018-05-05 02:40:25	2018-05-05	0
137285	8	22848	2018-05-05 03:40:30	2018-05-05	1
137286	8	22848	2018-05-05 04:40:40	2018-05-05	2
137287	8	22848	2018-05-05 06:00:10	2018-05-05	4
137288	8	22848	2018-05-05 07:00:21	2018-05-05	5
137289	8	22848	2018-05-05 08:00:24	2018-05-05	6
137290	8	22848	2018-05-05 09:20:17	2018-05-05	7
137291	8	22848	2018-05-05 10:20:23	2018-05-05	8
137292	8	22848	2018-05-05 11:20:28	2018-05-05	9
137293	8	22848	2018-05-05 12:20:28	2018-05-05	10
137294	8	22848	2018-05-05 13:20:30	2018-05-05	11
137295	8	22848	2018-05-05 14:40:16	2018-05-05	12
137296	8	22848	2018-05-05 15:40:20	2018-05-05	13
137297	8	22848	2018-05-05 16:40:25	2018-05-05	14
137298	8	22848	2018-05-05 18:20:27	2018-05-05	16
137299	8	22848	2018-05-05 19:20:31	2018-05-05	17
137300	8	22848	2018-05-05 20:40:23	2018-05-05	18
137301	8	22848	2018-05-05 21:40:34	2018-05-05	19
137302	8	22848	2018-05-05 22:40:39	2018-05-05	20
137303	8	22848	2018-05-06 00:00:23	2018-05-05	22
137304	8	22848	2018-05-06 01:20:29	2018-05-05	23
137305	8	22848	2018-05-06 02:40:08	2018-05-06	0
137306	8	22848	2018-05-06 03:40:08	2018-05-06	1
137307	8	22848	2018-05-06 04:40:29	2018-05-06	2
137308	8	22848	2018-05-06 05:40:43	2018-05-06	3
137309	8	22848	2018-05-06 07:00:23	2018-05-06	5
137310	8	22848	2018-05-06 08:01:03	2018-05-06	6
137311	8	22848	2018-05-06 09:20:11	2018-05-06	7
137312	8	22848	2018-05-06 10:20:16	2018-05-06	8
137313	8	22848	2018-05-06 11:20:22	2018-05-06	9
137314	8	22848	2018-05-06 12:20:22	2018-05-06	10
137315	8	22848	2018-05-06 13:40:19	2018-05-06	11
137316	8	22848	2018-05-06 14:40:28	2018-05-06	12
137317	8	22848	2018-05-06 16:00:37	2018-05-06	14
137318	8	22848	2018-05-06 17:20:09	2018-05-06	15
137319	8	22848	2018-05-06 18:20:18	2018-05-06	16
137320	8	22848	2018-05-06 19:20:23	2018-05-06	17
137321	8	22848	2018-05-06 20:20:35	2018-05-06	18
137322	8	22848	2018-05-06 21:40:14	2018-05-06	19
137323	8	22848	2018-05-06 22:40:17	2018-05-06	20
137324	8	22848	2018-05-06 23:40:20	2018-05-06	21
137325	8	22848	2018-05-07 00:40:21	2018-05-06	22
137326	8	22848	2018-05-07 02:00:12	2018-05-07	0
137327	8	22848	2018-05-07 03:00:16	2018-05-07	1
137328	8	22848	2018-05-07 04:00:20	2018-05-07	2
137329	8	22848	2018-05-07 05:20:11	2018-05-07	3
137330	8	22848	2018-05-07 06:20:14	2018-05-07	4
137331	8	22848	2018-05-07 07:20:15	2018-05-07	5
137332	8	22848	2018-05-07 08:40:22	2018-05-07	6
137333	8	22848	2018-05-07 09:40:33	2018-05-07	7
137334	8	22848	2018-05-07 10:40:42	2018-05-07	8
137335	8	22848	2018-05-07 12:00:05	2018-05-07	10
137336	8	22848	2018-05-07 13:00:06	2018-05-07	11
137337	8	22848	2018-05-07 14:00:06	2018-05-07	12
137338	8	22848	2018-05-07 15:00:10	2018-05-07	13
137339	8	22848	2018-05-07 16:00:10	2018-05-07	14
137340	8	22848	2018-05-07 17:20:06	2018-05-07	15
137341	8	22848	2018-05-07 18:20:10	2018-05-07	16
137342	8	22848	2018-05-07 19:20:11	2018-05-07	17
137343	8	22848	2018-05-07 20:20:28	2018-05-07	18
137344	8	22848	2018-05-07 21:20:37	2018-05-07	19
137345	8	22848	2018-05-07 22:20:39	2018-05-07	20
137346	8	22848	2018-05-07 23:20:42	2018-05-07	21
137347	8	22848	2018-05-08 00:40:21	2018-05-07	22
137348	8	22848	2018-05-08 01:40:32	2018-05-07	23
137349	8	22848	2018-05-08 02:40:36	2018-05-08	0
137350	8	22848	2018-05-08 04:00:19	2018-05-08	2
137351	8	22848	2018-05-08 05:00:28	2018-05-08	3
137352	8	22848	2018-05-08 06:20:13	2018-05-08	4
137353	8	22848	2018-05-08 07:20:22	2018-05-08	5
137354	8	22848	2018-05-08 08:40:12	2018-05-08	6
137355	8	22848	2018-05-08 09:40:12	2018-05-08	7
137356	8	22848	2018-05-08 10:40:18	2018-05-08	8
137357	8	22848	2018-05-08 12:00:08	2018-05-08	10
137358	8	22848	2018-05-08 13:00:09	2018-05-08	11
137359	8	22848	2018-05-08 15:01:33	2018-05-08	13
137360	8	22848	2018-05-08 16:20:04	2018-05-08	14
137361	8	22848	2018-05-08 17:20:04	2018-05-08	15
137362	8	22848	2018-05-08 18:20:12	2018-05-08	16
137363	8	22848	2018-05-08 19:20:15	2018-05-08	17
137364	8	22848	2018-05-08 20:20:28	2018-05-08	18
137365	8	22848	2018-05-08 21:20:36	2018-05-08	19
137366	8	22848	2018-05-08 22:40:10	2018-05-08	20
137367	8	22848	2018-05-08 23:40:19	2018-05-08	21
137368	8	22848	2018-05-09 00:40:23	2018-05-08	22
137369	8	22848	2018-05-09 01:40:26	2018-05-08	23
137370	8	22848	2018-05-09 02:40:34	2018-05-09	0
137371	8	22848	2018-05-09 04:00:07	2018-05-09	2
137372	8	22848	2018-05-09 05:00:12	2018-05-09	3
137373	8	22848	2018-05-09 06:00:18	2018-05-09	4
137374	8	22848	2018-05-09 07:00:26	2018-05-09	5
137375	8	22848	2018-05-09 08:00:27	2018-05-09	6
137376	8	22848	2018-05-09 09:00:36	2018-05-09	7
137377	8	22848	2018-05-09 10:20:17	2018-05-09	8
137378	8	22848	2018-05-09 11:20:43	2018-05-09	9
137379	8	22848	2018-05-09 12:40:07	2018-05-09	10
137380	8	22848	2018-05-09 13:40:35	2018-05-09	11
137381	8	22848	2018-05-09 15:00:45	2018-05-09	13
137382	8	22848	2018-05-09 16:20:07	2018-05-09	14
137383	8	22848	2018-05-09 17:20:08	2018-05-09	15
137384	8	22848	2018-05-09 18:20:13	2018-05-09	16
137385	8	22848	2018-05-09 19:20:14	2018-05-09	17
137386	8	22848	2018-05-09 20:20:25	2018-05-09	18
137387	8	22848	2018-05-09 21:20:25	2018-05-09	19
137388	8	22848	2018-05-09 22:20:36	2018-05-09	20
137389	8	22848	2018-05-09 23:40:12	2018-05-09	21
137390	8	22848	2018-05-10 00:40:16	2018-05-09	22
137391	8	22848	2018-05-10 01:40:37	2018-05-09	23
137392	8	22848	2018-05-10 03:00:15	2018-05-10	1
137393	8	22848	2018-05-10 04:00:15	2018-05-10	2
137394	8	22848	2018-05-10 05:00:19	2018-05-10	3
137395	8	22848	2018-05-10 06:00:21	2018-05-10	4
137396	8	22848	2018-05-10 07:00:36	2018-05-10	5
137397	8	22848	2018-05-10 08:20:15	2018-05-10	6
137398	8	22848	2018-05-10 09:20:16	2018-05-10	7
137399	8	22848	2018-05-10 10:20:21	2018-05-10	8
137400	8	22848	2018-05-10 11:20:22	2018-05-10	9
137401	8	22848	2018-05-10 12:20:23	2018-05-10	10
137402	8	22848	2018-05-10 13:20:23	2018-05-10	11
137403	8	22848	2018-05-10 14:40:14	2018-05-10	12
137404	8	22848	2018-05-10 15:40:19	2018-05-10	13
137405	8	22848	2018-05-10 16:40:21	2018-05-10	14
137406	8	22848	2018-05-10 17:40:22	2018-05-10	15
137407	8	22848	2018-05-10 18:40:22	2018-05-10	16
137408	8	22848	2018-05-10 20:00:09	2018-05-10	18
137409	8	22848	2018-05-10 21:00:11	2018-05-10	19
137410	8	22848	2018-05-10 22:00:14	2018-05-10	20
137411	8	22848	2018-05-10 23:01:09	2018-05-10	21
137412	8	22848	2018-05-11 00:20:15	2018-05-10	22
137413	8	22848	2018-05-11 01:20:18	2018-05-10	23
137414	8	22848	2018-05-11 02:20:39	2018-05-11	0
137415	8	22848	2018-05-11 03:40:11	2018-05-11	1
137416	8	22848	2018-05-11 04:40:11	2018-05-11	2
137417	8	22848	2018-05-11 05:40:13	2018-05-11	3
137418	8	22848	2018-05-11 06:40:17	2018-05-11	4
137419	8	22848	2018-05-11 07:40:22	2018-05-11	5
137420	8	22848	2018-05-11 09:00:36	2018-05-11	7
137421	8	22848	2018-05-11 10:20:30	2018-05-11	8
137422	8	22848	2018-05-11 11:20:48	2018-05-11	9
137423	8	22848	2018-05-11 12:20:55	2018-05-11	10
137424	8	22848	2018-05-11 13:40:17	2018-05-11	11
137425	8	22848	2018-05-11 14:40:25	2018-05-11	12
137426	8	22848	2018-05-11 15:40:39	2018-05-11	13
137427	8	22848	2018-05-11 17:00:33	2018-05-11	15
137428	8	22848	2018-05-11 18:00:43	2018-05-11	16
137429	8	22848	2018-05-11 19:00:49	2018-05-11	17
137430	8	22848	2018-05-11 20:20:04	2018-05-11	18
137431	8	22848	2018-05-11 21:20:22	2018-05-11	19
137432	8	22848	2018-05-11 22:20:25	2018-05-11	20
137433	8	22848	2018-05-11 23:40:18	2018-05-11	21
137434	8	22848	2018-05-12 00:40:26	2018-05-11	22
137435	8	22848	2018-05-12 02:00:09	2018-05-12	0
137436	8	22848	2018-05-12 03:00:09	2018-05-12	1
137437	8	22848	2018-05-12 04:00:14	2018-05-12	2
137438	8	22848	2018-05-12 05:00:20	2018-05-12	3
137439	8	22848	2018-05-12 06:00:23	2018-05-12	4
137440	8	22848	2018-05-12 07:20:14	2018-05-12	5
137441	8	22848	2018-05-12 08:20:17	2018-05-12	6
137442	8	22848	2018-05-12 09:20:21	2018-05-12	7
137443	8	22848	2018-05-12 10:20:21	2018-05-12	8
137444	8	22848	2018-05-12 11:20:22	2018-05-12	9
137445	8	22848	2018-05-12 12:20:27	2018-05-12	10
137446	8	22848	2018-05-12 13:40:09	2018-05-12	11
137447	8	22848	2018-05-12 14:40:16	2018-05-12	12
137448	8	22848	2018-05-12 16:00:11	2018-05-12	14
137449	8	22848	2018-05-12 17:00:14	2018-05-12	15
137450	8	22848	2018-05-12 18:20:11	2018-05-12	16
137451	8	22848	2018-05-12 19:20:13	2018-05-12	17
137452	8	22848	2018-05-12 20:20:17	2018-05-12	18
137453	8	22848	2018-05-12 21:20:17	2018-05-12	19
137454	8	22848	2018-05-12 22:40:06	2018-05-12	20
137455	8	22848	2018-05-12 23:40:12	2018-05-12	21
137456	8	22848	2018-05-13 00:40:18	2018-05-12	22
137457	8	22848	2018-05-13 01:40:18	2018-05-12	23
137458	8	22848	2018-05-13 02:40:33	2018-05-13	0
137459	8	22848	2018-05-13 04:00:07	2018-05-13	2
137460	8	22848	2018-05-13 05:00:07	2018-05-13	3
137461	8	22848	2018-05-13 06:00:21	2018-05-13	4
137462	8	22848	2018-05-13 07:20:06	2018-05-13	5
137463	8	22848	2018-05-13 08:20:10	2018-05-13	6
137464	8	22848	2018-05-13 09:20:11	2018-05-13	7
137465	8	22848	2018-05-13 10:20:11	2018-05-13	8
137466	8	22848	2018-05-13 11:20:17	2018-05-13	9
137467	8	22848	2018-05-13 12:20:24	2018-05-13	10
137468	8	22848	2018-05-13 13:20:39	2018-05-13	11
137469	8	22848	2018-05-13 14:40:12	2018-05-13	12
137470	8	22848	2018-05-13 15:40:19	2018-05-13	13
137471	8	22848	2018-05-13 17:00:14	2018-05-13	15
137472	8	22848	2018-05-13 18:00:18	2018-05-13	16
137473	8	22848	2018-05-13 19:00:20	2018-05-13	17
137474	8	22848	2018-05-13 20:00:24	2018-05-13	18
137475	8	22848	2018-05-13 21:00:25	2018-05-13	19
137476	8	22848	2018-05-13 22:00:28	2018-05-13	20
137477	8	22848	2018-05-13 23:20:09	2018-05-13	21
137478	8	22848	2018-05-14 00:20:09	2018-05-13	22
137479	8	22848	2018-05-14 01:20:22	2018-05-13	23
137480	8	22848	2018-05-14 02:20:28	2018-05-14	0
137481	8	22848	2018-05-14 03:40:09	2018-05-14	1
137482	8	22848	2018-05-14 04:40:09	2018-05-14	2
137483	8	22848	2018-05-14 05:40:23	2018-05-14	3
137484	8	22848	2018-05-14 07:00:09	2018-05-14	5
137485	8	22848	2018-05-14 08:00:10	2018-05-14	6
137486	8	22848	2018-05-14 09:00:48	2018-05-14	7
137487	8	22848	2018-05-14 10:20:35	2018-05-14	8
137488	8	22848	2018-05-14 11:20:35	2018-05-14	9
137489	8	22848	2018-05-14 12:20:38	2018-05-14	10
137490	8	22848	2018-05-14 13:20:54	2018-05-14	11
137491	8	22848	2018-05-14 14:40:06	2018-05-14	12
137492	8	22848	2018-05-14 15:40:11	2018-05-14	13
137493	8	22848	2018-05-14 16:40:18	2018-05-14	14
137494	8	22848	2018-05-14 17:40:19	2018-05-14	15
137495	8	22848	2018-05-14 18:40:27	2018-05-14	16
137496	8	22848	2018-05-14 20:00:12	2018-05-14	18
137497	8	22848	2018-05-14 21:00:15	2018-05-14	19
137498	8	22848	2018-05-14 22:20:06	2018-05-14	20
137499	8	22848	2018-05-14 23:20:07	2018-05-14	21
137500	8	22848	2018-05-15 00:20:11	2018-05-14	22
137501	8	22848	2018-05-15 01:20:17	2018-05-14	23
137502	8	22848	2018-05-15 02:40:07	2018-05-15	0
137503	8	22848	2018-05-15 03:40:12	2018-05-15	1
137504	8	22848	2018-05-15 04:40:16	2018-05-15	2
137505	8	22848	2018-05-15 06:00:09	2018-05-15	4
137506	8	22848	2018-05-15 07:00:12	2018-05-15	5
137507	8	22848	2018-05-15 08:00:14	2018-05-15	6
137508	8	22848	2018-05-15 09:00:22	2018-05-15	7
137509	8	22848	2018-05-15 10:20:15	2018-05-15	8
137510	8	22848	2018-05-15 11:20:17	2018-05-15	9
137511	8	22848	2018-05-15 12:40:20	2018-05-15	10
137512	8	22848	2018-05-15 13:40:30	2018-05-15	11
137513	8	22848	2018-05-15 15:00:51	2018-05-15	13
137514	8	22848	2018-05-15 16:01:04	2018-05-15	14
137515	8	22848	2018-05-15 17:20:51	2018-05-15	15
137516	8	22848	2018-05-15 18:40:15	2018-05-15	16
137517	8	22848	2018-05-15 19:41:18	2018-05-15	17
137518	8	22848	2018-05-15 21:00:16	2018-05-15	19
137519	8	22848	2018-05-15 22:00:27	2018-05-15	20
137520	8	22848	2018-05-15 23:00:49	2018-05-15	21
137521	8	22848	2018-05-16 00:20:21	2018-05-15	22
137522	8	22848	2018-05-16 01:20:45	2018-05-15	23
137523	8	22848	2018-05-16 02:20:49	2018-05-16	0
137524	8	22848	2018-05-16 03:40:07	2018-05-16	1
137525	8	22848	2018-05-16 04:40:13	2018-05-16	2
137526	8	22848	2018-05-16 05:40:18	2018-05-16	3
137527	8	22848	2018-05-16 06:40:21	2018-05-16	4
137528	8	22848	2018-05-16 08:00:11	2018-05-16	6
137529	8	22848	2018-05-16 09:00:14	2018-05-16	7
137530	8	22848	2018-05-16 10:00:20	2018-05-16	8
137531	8	22848	2018-05-16 11:00:37	2018-05-16	9
137532	8	22848	2018-05-16 12:20:12	2018-05-16	10
137533	8	22848	2018-05-16 13:20:18	2018-05-16	11
137534	8	22848	2018-05-16 14:20:47	2018-05-16	12
137535	8	22848	2018-05-16 15:40:14	2018-05-16	13
137536	8	22848	2018-05-16 16:40:16	2018-05-16	14
137537	8	22848	2018-05-16 17:40:17	2018-05-16	15
137538	8	22848	2018-05-16 18:40:35	2018-05-16	16
137539	8	22848	2018-05-16 20:00:16	2018-05-16	18
137540	8	22848	2018-05-16 21:00:25	2018-05-16	19
137541	8	22848	2018-05-16 22:00:33	2018-05-16	20
137542	8	22848	2018-05-16 23:20:16	2018-05-16	21
137543	8	22848	2018-05-17 00:20:20	2018-05-16	22
137544	8	22848	2018-05-17 01:40:17	2018-05-16	23
137545	8	22848	2018-05-17 02:40:24	2018-05-17	0
137546	8	22848	2018-05-17 04:00:09	2018-05-17	2
137547	8	22848	2018-05-17 05:00:16	2018-05-17	3
137548	8	22848	2018-05-17 06:00:17	2018-05-17	4
137549	8	22848	2018-05-17 07:00:19	2018-05-17	5
137550	8	22848	2018-05-17 08:00:24	2018-05-17	6
137551	8	22848	2018-05-17 09:20:22	2018-05-17	7
137552	8	22848	2018-05-17 10:40:18	2018-05-17	8
137553	8	22848	2018-05-17 11:40:21	2018-05-17	9
137554	8	22848	2018-05-17 12:40:23	2018-05-17	10
137555	8	22848	2018-05-17 13:40:34	2018-05-17	11
137556	8	22848	2018-05-17 15:00:21	2018-05-17	13
137557	8	22848	2018-05-17 16:20:14	2018-05-17	14
137558	8	22848	2018-05-17 17:20:14	2018-05-17	15
137559	8	22848	2018-05-17 18:20:14	2018-05-17	16
137560	8	22848	2018-05-17 19:40:05	2018-05-17	17
137561	8	22848	2018-05-17 20:40:06	2018-05-17	18
137562	8	22848	2018-05-17 21:40:08	2018-05-17	19
137563	8	22848	2018-05-17 22:40:13	2018-05-17	20
137564	8	22848	2018-05-17 23:41:04	2018-05-17	21
137565	8	22848	2018-05-18 00:41:17	2018-05-17	22
137566	8	22848	2018-05-18 02:00:21	2018-05-18	0
137567	8	22848	2018-05-18 03:00:29	2018-05-18	1
137568	8	22848	2018-05-18 04:00:35	2018-05-18	2
137569	8	22848	2018-05-18 05:20:47	2018-05-18	3
137570	8	22848	2018-05-18 06:40:24	2018-05-18	4
137571	8	22848	2018-05-18 07:40:25	2018-05-18	5
137572	8	22848	2018-05-18 08:40:36	2018-05-18	6
137573	8	22848	2018-05-18 10:00:06	2018-05-18	8
137574	8	22848	2018-05-18 11:01:23	2018-05-18	9
137575	8	22848	2018-05-18 12:21:04	2018-05-18	10
137576	8	22848	2018-05-18 13:40:27	2018-05-18	11
137577	8	22848	2018-05-18 14:40:32	2018-05-18	12
137578	8	22848	2018-05-18 15:40:32	2018-05-18	13
137579	8	22848	2018-05-18 16:40:36	2018-05-18	14
137580	8	22848	2018-05-18 17:40:59	2018-05-18	15
137581	8	22848	2018-05-18 19:00:24	2018-05-18	17
137582	8	22848	2018-05-18 20:00:27	2018-05-18	18
137583	8	22848	2018-05-18 21:00:44	2018-05-18	19
137584	8	22848	2018-05-18 22:20:05	2018-05-18	20
137585	8	22848	2018-05-18 23:20:06	2018-05-18	21
137586	8	22848	2018-05-19 00:20:14	2018-05-18	22
137587	8	22848	2018-05-19 01:20:17	2018-05-18	23
137588	8	22848	2018-05-19 02:40:07	2018-05-19	0
137589	8	22848	2018-05-19 03:40:17	2018-05-19	1
137590	8	22848	2018-05-19 04:40:24	2018-05-19	2
137591	8	22848	2018-05-19 06:00:09	2018-05-19	4
137592	8	22848	2018-05-19 07:00:12	2018-05-19	5
137593	8	22848	2018-05-19 08:00:32	2018-05-19	6
137594	8	22848	2018-05-19 09:20:14	2018-05-19	7
137595	8	22848	2018-05-19 10:20:19	2018-05-19	8
137596	8	22848	2018-05-19 11:20:44	2018-05-19	9
137597	8	22848	2018-05-19 12:40:24	2018-05-19	10
137598	8	22848	2018-05-19 14:00:09	2018-05-19	12
137599	8	22848	2018-05-19 15:00:15	2018-05-19	13
137600	8	22848	2018-05-19 16:00:34	2018-05-19	14
137601	8	22848	2018-05-19 17:20:15	2018-05-19	15
137602	8	22848	2018-05-19 18:20:15	2018-05-19	16
137603	8	22848	2018-05-19 19:20:35	2018-05-19	17
137604	8	22848	2018-05-19 20:40:14	2018-05-19	18
137605	8	22848	2018-05-19 21:40:22	2018-05-19	19
137606	8	22848	2018-05-19 22:40:39	2018-05-19	20
137607	8	22848	2018-05-20 00:00:07	2018-05-19	22
137608	8	22848	2018-05-20 01:00:07	2018-05-19	23
137609	8	22848	2018-05-20 02:00:07	2018-05-20	0
137610	8	22848	2018-05-20 03:00:07	2018-05-20	1
137611	8	22848	2018-05-20 04:00:07	2018-05-20	2
137612	8	22848	2018-05-20 05:00:18	2018-05-20	3
137613	8	22848	2018-05-20 06:00:26	2018-05-20	4
137614	8	22848	2018-05-20 07:20:06	2018-05-20	5
137615	8	22848	2018-05-20 08:20:10	2018-05-20	6
137616	8	22848	2018-05-20 09:20:16	2018-05-20	7
137617	8	22848	2018-05-20 10:20:22	2018-05-20	8
137618	8	22848	2018-05-20 11:40:13	2018-05-20	9
137619	8	22848	2018-05-20 12:40:19	2018-05-20	10
137620	8	22848	2018-05-20 14:00:11	2018-05-20	12
137621	8	22848	2018-05-20 15:00:13	2018-05-20	13
137622	8	22848	2018-05-20 16:00:16	2018-05-20	14
137623	8	22848	2018-05-20 17:00:22	2018-05-20	15
137624	8	22848	2018-05-20 18:20:07	2018-05-20	16
137625	8	22848	2018-05-20 19:20:07	2018-05-20	17
137626	8	22848	2018-05-20 20:20:11	2018-05-20	18
137627	8	22848	2018-05-20 21:20:19	2018-05-20	19
137628	8	22848	2018-05-20 22:40:07	2018-05-20	20
137629	8	22848	2018-05-20 23:40:14	2018-05-20	21
137630	8	22848	2018-05-21 01:00:10	2018-05-20	23
137631	8	22848	2018-05-21 02:00:15	2018-05-21	0
137632	8	22848	2018-05-21 03:00:17	2018-05-21	1
137633	8	22848	2018-05-21 04:00:17	2018-05-21	2
137634	8	22848	2018-05-21 05:00:18	2018-05-21	3
137635	8	22848	2018-05-21 06:20:09	2018-05-21	4
137636	8	22848	2018-05-21 07:20:17	2018-05-21	5
137637	8	22848	2018-05-21 08:40:09	2018-05-21	6
137638	8	22848	2018-05-21 09:40:16	2018-05-21	7
137639	8	22848	2018-05-21 10:40:22	2018-05-21	8
137640	8	22848	2018-05-21 11:40:35	2018-05-21	9
137641	8	22848	2018-05-21 13:00:18	2018-05-21	11
137642	8	22848	2018-05-21 14:00:20	2018-05-21	12
137643	8	22848	2018-05-21 15:00:33	2018-05-21	13
137644	8	22848	2018-05-21 16:20:14	2018-05-21	14
137645	8	22848	2018-05-21 17:20:15	2018-05-21	15
137646	8	22848	2018-05-21 18:20:30	2018-05-21	16
137647	8	22848	2018-05-21 19:40:19	2018-05-21	17
137648	8	22848	2018-05-21 21:00:11	2018-05-21	19
137649	8	22848	2018-05-21 22:00:11	2018-05-21	20
137650	8	22848	2018-05-21 23:00:11	2018-05-21	21
137651	8	22848	2018-05-22 00:00:14	2018-05-21	22
137652	8	22848	2018-05-22 01:20:09	2018-05-21	23
137653	8	22848	2018-05-22 02:20:14	2018-05-22	0
137654	8	22848	2018-05-22 03:20:15	2018-05-22	1
137655	8	22848	2018-05-22 04:40:14	2018-05-22	2
137656	8	22848	2018-05-22 05:40:33	2018-05-22	3
137657	8	22848	2018-05-22 07:00:12	2018-05-22	5
137658	8	22848	2018-05-22 08:00:37	2018-05-22	6
137659	8	22848	2018-05-22 09:00:55	2018-05-22	7
137660	8	22848	2018-05-22 10:20:16	2018-05-22	8
137661	8	22848	2018-05-22 11:20:48	2018-05-22	9
137662	8	22848	2018-05-22 12:21:00	2018-05-22	10
137663	8	22848	2018-05-22 13:21:36	2018-05-22	11
137664	32	22848	2018-05-22 13:21:36	2018-05-22	11
137665	8	22848	2018-05-23 11:40:59	2018-05-23	9
137666	8	22848	2018-05-23 13:01:15	2018-05-23	11
137667	8	22848	2018-05-23 14:20:22	2018-05-23	12
137668	8	22848	2018-05-23 15:20:33	2018-05-23	13
137669	8	22848	2018-05-23 16:21:41	2018-05-23	14
137670	8	22848	2018-05-23 17:40:25	2018-05-23	15
137671	8	22848	2018-05-23 18:40:26	2018-05-23	16
137672	8	22848	2018-05-23 19:40:34	2018-05-23	17
137673	8	22848	2018-05-23 20:40:52	2018-05-23	18
137674	8	22848	2018-05-23 22:00:17	2018-05-23	20
137675	8	22848	2018-05-23 23:00:19	2018-05-23	21
137676	8	22848	2018-05-24 00:00:40	2018-05-23	22
137677	8	22848	2018-05-24 01:00:44	2018-05-23	23
137678	8	22848	2018-05-24 02:20:15	2018-05-24	0
137679	8	22848	2018-05-24 03:20:22	2018-05-24	1
137680	8	22848	2018-05-24 04:20:38	2018-05-24	2
137681	8	22848	2018-05-24 05:20:54	2018-05-24	3
137682	8	22848	2018-05-24 06:40:26	2018-05-24	4
137683	8	22848	2018-05-24 07:40:55	2018-05-24	5
137684	8	22848	2018-05-24 08:41:06	2018-05-24	6
137685	8	22848	2018-05-24 09:41:19	2018-05-24	7
137686	8	22848	2018-05-24 11:01:21	2018-05-24	9
137687	8	22848	2018-05-24 12:21:16	2018-05-24	10
137688	8	22848	2018-05-24 13:21:23	2018-05-24	11
137689	8	22848	2018-05-24 14:41:56	2018-05-24	12
137690	8	22848	2018-05-24 16:01:24	2018-05-24	14
137691	8	22848	2018-05-24 17:21:31	2018-05-24	15
137692	8	22848	2018-05-24 18:40:48	2018-05-24	16
137693	8	22848	2018-05-24 20:00:12	2018-05-24	18
137694	8	22848	2018-05-24 21:00:20	2018-05-24	19
137695	8	22848	2018-05-24 22:00:40	2018-05-24	20
137696	32	22848	2018-05-29 12:00:44	2018-05-29	10
137697	8	22848	2018-05-30 12:01:16	2018-05-30	10
137698	21	22848	2018-05-30 12:01:16	2018-05-30	10
137699	21	22848	2018-05-30 12:01:18	2018-05-30	10
137700	14	22848	2018-05-30 12:01:18	2018-05-30	10
137701	12	22848	2018-06-11 11:26:16	2018-06-11	9
137702	13	22848	2018-06-11 11:27:44	2018-06-11	9
137703	14	22848	2018-06-11 11:27:48	2018-06-11	9
137704	21	22848	2018-06-11 11:27:57	2018-06-11	9
137705	17	22848	2018-06-11 11:27:57	2018-06-11	9
137706	21	22848	2018-06-11 11:29:08	2018-06-11	9
137707	21	22848	2018-06-11 11:29:09	2018-06-11	9
137708	26	22848	2018-09-09 11:40:28	2018-09-09	9
137709	0	22849	2018-04-17 11:03:26	2018-04-17	9
137710	0	22849	2018-04-17 11:03:28	2018-04-17	9
137711	0	22849	2018-04-17 11:03:29	2018-04-17	9
137712	7	22849	2018-04-17 11:03:30	2018-04-17	9
137713	8	22849	2018-04-17 11:03:31	2018-04-17	9
137714	8	22849	2018-04-17 12:20:06	2018-04-17	10
137715	8	22849	2018-04-17 13:20:07	2018-04-17	11
137716	8	22849	2018-04-17 14:20:17	2018-04-17	12
137717	8	22849	2018-04-17 15:20:19	2018-04-17	13
137718	8	22849	2018-04-17 16:20:31	2018-04-17	14
137719	8	22849	2018-04-17 17:20:36	2018-04-17	15
137720	8	22849	2018-04-17 18:40:07	2018-04-17	16
137721	8	22849	2018-04-17 19:40:14	2018-04-17	17
137722	8	22849	2018-04-17 20:40:22	2018-04-17	18
137723	8	22849	2018-04-17 22:00:11	2018-04-17	20
137724	8	22849	2018-04-17 23:00:22	2018-04-17	21
137725	8	22849	2018-04-18 00:20:11	2018-04-17	22
137726	8	22849	2018-04-18 01:20:11	2018-04-17	23
137727	8	22849	2018-04-18 02:20:19	2018-04-18	0
137728	8	22849	2018-04-18 03:20:20	2018-04-18	1
137729	8	22849	2018-04-18 04:20:21	2018-04-18	2
137730	8	22849	2018-04-18 05:20:22	2018-04-18	3
137731	8	22849	2018-04-18 06:40:10	2018-04-18	4
137732	8	22849	2018-04-18 07:40:12	2018-04-18	5
137733	8	22849	2018-04-18 08:40:21	2018-04-18	6
137734	8	22849	2018-04-18 10:00:14	2018-04-18	8
137735	8	22849	2018-04-18 11:00:25	2018-04-18	9
137736	8	22849	2018-04-18 12:20:08	2018-04-18	10
137737	8	22849	2018-04-18 13:20:15	2018-04-18	11
137738	8	22849	2018-04-18 14:20:22	2018-04-18	12
137739	8	22849	2018-04-18 15:40:07	2018-04-18	13
137740	8	22849	2018-04-18 16:40:07	2018-04-18	14
137741	8	22849	2018-04-18 17:40:16	2018-04-18	15
137742	8	22849	2018-04-18 18:40:19	2018-04-18	16
137743	8	22849	2018-04-18 19:40:20	2018-04-18	17
137744	8	22849	2018-04-18 21:00:07	2018-04-18	19
137745	8	22849	2018-04-18 22:00:14	2018-04-18	20
137746	8	22849	2018-04-18 23:00:18	2018-04-18	21
137747	8	22849	2018-04-19 00:00:19	2018-04-18	22
137748	8	22849	2018-04-19 01:00:25	2018-04-18	23
137749	8	22849	2018-04-19 02:00:26	2018-04-19	0
137750	8	22849	2018-04-19 03:20:20	2018-04-19	1
137751	8	22849	2018-04-19 04:20:31	2018-04-19	2
137752	8	22849	2018-04-19 05:40:14	2018-04-19	3
137753	8	22849	2018-04-19 06:40:35	2018-04-19	4
137754	8	22849	2018-04-19 08:00:18	2018-04-19	6
137755	8	22849	2018-04-19 09:00:30	2018-04-19	7
137756	8	22849	2018-04-19 10:00:37	2018-04-19	8
137757	8	22849	2018-04-19 11:20:14	2018-04-19	9
137758	8	22849	2018-04-19 12:20:19	2018-04-19	10
137759	8	22849	2018-04-19 13:40:31	2018-04-19	11
137760	8	22849	2018-04-19 14:40:32	2018-04-19	12
137761	8	22849	2018-04-19 16:00:30	2018-04-19	14
137762	8	22849	2018-04-19 17:20:21	2018-04-19	15
137763	8	22849	2018-04-19 18:20:29	2018-04-19	16
137764	8	22849	2018-04-19 19:20:29	2018-04-19	17
137765	8	22849	2018-04-19 20:40:09	2018-04-19	18
137766	8	22849	2018-04-19 21:40:26	2018-04-19	19
137767	8	22849	2018-04-19 22:40:28	2018-04-19	20
137768	8	22849	2018-04-20 00:00:16	2018-04-19	22
137769	8	22849	2018-04-20 01:20:13	2018-04-19	23
137770	8	22849	2018-04-20 02:20:13	2018-04-20	0
137771	8	22849	2018-04-20 03:20:16	2018-04-20	1
137772	8	22849	2018-04-20 04:20:17	2018-04-20	2
137773	8	22849	2018-04-20 05:20:26	2018-04-20	3
137774	8	22849	2018-04-20 06:20:30	2018-04-20	4
137775	8	22849	2018-04-20 07:40:19	2018-04-20	5
137776	8	22849	2018-04-20 08:40:29	2018-04-20	6
137777	8	22849	2018-04-20 10:00:42	2018-04-20	8
137778	8	22849	2018-04-20 11:20:12	2018-04-20	9
137779	8	22849	2018-04-20 12:20:28	2018-04-20	10
137780	8	22849	2018-04-20 13:40:07	2018-04-20	11
137781	8	22849	2018-04-20 14:40:08	2018-04-20	12
137782	8	22849	2018-04-20 15:40:17	2018-04-20	13
137783	8	22849	2018-04-20 16:40:23	2018-04-20	14
137784	8	22849	2018-04-20 17:40:29	2018-04-20	15
137785	8	22849	2018-04-20 19:00:07	2018-04-20	17
137786	8	22849	2018-04-20 20:00:16	2018-04-20	18
137787	8	22849	2018-04-20 21:00:27	2018-04-20	19
137788	8	22849	2018-04-20 22:20:07	2018-04-20	20
137789	8	22849	2018-04-20 23:20:17	2018-04-20	21
137790	8	22849	2018-04-21 00:20:30	2018-04-20	22
137791	8	22849	2018-04-21 01:40:09	2018-04-20	23
137792	8	22849	2018-04-21 02:40:17	2018-04-21	0
137793	8	22849	2018-04-21 03:40:28	2018-04-21	1
137794	8	22849	2018-04-21 05:00:06	2018-04-21	3
137795	8	22849	2018-04-21 06:00:11	2018-04-21	4
137796	8	22849	2018-04-21 07:00:19	2018-04-21	5
137797	8	22849	2018-04-21 08:00:21	2018-04-21	6
137798	8	22849	2018-04-21 09:00:22	2018-04-21	7
137799	8	22849	2018-04-21 10:20:10	2018-04-21	8
137800	8	22849	2018-04-21 11:20:10	2018-04-21	9
137801	8	22849	2018-04-21 12:20:14	2018-04-21	10
137802	8	22849	2018-04-21 13:20:20	2018-04-21	11
137803	8	22849	2018-04-21 14:20:22	2018-04-21	12
137804	8	22849	2018-04-21 15:40:10	2018-04-21	13
137805	8	22849	2018-04-21 16:40:14	2018-04-21	14
137806	8	22849	2018-04-21 17:40:16	2018-04-21	15
137807	8	22849	2018-04-21 18:40:24	2018-04-21	16
137808	8	22849	2018-04-21 20:00:16	2018-04-21	18
137809	8	22849	2018-04-21 21:00:27	2018-04-21	19
137810	8	22849	2018-04-21 22:20:11	2018-04-21	20
137811	8	22849	2018-04-21 23:20:11	2018-04-21	21
137812	8	22849	2018-04-22 00:20:22	2018-04-21	22
137813	8	22849	2018-04-22 01:20:28	2018-04-21	23
137814	8	22849	2018-04-22 02:40:17	2018-04-22	0
137815	8	22849	2018-04-22 03:40:22	2018-04-22	1
137816	8	22849	2018-04-22 05:00:20	2018-04-22	3
137817	8	22849	2018-04-22 06:00:21	2018-04-22	4
137818	8	22849	2018-04-22 07:00:24	2018-04-22	5
137819	8	22849	2018-04-22 08:20:12	2018-04-22	6
137820	8	22849	2018-04-22 09:20:22	2018-04-22	7
137821	8	22849	2018-04-22 10:40:09	2018-04-22	8
137822	8	22849	2018-04-22 11:40:09	2018-04-22	9
137823	8	22849	2018-04-22 12:40:09	2018-04-22	10
137824	8	22849	2018-04-22 13:40:23	2018-04-22	11
137825	8	22849	2018-04-22 14:40:26	2018-04-22	12
137826	8	22849	2018-04-22 16:00:08	2018-04-22	14
137827	8	22849	2018-04-22 17:00:11	2018-04-22	15
137828	8	22849	2018-04-22 18:00:19	2018-04-22	16
137829	8	22849	2018-04-22 19:20:15	2018-04-22	17
137830	8	22849	2018-04-22 20:20:15	2018-04-22	18
137831	8	22849	2018-04-22 21:20:27	2018-04-22	19
137832	8	22849	2018-04-22 22:20:28	2018-04-22	20
137833	8	22849	2018-04-22 23:40:15	2018-04-22	21
137834	8	22849	2018-04-23 00:40:17	2018-04-22	22
137835	8	22849	2018-04-23 01:40:30	2018-04-22	23
137836	8	22849	2018-04-23 03:00:10	2018-04-23	1
137837	8	22849	2018-04-23 04:00:18	2018-04-23	2
137838	8	22849	2018-04-23 05:00:26	2018-04-23	3
137839	8	22849	2018-04-23 06:20:23	2018-04-23	4
137840	8	22849	2018-04-23 07:20:24	2018-04-23	5
137841	8	22849	2018-04-23 08:20:26	2018-04-23	6
137842	8	22849	2018-04-23 09:20:32	2018-04-23	7
137843	8	22849	2018-04-23 10:40:20	2018-04-23	8
137844	8	22849	2018-04-23 11:40:20	2018-04-23	9
137845	8	22849	2018-04-23 12:40:27	2018-04-23	10
137846	8	22849	2018-04-23 13:40:28	2018-04-23	11
137847	8	22849	2018-04-23 14:40:28	2018-04-23	12
137848	8	22849	2018-04-23 15:40:28	2018-04-23	13
137849	8	22849	2018-04-23 17:00:11	2018-04-23	15
137850	8	22849	2018-04-23 18:00:21	2018-04-23	16
137851	8	22849	2018-04-23 19:20:10	2018-04-23	17
137852	8	22849	2018-04-23 20:20:21	2018-04-23	18
137853	8	22849	2018-04-23 21:40:09	2018-04-23	19
137854	8	22849	2018-04-23 22:40:11	2018-04-23	20
137855	8	22849	2018-04-23 23:40:17	2018-04-23	21
137856	8	22849	2018-04-24 00:40:17	2018-04-23	22
137857	8	22849	2018-04-24 01:40:19	2018-04-23	23
137858	8	22849	2018-04-24 03:00:09	2018-04-24	1
137859	8	22849	2018-04-24 04:00:17	2018-04-24	2
137860	8	22849	2018-04-24 05:00:17	2018-04-24	3
137861	8	22849	2018-04-24 06:00:17	2018-04-24	4
137862	8	22849	2018-04-24 07:20:09	2018-04-24	5
137863	8	22849	2018-04-24 08:20:18	2018-04-24	6
137864	8	22849	2018-04-24 09:40:16	2018-04-24	7
137865	8	22849	2018-04-24 10:40:19	2018-04-24	8
137866	8	22849	2018-04-24 11:40:23	2018-04-24	9
137867	8	22849	2018-04-24 13:00:25	2018-04-24	11
137868	8	22849	2018-04-24 14:20:37	2018-04-24	12
137869	8	22849	2018-04-24 15:40:05	2018-04-24	13
137870	8	22849	2018-04-24 16:40:06	2018-04-24	14
137871	8	22849	2018-04-24 17:40:15	2018-04-24	15
137872	8	22849	2018-04-24 18:40:15	2018-04-24	16
137873	8	22849	2018-04-24 19:40:20	2018-04-24	17
137874	8	22849	2018-04-24 20:40:29	2018-04-24	18
137875	8	22849	2018-04-24 21:40:29	2018-04-24	19
137876	8	22849	2018-04-24 23:00:10	2018-04-24	21
137877	8	22849	2018-04-25 00:00:11	2018-04-24	22
137878	8	22849	2018-04-25 01:00:18	2018-04-24	23
137879	8	22849	2018-04-25 02:00:22	2018-04-25	0
137880	8	22849	2018-04-25 03:00:36	2018-04-25	1
137881	8	22849	2018-04-25 04:00:37	2018-04-25	2
137882	8	22849	2018-04-25 05:20:10	2018-04-25	3
137883	8	22849	2018-04-25 06:20:11	2018-04-25	4
137884	8	22849	2018-04-25 07:20:20	2018-04-25	5
137885	8	22849	2018-04-25 08:20:22	2018-04-25	6
137886	8	22849	2018-04-25 09:20:45	2018-04-25	7
137887	8	22849	2018-04-25 10:20:47	2018-04-25	8
137888	8	22849	2018-04-25 11:40:17	2018-04-25	9
137889	8	22849	2018-04-25 12:40:50	2018-04-25	10
137890	8	22849	2018-04-25 14:00:58	2018-04-25	12
137891	8	22849	2018-04-25 15:20:11	2018-04-25	13
137892	8	22849	2018-04-25 16:20:17	2018-04-25	14
137893	8	22849	2018-04-25 17:20:41	2018-04-25	15
137894	8	22849	2018-04-25 18:40:09	2018-04-25	16
137895	8	22849	2018-04-25 19:40:19	2018-04-25	17
137896	8	22849	2018-04-25 20:40:21	2018-04-25	18
137897	8	22849	2018-04-25 21:40:41	2018-04-25	19
137898	8	22849	2018-04-25 23:00:31	2018-04-25	21
137899	8	22849	2018-04-26 00:20:22	2018-04-25	22
137900	8	22849	2018-04-26 01:20:34	2018-04-25	23
137901	8	22849	2018-04-26 02:40:05	2018-04-26	0
137902	8	22849	2018-04-26 03:40:19	2018-04-26	1
137903	8	22849	2018-04-26 04:40:30	2018-04-26	2
137904	8	22849	2018-04-26 06:00:23	2018-04-26	4
137905	8	22849	2018-04-26 07:00:31	2018-04-26	5
137906	8	22849	2018-04-26 08:20:20	2018-04-26	6
137907	8	22849	2018-04-26 09:20:29	2018-04-26	7
137908	8	22849	2018-04-26 10:20:34	2018-04-26	8
137909	8	22849	2018-04-26 11:40:12	2018-04-26	9
137910	8	22849	2018-04-26 12:40:29	2018-04-26	10
137911	8	22849	2018-04-26 13:40:39	2018-04-26	11
137912	8	22849	2018-04-26 15:00:13	2018-04-26	13
137913	8	22849	2018-04-26 16:00:13	2018-04-26	14
137914	8	22849	2018-04-26 17:00:28	2018-04-26	15
137915	8	22849	2018-04-26 18:00:28	2018-04-26	16
137916	8	22849	2018-04-26 19:20:14	2018-04-26	17
137917	8	22849	2018-04-26 20:20:21	2018-04-26	18
137918	8	22849	2018-04-26 21:40:34	2018-04-26	19
137919	8	22849	2018-04-26 23:00:16	2018-04-26	21
137920	8	22849	2018-04-27 00:00:35	2018-04-26	22
137921	8	22849	2018-04-27 01:20:34	2018-04-26	23
137922	8	22849	2018-04-27 02:20:42	2018-04-27	0
137923	8	22849	2018-04-27 03:20:49	2018-04-27	1
137924	8	22849	2018-04-27 04:20:49	2018-04-27	2
137925	8	22849	2018-04-27 05:40:35	2018-04-27	3
137926	8	22849	2018-04-27 06:40:42	2018-04-27	4
137927	8	22849	2018-04-27 07:40:53	2018-04-27	5
137928	8	22849	2018-04-27 08:41:00	2018-04-27	6
137929	8	22849	2018-04-27 09:41:11	2018-04-27	7
137930	8	22849	2018-04-27 11:00:36	2018-04-27	9
137931	8	22849	2018-04-27 12:00:41	2018-04-27	10
137932	8	22849	2018-04-27 13:20:38	2018-04-27	11
137933	8	22849	2018-04-27 14:40:17	2018-04-27	12
137934	8	22849	2018-04-27 15:40:22	2018-04-27	13
137935	8	22849	2018-04-27 16:40:27	2018-04-27	14
137936	8	22849	2018-04-27 17:40:29	2018-04-27	15
137937	8	22849	2018-04-27 18:40:49	2018-04-27	16
137938	8	22849	2018-04-27 20:00:25	2018-04-27	18
137939	8	22849	2018-04-27 21:00:28	2018-04-27	19
137940	8	22849	2018-04-27 22:00:30	2018-04-27	20
137941	8	22849	2018-04-27 23:00:35	2018-04-27	21
137942	8	22849	2018-04-28 00:00:50	2018-04-27	22
137943	8	22849	2018-04-28 01:20:22	2018-04-27	23
137944	8	22849	2018-04-28 02:20:31	2018-04-28	0
137945	8	22849	2018-04-28 03:20:45	2018-04-28	1
137946	8	22849	2018-04-28 04:40:07	2018-04-28	2
137947	8	22849	2018-04-28 05:40:23	2018-04-28	3
137948	8	22849	2018-04-28 06:40:39	2018-04-28	4
137949	8	22849	2018-04-28 07:40:42	2018-04-28	5
137950	8	22849	2018-04-28 09:00:15	2018-04-28	7
137951	8	22849	2018-04-28 10:00:26	2018-04-28	8
137952	8	22849	2018-04-28 11:00:30	2018-04-28	9
137953	8	22849	2018-04-28 12:20:19	2018-04-28	10
137954	8	22849	2018-04-28 13:20:26	2018-04-28	11
137955	8	22849	2018-04-28 14:20:31	2018-04-28	12
137956	8	22849	2018-04-28 15:20:33	2018-04-28	13
137957	8	22849	2018-04-28 16:40:21	2018-04-28	14
137958	8	22849	2018-04-28 17:40:33	2018-04-28	15
137959	8	22849	2018-04-28 18:40:37	2018-04-28	16
137960	8	22849	2018-04-28 20:00:35	2018-04-28	18
137961	8	22849	2018-04-28 21:00:40	2018-04-28	19
137962	8	22849	2018-04-28 22:20:20	2018-04-28	20
137963	8	22849	2018-04-28 23:40:11	2018-04-28	21
137964	8	22849	2018-04-29 00:40:11	2018-04-28	22
137965	8	22849	2018-04-29 01:40:11	2018-04-28	23
137966	8	22849	2018-04-29 02:40:12	2018-04-29	0
137967	8	22849	2018-04-29 03:40:12	2018-04-29	1
137968	8	22849	2018-04-29 05:00:06	2018-04-29	3
137969	8	22849	2018-04-29 06:00:10	2018-04-29	4
137970	8	22849	2018-04-29 07:00:10	2018-04-29	5
137971	8	22849	2018-04-29 08:00:10	2018-04-29	6
137972	8	22849	2018-04-29 09:20:04	2018-04-29	7
137973	8	22849	2018-04-29 10:20:05	2018-04-29	8
137974	8	22849	2018-04-29 11:20:10	2018-04-29	9
137975	8	22849	2018-04-29 12:40:05	2018-04-29	10
137976	8	22849	2018-04-29 13:40:05	2018-04-29	11
137977	8	22849	2018-04-29 14:40:06	2018-04-29	12
137978	8	22849	2018-04-29 15:40:08	2018-04-29	13
137979	8	22849	2018-04-29 16:40:09	2018-04-29	14
137980	8	22849	2018-04-29 17:40:33	2018-04-29	15
137981	8	22849	2018-04-29 18:40:42	2018-04-29	16
137982	8	22849	2018-04-29 20:00:04	2018-04-29	18
137983	8	22849	2018-04-29 21:00:15	2018-04-29	19
137984	8	22849	2018-04-29 22:00:16	2018-04-29	20
137985	8	22849	2018-04-29 23:00:19	2018-04-29	21
137986	8	22849	2018-04-30 00:00:24	2018-04-29	22
137987	8	22849	2018-04-30 01:20:24	2018-04-29	23
137988	8	22849	2018-04-30 02:20:26	2018-04-30	0
137989	8	22849	2018-04-30 03:20:31	2018-04-30	1
137990	8	22849	2018-04-30 04:40:23	2018-04-30	2
137991	8	22849	2018-04-30 05:40:27	2018-04-30	3
137992	8	22849	2018-04-30 06:40:34	2018-04-30	4
137993	8	22849	2018-04-30 07:40:52	2018-04-30	5
137994	8	22849	2018-04-30 09:00:36	2018-04-30	7
137995	8	22849	2018-04-30 10:20:24	2018-04-30	8
137996	8	22849	2018-04-30 11:20:33	2018-04-30	9
137997	8	22849	2018-04-30 12:20:35	2018-04-30	10
137998	8	22849	2018-04-30 13:20:44	2018-04-30	11
137999	8	22849	2018-04-30 14:40:34	2018-04-30	12
138000	8	22849	2018-04-30 15:40:36	2018-04-30	13
138001	8	22849	2018-04-30 17:00:17	2018-04-30	15
138002	8	22849	2018-04-30 18:00:21	2018-04-30	16
138003	8	22849	2018-04-30 19:00:29	2018-04-30	17
138004	8	22849	2018-04-30 20:20:13	2018-04-30	18
138005	8	22849	2018-04-30 21:20:18	2018-04-30	19
138006	8	22849	2018-04-30 22:20:30	2018-04-30	20
138007	8	22849	2018-04-30 23:40:14	2018-04-30	21
138008	8	22849	2018-05-01 00:40:14	2018-04-30	22
138009	8	22849	2018-05-01 01:40:20	2018-04-30	23
138010	8	22849	2018-05-01 02:40:25	2018-05-01	0
138011	8	22849	2018-05-01 04:00:11	2018-05-01	2
138012	8	22849	2018-05-01 05:00:13	2018-05-01	3
138013	8	22849	2018-05-01 06:20:07	2018-05-01	4
138014	8	22849	2018-05-01 07:20:10	2018-05-01	5
138015	8	22849	2018-05-01 08:20:11	2018-05-01	6
138016	8	22849	2018-05-01 09:20:11	2018-05-01	7
138017	8	22849	2018-05-01 10:40:04	2018-05-01	8
138018	8	22849	2018-05-01 11:40:05	2018-05-01	9
138019	8	22849	2018-05-01 12:40:05	2018-05-01	10
138020	8	22849	2018-05-01 13:40:05	2018-05-01	11
138021	8	22849	2018-05-01 14:40:06	2018-05-01	12
138022	8	22849	2018-05-01 15:40:18	2018-05-01	13
138023	8	22849	2018-05-01 16:40:44	2018-05-01	14
138024	8	22849	2018-05-01 18:00:16	2018-05-01	16
138025	8	22849	2018-05-01 19:00:20	2018-05-01	17
138026	8	22849	2018-05-01 20:20:10	2018-05-01	18
138027	8	22849	2018-05-01 21:20:14	2018-05-01	19
138028	8	22849	2018-05-01 22:20:14	2018-05-01	20
138029	8	22849	2018-05-01 23:20:17	2018-05-01	21
138030	8	22849	2018-05-02 00:20:39	2018-05-01	22
138031	8	22849	2018-05-02 01:40:09	2018-05-01	23
138032	8	22849	2018-05-02 02:40:15	2018-05-02	0
138033	8	22849	2018-05-02 03:40:18	2018-05-02	1
138034	8	22849	2018-05-02 05:00:15	2018-05-02	3
138035	8	22849	2018-05-02 06:00:16	2018-05-02	4
138036	8	22849	2018-05-02 07:20:28	2018-05-02	5
138037	8	22849	2018-05-02 08:20:41	2018-05-02	6
138038	8	22849	2018-05-02 09:40:30	2018-05-02	7
138039	8	22849	2018-05-02 11:00:26	2018-05-02	9
138040	8	22849	2018-05-02 12:20:08	2018-05-02	10
138041	8	22849	2018-05-02 13:20:20	2018-05-02	11
138042	8	22849	2018-05-02 14:20:23	2018-05-02	12
138043	8	22849	2018-05-02 15:20:32	2018-05-02	13
138044	8	22849	2018-05-02 16:40:26	2018-05-02	14
138045	8	22849	2018-05-02 17:40:29	2018-05-02	15
138046	8	22849	2018-05-02 19:00:17	2018-05-02	17
138047	8	22849	2018-05-02 20:00:24	2018-05-02	18
138048	8	22849	2018-05-02 21:00:28	2018-05-02	19
138049	8	22849	2018-05-02 22:00:30	2018-05-02	20
138050	8	22849	2018-05-02 23:00:38	2018-05-02	21
138051	8	22849	2018-05-03 00:00:52	2018-05-02	22
138052	8	22849	2018-05-03 01:20:34	2018-05-02	23
138053	8	22849	2018-05-03 02:20:56	2018-05-03	0
138054	8	22849	2018-05-03 03:40:32	2018-05-03	1
138055	8	22849	2018-05-03 04:40:56	2018-05-03	2
138056	8	22849	2018-05-03 06:00:20	2018-05-03	4
138057	8	22849	2018-05-03 07:00:38	2018-05-03	5
138058	8	22849	2018-05-03 08:00:48	2018-05-03	6
138059	8	22849	2018-05-03 09:20:56	2018-05-03	7
138060	8	22849	2018-05-03 10:21:24	2018-05-03	8
138061	8	22849	2018-05-03 11:21:24	2018-05-03	9
138062	8	22849	2018-05-03 12:41:11	2018-05-03	10
138063	8	22849	2018-05-03 13:41:49	2018-05-03	11
138064	8	22849	2018-05-03 15:01:18	2018-05-03	13
138065	8	22849	2018-05-03 16:20:34	2018-05-03	14
138066	8	22849	2018-05-03 17:20:35	2018-05-03	15
138067	8	22849	2018-05-03 18:20:37	2018-05-03	16
138068	8	22849	2018-05-03 19:40:17	2018-05-03	17
138069	8	22849	2018-05-03 20:40:22	2018-05-03	18
138070	8	22849	2018-05-03 21:40:26	2018-05-03	19
138071	8	22849	2018-05-03 22:40:30	2018-05-03	20
138072	8	22849	2018-05-03 23:40:33	2018-05-03	21
138073	8	22849	2018-05-04 00:40:37	2018-05-03	22
138074	8	22849	2018-05-04 01:40:40	2018-05-03	23
138075	8	22849	2018-05-04 02:41:03	2018-05-04	0
138076	8	22849	2018-05-04 04:00:17	2018-05-04	2
138077	8	22849	2018-05-04 05:00:18	2018-05-04	3
138078	8	22849	2018-05-04 06:00:45	2018-05-04	4
138079	8	22849	2018-05-04 07:00:49	2018-05-04	5
138080	8	22849	2018-05-04 08:00:57	2018-05-04	6
138081	8	22849	2018-05-04 09:01:04	2018-05-04	7
138082	8	22849	2018-05-04 10:21:00	2018-05-04	8
138083	8	22849	2018-05-04 11:40:19	2018-05-04	9
138084	8	22849	2018-05-04 12:40:28	2018-05-04	10
138085	8	22849	2018-05-04 13:40:30	2018-05-04	11
138086	8	22849	2018-05-04 14:40:49	2018-05-04	12
138087	8	22849	2018-05-04 16:00:08	2018-05-04	14
138088	8	22849	2018-05-04 17:00:12	2018-05-04	15
138089	8	22849	2018-05-04 18:00:25	2018-05-04	16
138090	8	22849	2018-05-04 19:00:27	2018-05-04	17
138091	8	22849	2018-05-04 20:00:28	2018-05-04	18
138092	8	22849	2018-05-04 21:00:32	2018-05-04	19
138093	8	22849	2018-05-04 22:00:34	2018-05-04	20
138094	8	22849	2018-05-04 23:20:47	2018-05-04	21
138095	8	22849	2018-05-05 00:40:15	2018-05-04	22
138096	8	22849	2018-05-05 01:40:20	2018-05-04	23
138097	8	22849	2018-05-05 02:40:31	2018-05-05	0
138098	8	22849	2018-05-05 03:40:36	2018-05-05	1
138099	8	22849	2018-05-05 05:00:08	2018-05-05	3
138100	8	22849	2018-05-05 06:00:16	2018-05-05	4
138101	8	22849	2018-05-05 07:00:28	2018-05-05	5
138102	8	22849	2018-05-05 08:00:31	2018-05-05	6
138103	8	22849	2018-05-05 09:20:25	2018-05-05	7
138104	8	22849	2018-05-05 10:20:32	2018-05-05	8
138105	8	22849	2018-05-05 11:20:41	2018-05-05	9
138106	8	22849	2018-05-05 12:40:17	2018-05-05	10
138107	8	22849	2018-05-05 13:40:23	2018-05-05	11
138108	8	22849	2018-05-05 14:40:25	2018-05-05	12
138109	8	22849	2018-05-05 15:40:29	2018-05-05	13
138110	8	22849	2018-05-05 16:40:37	2018-05-05	14
138111	8	22849	2018-05-05 18:20:49	2018-05-05	16
138112	8	22849	2018-05-05 19:40:38	2018-05-05	17
138113	8	22849	2018-05-05 20:40:57	2018-05-05	18
138114	8	22849	2018-05-05 21:41:13	2018-05-05	19
138115	8	22849	2018-05-05 23:00:34	2018-05-05	21
138116	8	22849	2018-05-06 00:01:00	2018-05-05	22
138117	8	22849	2018-05-06 01:21:00	2018-05-05	23
138118	8	22849	2018-05-06 02:40:38	2018-05-06	0
138119	8	22849	2018-05-06 03:40:44	2018-05-06	1
138120	8	22849	2018-05-06 04:40:55	2018-05-06	2
138121	8	22849	2018-05-06 06:00:05	2018-05-06	4
138122	8	22849	2018-05-06 07:00:09	2018-05-06	5
138123	8	22849	2018-05-06 08:00:55	2018-05-06	6
138124	8	22849	2018-05-06 09:20:29	2018-05-06	7
138125	8	22849	2018-05-06 10:20:39	2018-05-06	8
138126	8	22849	2018-05-06 11:40:27	2018-05-06	9
138127	8	22849	2018-05-06 12:40:30	2018-05-06	10
138128	8	22849	2018-05-06 13:40:46	2018-05-06	11
138129	8	22849	2018-05-06 14:40:53	2018-05-06	12
138130	8	22849	2018-05-06 16:00:59	2018-05-06	14
138131	8	22849	2018-05-06 17:20:25	2018-05-06	15
138132	8	22849	2018-05-06 18:20:39	2018-05-06	16
138133	8	22849	2018-05-06 19:20:44	2018-05-06	17
138134	8	22849	2018-05-06 20:20:56	2018-05-06	18
138135	8	22849	2018-05-06 21:40:39	2018-05-06	19
138136	8	22849	2018-05-06 22:40:47	2018-05-06	20
138137	8	22849	2018-05-07 00:00:33	2018-05-06	22
138138	8	22849	2018-05-07 01:00:37	2018-05-06	23
138139	8	22849	2018-05-07 02:00:45	2018-05-07	0
138140	8	22849	2018-05-07 03:20:32	2018-05-07	1
138141	8	22849	2018-05-07 04:20:38	2018-05-07	2
138142	8	22849	2018-05-07 05:20:46	2018-05-07	3
138143	8	22849	2018-05-07 06:20:49	2018-05-07	4
138144	8	22849	2018-05-07 07:20:51	2018-05-07	5
138145	8	22849	2018-05-07 08:40:43	2018-05-07	6
138146	8	22849	2018-05-07 09:40:54	2018-05-07	7
138147	8	22849	2018-05-07 10:41:11	2018-05-07	8
138148	8	22849	2018-05-07 12:01:06	2018-05-07	10
138149	8	22849	2018-05-07 13:20:59	2018-05-07	11
138150	8	22849	2018-05-07 14:21:12	2018-05-07	12
138151	8	22849	2018-05-07 15:40:41	2018-05-07	13
138152	8	22849	2018-05-07 16:40:49	2018-05-07	14
138153	8	22849	2018-05-07 17:40:50	2018-05-07	15
138154	8	22849	2018-05-07 19:00:38	2018-05-07	17
138155	8	22849	2018-05-07 20:00:45	2018-05-07	18
138156	8	22849	2018-05-07 21:20:54	2018-05-07	19
138157	8	22849	2018-05-07 22:40:39	2018-05-07	20
138158	8	22849	2018-05-07 23:40:42	2018-05-07	21
138159	8	22849	2018-05-08 00:40:56	2018-05-07	22
138160	8	22849	2018-05-08 01:41:10	2018-05-07	23
138161	8	22849	2018-05-08 03:00:07	2018-05-08	1
138162	8	22849	2018-05-08 04:00:10	2018-05-08	2
138163	8	22849	2018-05-08 05:00:11	2018-05-08	3
138164	8	22849	2018-05-08 06:00:15	2018-05-08	4
138165	8	22849	2018-05-08 07:00:18	2018-05-08	5
138166	8	22849	2018-05-08 08:00:20	2018-05-08	6
138167	8	22849	2018-05-08 09:00:20	2018-05-08	7
138168	8	22849	2018-05-08 10:00:20	2018-05-08	8
138169	8	22849	2018-05-08 11:20:16	2018-05-08	9
138170	8	22849	2018-05-08 12:20:22	2018-05-08	10
138171	8	22849	2018-05-08 15:09:53	2018-05-08	13
138172	8	22849	2018-05-08 16:20:05	2018-05-08	14
138173	8	22849	2018-05-08 17:20:05	2018-05-08	15
138174	8	22849	2018-05-08 18:20:13	2018-05-08	16
138175	8	22849	2018-05-08 19:20:16	2018-05-08	17
138176	8	22849	2018-05-08 20:20:29	2018-05-08	18
138177	8	22849	2018-05-08 21:20:38	2018-05-08	19
138178	8	22849	2018-05-08 22:40:12	2018-05-08	20
138179	8	22849	2018-05-08 23:40:20	2018-05-08	21
138180	8	22849	2018-05-09 00:41:19	2018-05-08	22
138181	8	22849	2018-05-09 01:41:25	2018-05-08	23
138182	8	22849	2018-05-09 03:00:19	2018-05-09	1
138183	8	22849	2018-05-09 04:00:22	2018-05-09	2
138184	8	22849	2018-05-09 05:00:24	2018-05-09	3
138185	8	22849	2018-05-09 06:00:27	2018-05-09	4
138186	8	22849	2018-05-09 07:00:39	2018-05-09	5
138187	8	22849	2018-05-09 08:00:49	2018-05-09	6
138188	8	22849	2018-05-09 09:20:46	2018-05-09	7
138189	8	22849	2018-05-09 10:20:52	2018-05-09	8
138190	8	22849	2018-05-09 11:21:13	2018-05-09	9
138191	8	22849	2018-05-09 12:40:58	2018-05-09	10
138192	8	22849	2018-05-09 13:41:35	2018-05-09	11
138193	8	22849	2018-05-09 15:01:07	2018-05-09	13
138194	8	22849	2018-05-09 16:21:00	2018-05-09	14
138195	8	22849	2018-05-09 17:40:33	2018-05-09	15
138196	8	22849	2018-05-09 18:40:38	2018-05-09	16
138197	8	22849	2018-05-09 19:40:43	2018-05-09	17
138198	8	22849	2018-05-09 21:00:30	2018-05-09	19
138199	8	22849	2018-05-09 22:00:35	2018-05-09	20
138200	8	22849	2018-05-09 23:00:39	2018-05-09	21
138201	8	22849	2018-05-10 00:20:30	2018-05-09	22
138202	8	22849	2018-05-10 01:20:35	2018-05-09	23
138203	8	22849	2018-05-10 02:20:38	2018-05-10	0
138204	8	22849	2018-05-10 03:40:30	2018-05-10	1
138205	8	22849	2018-05-10 04:40:38	2018-05-10	2
138206	8	22849	2018-05-10 06:00:40	2018-05-10	4
138207	8	22849	2018-05-10 07:00:45	2018-05-10	5
138208	8	22849	2018-05-10 08:20:30	2018-05-10	6
138209	8	22849	2018-05-10 09:21:00	2018-05-10	7
138210	8	22849	2018-05-10 10:40:21	2018-05-10	8
138211	8	22849	2018-05-10 11:40:36	2018-05-10	9
138212	8	22849	2018-05-10 12:40:43	2018-05-10	10
138213	8	22849	2018-05-10 14:00:36	2018-05-10	12
138214	8	22849	2018-05-10 15:20:27	2018-05-10	13
138215	8	22849	2018-05-10 16:20:31	2018-05-10	14
138216	8	22849	2018-05-10 17:20:34	2018-05-10	15
138217	8	22849	2018-05-10 18:20:53	2018-05-10	16
138218	8	22849	2018-05-10 19:21:00	2018-05-10	17
138219	8	22849	2018-05-10 20:40:48	2018-05-10	18
138220	8	22849	2018-05-10 21:41:01	2018-05-10	19
138221	8	22849	2018-05-10 23:00:44	2018-05-10	21
138222	8	22849	2018-05-11 00:00:46	2018-05-10	22
138223	8	22849	2018-05-11 01:20:34	2018-05-10	23
138224	8	22849	2018-05-11 02:20:56	2018-05-11	0
138225	8	22849	2018-05-11 03:40:28	2018-05-11	1
138226	8	22849	2018-05-11 04:40:36	2018-05-11	2
138227	8	22849	2018-05-11 05:40:45	2018-05-11	3
138228	8	22849	2018-05-11 06:40:51	2018-05-11	4
138229	8	22849	2018-05-11 08:00:28	2018-05-11	6
138230	8	22849	2018-05-11 09:00:56	2018-05-11	7
138231	8	22849	2018-05-11 10:20:36	2018-05-11	8
138232	8	22849	2018-05-11 11:20:59	2018-05-11	9
138233	8	22849	2018-05-11 12:21:06	2018-05-11	10
138234	8	22849	2018-05-11 13:40:47	2018-05-11	11
138235	8	22849	2018-05-11 14:40:59	2018-05-11	12
138236	8	22849	2018-05-11 16:00:34	2018-05-11	14
138237	8	22849	2018-05-11 17:00:48	2018-05-11	15
138238	8	22849	2018-05-11 18:20:11	2018-05-11	16
138239	8	22849	2018-05-11 19:20:12	2018-05-11	17
138240	8	22849	2018-05-11 20:20:17	2018-05-11	18
138241	8	22849	2018-05-11 21:20:33	2018-05-11	19
138242	8	22849	2018-05-11 22:20:34	2018-05-11	20
138243	8	22849	2018-05-11 23:40:49	2018-05-11	21
138244	8	22849	2018-05-12 01:00:22	2018-05-11	23
138245	8	22849	2018-05-12 02:01:03	2018-05-12	0
138246	8	22849	2018-05-12 03:20:05	2018-05-12	1
138247	8	22849	2018-05-12 04:20:05	2018-05-12	2
138248	8	22849	2018-05-12 05:20:05	2018-05-12	3
138249	8	22849	2018-05-12 06:20:10	2018-05-12	4
138250	8	22849	2018-05-12 07:20:26	2018-05-12	5
138251	8	22849	2018-05-12 08:40:06	2018-05-12	6
138252	8	22849	2018-05-12 09:40:11	2018-05-12	7
138253	8	22849	2018-05-12 10:40:15	2018-05-12	8
138254	8	22849	2018-05-12 12:00:05	2018-05-12	10
138255	8	22849	2018-05-12 13:00:09	2018-05-12	11
138256	8	22849	2018-05-12 14:00:13	2018-05-12	12
138257	8	22849	2018-05-12 15:00:13	2018-05-12	13
138258	8	22849	2018-05-12 16:00:22	2018-05-12	14
138259	8	22849	2018-05-12 17:20:09	2018-05-12	15
138260	8	22849	2018-05-12 18:20:10	2018-05-12	16
138261	8	22849	2018-05-12 19:20:15	2018-05-12	17
138262	8	22849	2018-05-12 20:20:19	2018-05-12	18
138263	8	22849	2018-05-12 21:20:19	2018-05-12	19
138264	8	22849	2018-05-12 22:40:05	2018-05-12	20
138265	8	22849	2018-05-12 23:40:06	2018-05-12	21
138266	8	22849	2018-05-13 00:40:09	2018-05-12	22
138267	8	22849	2018-05-13 01:40:15	2018-05-12	23
138268	8	22849	2018-05-13 02:40:17	2018-05-13	0
138269	8	22849	2018-05-13 03:40:20	2018-05-13	1
138270	8	22849	2018-05-13 04:40:30	2018-05-13	2
138271	8	22849	2018-05-13 06:00:13	2018-05-13	4
138272	8	22849	2018-05-13 07:00:19	2018-05-13	5
138273	8	22849	2018-05-13 08:00:23	2018-05-13	6
138274	8	22849	2018-05-13 09:00:29	2018-05-13	7
138275	8	22849	2018-05-13 10:01:02	2018-05-13	8
138276	8	22849	2018-05-13 11:20:24	2018-05-13	9
138277	8	22849	2018-05-13 12:20:29	2018-05-13	10
138278	8	22849	2018-05-13 13:20:44	2018-05-13	11
138279	8	22849	2018-05-13 14:40:17	2018-05-13	12
138280	8	22849	2018-05-13 16:00:06	2018-05-13	14
138281	8	22849	2018-05-13 17:00:07	2018-05-13	15
138282	8	22849	2018-05-13 18:00:07	2018-05-13	16
138283	8	22849	2018-05-13 19:00:16	2018-05-13	17
138284	8	22849	2018-05-13 20:00:21	2018-05-13	18
138285	8	22849	2018-05-13 21:00:22	2018-05-13	19
138286	8	22849	2018-05-13 22:00:26	2018-05-13	20
138287	8	22849	2018-05-13 23:20:18	2018-05-13	21
138288	8	22849	2018-05-14 00:20:25	2018-05-13	22
138289	8	22849	2018-05-14 01:20:31	2018-05-13	23
138290	8	22849	2018-05-14 02:20:36	2018-05-14	0
138291	8	22849	2018-05-14 03:40:23	2018-05-14	1
138292	8	22849	2018-05-14 04:40:29	2018-05-14	2
138293	8	22849	2018-05-14 05:40:39	2018-05-14	3
138294	8	22849	2018-05-14 07:00:20	2018-05-14	5
138295	8	22849	2018-05-14 08:00:23	2018-05-14	6
138296	8	22849	2018-05-14 09:00:39	2018-05-14	7
138297	8	22849	2018-05-14 10:00:44	2018-05-14	8
138298	8	22849	2018-05-14 11:20:07	2018-05-14	9
138299	8	22849	2018-05-14 12:20:13	2018-05-14	10
138300	8	22849	2018-05-14 13:20:36	2018-05-14	11
138301	8	22849	2018-05-14 14:40:36	2018-05-14	12
138302	8	22849	2018-05-14 16:00:19	2018-05-14	14
138303	8	22849	2018-05-14 17:00:27	2018-05-14	15
138304	8	22849	2018-05-14 18:00:54	2018-05-14	16
138305	8	22849	2018-05-14 19:20:16	2018-05-14	17
138306	8	22849	2018-05-14 20:20:22	2018-05-14	18
138307	8	22849	2018-05-14 21:21:02	2018-05-14	19
138308	8	22849	2018-05-14 22:21:11	2018-05-14	20
138309	8	22849	2018-05-14 23:40:04	2018-05-14	21
138310	8	22849	2018-05-15 00:40:04	2018-05-14	22
138311	8	22849	2018-05-15 01:40:04	2018-05-14	23
138312	8	22849	2018-05-15 02:40:04	2018-05-15	0
138313	8	22849	2018-05-15 03:40:04	2018-05-15	1
138314	8	22849	2018-05-15 04:40:05	2018-05-15	2
138315	8	22849	2018-05-15 05:40:10	2018-05-15	3
138316	8	22849	2018-05-15 06:40:24	2018-05-15	4
138317	8	22849	2018-05-15 08:00:06	2018-05-15	6
138318	8	22849	2018-05-15 09:00:20	2018-05-15	7
138319	8	22849	2018-05-15 10:20:13	2018-05-15	8
138320	8	22849	2018-05-15 11:20:15	2018-05-15	9
138321	8	22849	2018-05-15 12:40:18	2018-05-15	10
138322	8	22849	2018-05-15 13:40:27	2018-05-15	11
138323	8	22849	2018-05-15 15:00:47	2018-05-15	13
138324	8	22849	2018-05-15 16:01:02	2018-05-15	14
138325	8	22849	2018-05-15 17:20:49	2018-05-15	15
138326	8	22849	2018-05-15 18:40:14	2018-05-15	16
138327	8	22849	2018-05-15 19:40:16	2018-05-15	17
138328	8	22849	2018-05-15 20:40:18	2018-05-15	18
138329	8	22849	2018-05-15 21:40:24	2018-05-15	19
138330	8	22849	2018-05-15 23:00:18	2018-05-15	21
138331	8	22849	2018-05-16 00:00:28	2018-05-15	22
138332	8	22849	2018-05-16 01:20:17	2018-05-15	23
138333	8	22849	2018-05-16 02:20:48	2018-05-16	0
138334	8	22849	2018-05-16 03:40:32	2018-05-16	1
138335	8	22849	2018-05-16 04:41:03	2018-05-16	2
138336	8	22849	2018-05-16 06:00:16	2018-05-16	4
138337	8	22849	2018-05-16 07:00:17	2018-05-16	5
138338	8	22849	2018-05-16 08:00:52	2018-05-16	6
138339	8	22849	2018-05-16 09:00:59	2018-05-16	7
138340	8	22849	2018-05-16 10:20:38	2018-05-16	8
138341	8	22849	2018-05-16 11:40:38	2018-05-16	9
138342	8	22849	2018-05-16 13:00:23	2018-05-16	11
138343	8	22849	2018-05-16 14:00:29	2018-05-16	12
138344	8	22849	2018-05-16 15:00:29	2018-05-16	13
138345	8	22849	2018-05-16 16:20:40	2018-05-16	14
138346	8	22849	2018-05-16 17:40:32	2018-05-16	15
138347	8	22849	2018-05-16 18:40:52	2018-05-16	16
138348	8	22849	2018-05-16 20:00:30	2018-05-16	18
138349	8	22849	2018-05-16 21:00:39	2018-05-16	19
138350	8	22849	2018-05-16 22:00:49	2018-05-16	20
138351	8	22849	2018-05-16 23:20:32	2018-05-16	21
138352	8	22849	2018-05-17 00:20:36	2018-05-16	22
138353	8	22849	2018-05-17 01:40:51	2018-05-16	23
138354	8	22849	2018-05-17 03:00:18	2018-05-17	1
138355	8	22849	2018-05-17 04:00:33	2018-05-17	2
138356	8	22849	2018-05-17 05:00:38	2018-05-17	3
138357	8	22849	2018-05-17 06:20:24	2018-05-17	4
138358	8	22849	2018-05-17 07:20:30	2018-05-17	5
138359	8	22849	2018-05-17 08:40:22	2018-05-17	6
138360	8	22849	2018-05-17 09:40:33	2018-05-17	7
138361	8	22849	2018-05-17 10:40:44	2018-05-17	8
138362	8	22849	2018-05-17 11:40:46	2018-05-17	9
138363	8	22849	2018-05-17 12:40:49	2018-05-17	10
138364	8	22849	2018-05-17 13:40:52	2018-05-17	11
138365	8	22849	2018-05-17 15:00:53	2018-05-17	13
138366	8	22849	2018-05-17 16:20:51	2018-05-17	14
138367	8	22849	2018-05-17 17:40:29	2018-05-17	15
138368	8	22849	2018-05-17 18:40:33	2018-05-17	16
138369	8	22849	2018-05-17 20:00:42	2018-05-17	18
138370	8	22849	2018-05-17 21:20:40	2018-05-17	19
138371	8	22849	2018-05-17 22:20:54	2018-05-17	20
138372	8	22849	2018-05-17 23:40:41	2018-05-17	21
138373	8	22849	2018-05-18 00:40:46	2018-05-17	22
138374	8	22849	2018-05-18 02:00:35	2018-05-18	0
138375	8	22849	2018-05-18 03:00:51	2018-05-18	1
138376	8	22849	2018-05-18 04:20:14	2018-05-18	2
138377	8	22849	2018-05-18 05:20:55	2018-05-18	3
138378	8	22849	2018-05-18 06:40:50	2018-05-18	4
138379	8	22849	2018-05-18 07:41:07	2018-05-18	5
138380	8	22849	2018-05-18 09:00:45	2018-05-18	7
138381	8	22849	2018-05-18 10:00:53	2018-05-18	8
138382	8	22849	2018-05-18 11:01:01	2018-05-18	9
138383	8	22849	2018-05-18 12:21:23	2018-05-18	10
138384	8	22849	2018-05-18 13:41:06	2018-05-18	11
138385	8	22849	2018-05-18 15:00:55	2018-05-18	13
138386	8	22849	2018-05-18 16:20:41	2018-05-18	14
138387	8	22849	2018-05-18 17:40:32	2018-05-18	15
138388	8	22849	2018-05-18 18:40:37	2018-05-18	16
138389	8	22849	2018-05-18 19:40:49	2018-05-18	17
138390	8	22849	2018-05-18 21:00:15	2018-05-18	19
138391	8	22849	2018-05-18 22:00:19	2018-05-18	20
138392	8	22849	2018-05-18 23:00:19	2018-05-18	21
138393	8	22849	2018-05-19 00:00:31	2018-05-18	22
138394	8	22849	2018-05-19 01:20:23	2018-05-18	23
138395	8	22849	2018-05-19 02:20:24	2018-05-19	0
138396	8	22849	2018-05-19 03:40:34	2018-05-19	1
138397	8	22849	2018-05-19 04:40:36	2018-05-19	2
138398	8	22849	2018-05-19 06:00:23	2018-05-19	4
138399	8	22849	2018-05-19 07:00:29	2018-05-19	5
138400	8	22849	2018-05-19 08:00:44	2018-05-19	6
138401	8	22849	2018-05-19 09:20:26	2018-05-19	7
138402	8	22849	2018-05-19 10:20:31	2018-05-19	8
138403	8	22849	2018-05-19 11:20:50	2018-05-19	9
138404	8	22849	2018-05-19 12:40:18	2018-05-19	10
138405	8	22849	2018-05-19 13:40:25	2018-05-19	11
138406	8	22849	2018-05-19 14:40:26	2018-05-19	12
138407	8	22849	2018-05-19 15:40:31	2018-05-19	13
138408	8	22849	2018-05-19 16:40:49	2018-05-19	14
138409	8	22849	2018-05-19 18:00:24	2018-05-19	16
138410	8	22849	2018-05-19 19:00:26	2018-05-19	17
138411	8	22849	2018-05-19 20:00:33	2018-05-19	18
138412	8	22849	2018-05-19 21:20:19	2018-05-19	19
138413	8	22849	2018-05-19 22:20:27	2018-05-19	20
138414	8	22849	2018-05-19 23:20:38	2018-05-19	21
138415	8	22849	2018-05-20 00:40:18	2018-05-19	22
138416	8	22849	2018-05-20 01:40:21	2018-05-19	23
138417	8	22849	2018-05-20 02:40:32	2018-05-20	0
138418	8	22849	2018-05-20 04:00:06	2018-05-20	2
138419	8	22849	2018-05-20 05:00:11	2018-05-20	3
138420	8	22849	2018-05-20 06:00:18	2018-05-20	4
138421	8	22849	2018-05-20 07:00:19	2018-05-20	5
138422	8	22849	2018-05-20 08:00:25	2018-05-20	6
138423	8	22849	2018-05-20 09:20:08	2018-05-20	7
138424	8	22849	2018-05-20 10:20:13	2018-05-20	8
138425	8	22849	2018-05-20 11:20:13	2018-05-20	9
138426	8	22849	2018-05-20 12:20:19	2018-05-20	10
138427	8	22849	2018-05-20 13:20:24	2018-05-20	11
138428	8	22849	2018-05-20 14:20:27	2018-05-20	12
138429	8	22849	2018-05-20 15:20:53	2018-05-20	13
138430	8	22849	2018-05-20 16:40:35	2018-05-20	14
138431	8	22849	2018-05-20 17:40:38	2018-05-20	15
138432	8	22849	2018-05-20 18:40:42	2018-05-20	16
138433	8	22849	2018-05-20 20:00:22	2018-05-20	18
138434	8	22849	2018-05-20 21:00:35	2018-05-20	19
138435	8	22849	2018-05-20 22:01:02	2018-05-20	20
138436	8	22849	2018-05-20 23:20:25	2018-05-20	21
138437	8	22849	2018-05-21 00:20:43	2018-05-20	22
138438	8	22849	2018-05-21 01:20:48	2018-05-20	23
138439	8	22849	2018-05-21 02:21:02	2018-05-21	0
138440	8	22849	2018-05-21 03:40:23	2018-05-21	1
138441	8	22849	2018-05-21 04:40:28	2018-05-21	2
138442	8	22849	2018-05-21 05:40:56	2018-05-21	3
138443	8	22849	2018-05-21 07:00:28	2018-05-21	5
138444	8	22849	2018-05-21 08:00:40	2018-05-21	6
138445	8	22849	2018-05-21 09:20:22	2018-05-21	7
138446	8	22849	2018-05-21 10:20:27	2018-05-21	8
138447	8	22849	2018-05-21 11:40:08	2018-05-21	9
138448	8	22849	2018-05-21 12:40:14	2018-05-21	10
138449	8	22849	2018-05-21 13:40:28	2018-05-21	11
138450	8	22849	2018-05-21 15:00:08	2018-05-21	13
138451	8	22849	2018-05-21 16:00:09	2018-05-21	14
138452	8	22849	2018-05-21 17:00:19	2018-05-21	15
138453	8	22849	2018-05-21 18:00:20	2018-05-21	16
138454	8	22849	2018-05-21 19:00:36	2018-05-21	17
138455	8	22849	2018-05-21 20:20:12	2018-05-21	18
138456	8	22849	2018-05-21 21:20:19	2018-05-21	19
138457	8	22849	2018-05-21 22:20:27	2018-05-21	20
138458	8	22849	2018-05-21 23:20:59	2018-05-21	21
138459	8	22849	2018-05-22 00:40:09	2018-05-21	22
138460	8	22849	2018-05-22 01:40:17	2018-05-21	23
138461	8	22849	2018-05-22 02:40:20	2018-05-22	0
138462	8	22849	2018-05-22 03:40:21	2018-05-22	1
138463	8	22849	2018-05-22 04:40:31	2018-05-22	2
138464	8	22849	2018-05-22 05:40:38	2018-05-22	3
138465	8	22849	2018-05-22 07:00:15	2018-05-22	5
138466	8	22849	2018-05-22 08:00:39	2018-05-22	6
138467	8	22849	2018-05-22 09:00:59	2018-05-22	7
138468	8	22849	2018-05-22 10:20:39	2018-05-22	8
138469	8	22849	2018-05-22 11:21:04	2018-05-22	9
138470	8	22849	2018-05-22 12:21:13	2018-05-22	10
138471	8	22849	2018-05-22 13:21:50	2018-05-22	11
138472	32	22849	2018-05-22 13:21:51	2018-05-22	11
138473	8	22849	2018-05-23 11:41:17	2018-05-23	9
138474	8	22849	2018-05-23 13:00:52	2018-05-23	11
138475	8	22849	2018-05-23 14:01:13	2018-05-23	12
138476	8	22849	2018-05-23 15:01:33	2018-05-23	13
138477	8	22849	2018-05-23 16:21:11	2018-05-23	14
138478	8	22849	2018-05-23 17:21:12	2018-05-23	15
138479	8	22849	2018-05-23 18:40:51	2018-05-23	16
138480	8	22849	2018-05-23 19:41:02	2018-05-23	17
138481	8	22849	2018-05-23 20:41:21	2018-05-23	18
138482	8	22849	2018-05-23 22:00:45	2018-05-23	20
138483	8	22849	2018-05-23 23:00:48	2018-05-23	21
138484	8	22849	2018-05-24 00:01:14	2018-05-23	22
138485	8	22849	2018-05-24 01:01:15	2018-05-23	23
138486	8	22849	2018-05-24 02:20:47	2018-05-24	0
138487	8	22849	2018-05-24 03:20:54	2018-05-24	1
138488	8	22849	2018-05-24 04:21:07	2018-05-24	2
138489	8	22849	2018-05-24 05:21:26	2018-05-24	3
138490	8	22849	2018-05-24 06:40:56	2018-05-24	4
138491	8	22849	2018-05-24 07:41:22	2018-05-24	5
138492	8	22849	2018-05-24 08:41:34	2018-05-24	6
138493	8	22849	2018-05-24 09:41:46	2018-05-24	7
138494	8	22849	2018-05-24 11:02:02	2018-05-24	9
138495	8	22849	2018-05-24 12:21:42	2018-05-24	10
138496	8	22849	2018-05-24 13:22:02	2018-05-24	11
138497	8	22849	2018-05-24 14:41:23	2018-05-24	12
138498	8	22849	2018-05-24 16:02:10	2018-05-24	14
138499	8	22849	2018-05-24 17:20:40	2018-05-24	15
138500	8	22849	2018-05-24 18:40:15	2018-05-24	16
138501	8	22849	2018-05-24 19:40:21	2018-05-24	17
138502	8	22849	2018-05-24 20:40:38	2018-05-24	18
138503	8	22849	2018-05-24 22:00:18	2018-05-24	20
138504	32	22849	2018-05-29 12:00:20	2018-05-29	10
138505	8	22849	2018-05-30 12:00:26	2018-05-30	10
138506	32	22849	2018-05-30 13:45:10	2018-05-30	11
138507	8	22849	2018-05-31 14:00:11	2018-05-31	12
138508	21	22849	2018-06-01 17:00:45	2018-06-01	15
138509	21	22849	2018-06-01 17:00:46	2018-06-01	15
138510	14	22849	2018-06-01 17:00:46	2018-06-01	15
138511	12	22849	2018-06-11 11:08:49	2018-06-11	9
138512	13	22849	2018-06-11 11:08:56	2018-06-11	9
138513	14	22849	2018-06-11 11:09:00	2018-06-11	9
138514	21	22849	2018-06-11 11:09:08	2018-06-11	9
138515	21	22849	2018-06-11 11:09:08	2018-06-11	9
138516	21	22849	2018-06-11 11:09:09	2018-06-11	9
138517	26	22849	2018-09-09 11:20:33	2018-09-09	9
138518	0	22850	2018-04-17 10:27:14	2018-04-17	8
138519	0	22850	2018-04-17 10:27:16	2018-04-17	8
138520	0	22850	2018-04-17 10:27:17	2018-04-17	8
138521	7	22850	2018-04-17 10:27:18	2018-04-17	8
138522	8	22850	2018-04-17 10:27:19	2018-04-17	8
138523	8	22850	2018-04-17 11:40:07	2018-04-17	9
138524	8	22850	2018-04-17 12:40:07	2018-04-17	10
138525	8	22850	2018-04-17 13:40:18	2018-04-17	11
138526	8	22850	2018-04-17 15:00:30	2018-04-17	13
138527	8	22850	2018-04-17 16:20:16	2018-04-17	14
138528	8	22850	2018-04-17 17:20:22	2018-04-17	15
138529	8	22850	2018-04-17 18:20:33	2018-04-17	16
138530	8	22850	2018-04-17 19:40:14	2018-04-17	17
138531	8	22850	2018-04-17 20:40:26	2018-04-17	18
138532	8	22850	2018-04-17 22:00:14	2018-04-17	20
138533	8	22850	2018-04-17 23:00:21	2018-04-17	21
138534	8	22850	2018-04-18 00:20:10	2018-04-17	22
138535	8	22850	2018-04-18 01:20:11	2018-04-17	23
138536	8	22850	2018-04-18 02:20:19	2018-04-18	0
138537	8	22850	2018-04-18 03:20:20	2018-04-18	1
138538	8	22850	2018-04-18 04:20:21	2018-04-18	2
138539	8	22850	2018-04-18 05:20:22	2018-04-18	3
138540	8	22850	2018-04-18 06:40:09	2018-04-18	4
138541	8	22850	2018-04-18 07:40:11	2018-04-18	5
138542	8	22850	2018-04-18 08:40:21	2018-04-18	6
138543	8	22850	2018-04-18 10:00:13	2018-04-18	8
138544	8	22850	2018-04-18 11:00:24	2018-04-18	9
138545	8	22850	2018-04-18 12:00:24	2018-04-18	10
138546	8	22850	2018-04-18 13:20:14	2018-04-18	11
138547	8	22850	2018-04-18 14:20:19	2018-04-18	12
138548	8	22850	2018-04-18 15:40:06	2018-04-18	13
138549	8	22850	2018-04-18 16:40:06	2018-04-18	14
138550	8	22850	2018-04-18 17:40:13	2018-04-18	15
138551	8	22850	2018-04-18 18:40:18	2018-04-18	16
138552	8	22850	2018-04-18 19:40:20	2018-04-18	17
138553	8	22850	2018-04-18 21:00:07	2018-04-18	19
138554	8	22850	2018-04-18 22:00:14	2018-04-18	20
138555	8	22850	2018-04-18 23:00:17	2018-04-18	21
138556	8	22850	2018-04-19 00:00:19	2018-04-18	22
138557	8	22850	2018-04-19 01:00:22	2018-04-18	23
138558	8	22850	2018-04-19 02:00:24	2018-04-19	0
138559	8	22850	2018-04-19 03:20:18	2018-04-19	1
138560	8	22850	2018-04-19 04:20:25	2018-04-19	2
138561	8	22850	2018-04-19 05:40:14	2018-04-19	3
138562	8	22850	2018-04-19 06:40:28	2018-04-19	4
138563	8	22850	2018-04-19 08:00:12	2018-04-19	6
138564	8	22850	2018-04-19 09:00:22	2018-04-19	7
138565	8	22850	2018-04-19 10:00:26	2018-04-19	8
138566	8	22850	2018-04-19 11:00:33	2018-04-19	9
138567	8	22850	2018-04-19 12:20:19	2018-04-19	10
138568	8	22850	2018-04-19 13:40:08	2018-04-19	11
138569	21	22850	2018-04-19 13:40:08	2018-04-19	11
138570	21	22850	2018-04-19 13:40:12	2018-04-19	11
138571	26	22850	2018-07-18 13:40:37	2018-07-18	11
138572	0	22851	2018-04-17 09:15:17	2018-04-17	7
138573	0	22851	2018-04-17 09:15:20	2018-04-17	7
138574	0	22851	2018-04-17 09:15:21	2018-04-17	7
138575	7	22851	2018-04-17 09:15:23	2018-04-17	7
138576	8	22851	2018-04-17 09:15:24	2018-04-17	7
138577	8	22851	2018-04-17 10:20:06	2018-04-17	8
138578	8	22851	2018-04-17 11:20:06	2018-04-17	9
138579	8	22851	2018-04-17 12:20:06	2018-04-17	10
138580	8	22851	2018-04-17 13:20:16	2018-04-17	11
138581	8	22851	2018-04-17 14:20:16	2018-04-17	12
138582	8	22851	2018-04-17 15:20:19	2018-04-17	13
138583	8	22851	2018-04-17 16:20:31	2018-04-17	14
138584	8	22851	2018-04-17 17:20:36	2018-04-17	15
138585	8	22851	2018-04-17 18:40:07	2018-04-17	16
138586	8	22851	2018-04-17 19:40:13	2018-04-17	17
138587	8	22851	2018-04-17 20:40:26	2018-04-17	18
138588	8	22851	2018-04-17 22:00:13	2018-04-17	20
138589	8	22851	2018-04-17 23:00:21	2018-04-17	21
138590	8	22851	2018-04-18 00:20:10	2018-04-17	22
138591	8	22851	2018-04-18 01:20:10	2018-04-17	23
138592	8	22851	2018-04-18 02:20:19	2018-04-18	0
138593	8	22851	2018-04-18 03:20:19	2018-04-18	1
138594	8	22851	2018-04-18 04:20:21	2018-04-18	2
138595	8	22851	2018-04-18 05:20:21	2018-04-18	3
138596	8	22851	2018-04-18 06:40:09	2018-04-18	4
138597	8	22851	2018-04-18 07:40:11	2018-04-18	5
138598	8	22851	2018-04-18 08:40:21	2018-04-18	6
138599	8	22851	2018-04-18 10:00:13	2018-04-18	8
138600	8	22851	2018-04-18 11:00:24	2018-04-18	9
138601	8	22851	2018-04-18 12:00:24	2018-04-18	10
138602	8	22851	2018-04-18 13:20:14	2018-04-18	11
138603	8	22851	2018-04-18 14:20:18	2018-04-18	12
138604	8	22851	2018-04-18 15:20:18	2018-04-18	13
138605	8	22851	2018-04-18 16:20:25	2018-04-18	14
138606	8	22851	2018-04-18 17:20:26	2018-04-18	15
138607	8	22851	2018-04-18 18:40:07	2018-04-18	16
138608	8	22851	2018-04-18 19:40:08	2018-04-18	17
138609	8	22851	2018-04-18 20:40:19	2018-04-18	18
138610	8	22851	2018-04-18 21:40:33	2018-04-18	19
138611	8	22851	2018-04-18 23:00:07	2018-04-18	21
138612	8	22851	2018-04-19 00:00:19	2018-04-18	22
138613	8	22851	2018-04-19 01:20:06	2018-04-18	23
138614	8	22851	2018-04-19 02:20:06	2018-04-19	0
138615	8	22851	2018-04-19 03:20:35	2018-04-19	1
138616	8	22851	2018-04-19 04:40:05	2018-04-19	2
138617	8	22851	2018-04-19 05:40:13	2018-04-19	3
138618	8	22851	2018-04-19 06:40:28	2018-04-19	4
138619	8	22851	2018-04-19 08:00:12	2018-04-19	6
138620	8	22851	2018-04-19 09:00:21	2018-04-19	7
138621	8	22851	2018-04-19 10:00:25	2018-04-19	8
138622	8	22851	2018-04-19 11:00:33	2018-04-19	9
138623	8	22851	2018-04-19 12:20:19	2018-04-19	10
138624	8	22851	2018-04-19 13:40:20	2018-04-19	11
138625	8	22851	2018-04-19 14:40:25	2018-04-19	12
138626	8	22851	2018-04-19 16:00:18	2018-04-19	14
138627	8	22851	2018-04-19 17:20:13	2018-04-19	15
138628	8	22851	2018-04-19 18:20:22	2018-04-19	16
138629	8	22851	2018-04-19 19:20:22	2018-04-19	17
138630	8	22851	2018-04-19 20:40:09	2018-04-19	18
138631	8	22851	2018-04-19 21:40:18	2018-04-19	19
138632	8	22851	2018-04-19 22:40:18	2018-04-19	20
138633	8	22851	2018-04-20 00:00:07	2018-04-19	22
138634	8	22851	2018-04-20 01:00:15	2018-04-19	23
138635	8	22851	2018-04-20 02:00:19	2018-04-20	0
138636	8	22851	2018-04-20 03:20:15	2018-04-20	1
138637	8	22851	2018-04-20 04:20:17	2018-04-20	2
138638	8	22851	2018-04-20 05:20:25	2018-04-20	3
138639	8	22851	2018-04-20 06:20:29	2018-04-20	4
138640	8	22851	2018-04-20 07:40:18	2018-04-20	5
138641	8	22851	2018-04-20 08:40:29	2018-04-20	6
138642	8	22851	2018-04-20 10:00:18	2018-04-20	8
138643	8	22851	2018-04-20 11:00:21	2018-04-20	9
138644	8	22851	2018-04-20 12:00:22	2018-04-20	10
138645	8	22851	2018-04-20 13:00:23	2018-04-20	11
138646	8	22851	2018-04-20 14:20:16	2018-04-20	12
138647	8	22851	2018-04-20 15:20:25	2018-04-20	13
138648	8	22851	2018-04-20 16:20:29	2018-04-20	14
138649	8	22851	2018-04-20 17:40:11	2018-04-20	15
138650	8	22851	2018-04-20 18:40:20	2018-04-20	16
138651	8	22851	2018-04-20 19:40:23	2018-04-20	17
138652	8	22851	2018-04-20 21:00:12	2018-04-20	19
138653	8	22851	2018-04-20 22:00:20	2018-04-20	20
138654	8	22851	2018-04-20 23:20:10	2018-04-20	21
138655	8	22851	2018-04-21 00:20:12	2018-04-20	22
138656	8	22851	2018-04-21 01:20:13	2018-04-20	23
138657	8	22851	2018-04-21 02:20:22	2018-04-21	0
138658	8	22851	2018-04-21 03:40:13	2018-04-21	1
138659	8	22851	2018-04-21 04:40:23	2018-04-21	2
138660	8	22851	2018-04-21 06:00:11	2018-04-21	4
138661	8	22851	2018-04-21 07:00:19	2018-04-21	5
138662	8	22851	2018-04-21 08:00:21	2018-04-21	6
138663	8	22851	2018-04-21 09:00:21	2018-04-21	7
138664	8	22851	2018-04-21 10:20:09	2018-04-21	8
138665	8	22851	2018-04-21 11:20:10	2018-04-21	9
138666	8	22851	2018-04-21 12:20:13	2018-04-21	10
138667	8	22851	2018-04-21 13:20:20	2018-04-21	11
138668	8	22851	2018-04-21 14:20:22	2018-04-21	12
138669	8	22851	2018-04-21 15:40:09	2018-04-21	13
138670	8	22851	2018-04-21 16:40:13	2018-04-21	14
138671	8	22851	2018-04-21 17:40:15	2018-04-21	15
138672	8	22851	2018-04-21 18:40:23	2018-04-21	16
138673	8	22851	2018-04-21 20:00:16	2018-04-21	18
138674	8	22851	2018-04-21 21:00:27	2018-04-21	19
138675	8	22851	2018-04-21 22:20:11	2018-04-21	20
138676	8	22851	2018-04-21 23:20:11	2018-04-21	21
138677	8	22851	2018-04-22 00:20:21	2018-04-21	22
138678	8	22851	2018-04-22 01:20:27	2018-04-21	23
138679	8	22851	2018-04-22 02:40:09	2018-04-22	0
138680	8	22851	2018-04-22 03:40:22	2018-04-22	1
138681	8	22851	2018-04-22 05:00:07	2018-04-22	3
138682	8	22851	2018-04-22 06:00:08	2018-04-22	4
138683	8	22851	2018-04-22 07:00:18	2018-04-22	5
138684	8	22851	2018-04-22 08:20:07	2018-04-22	6
138685	8	22851	2018-04-22 09:20:18	2018-04-22	7
138686	8	22851	2018-04-22 10:40:08	2018-04-22	8
138687	8	22851	2018-04-22 11:40:09	2018-04-22	9
138688	8	22851	2018-04-22 12:40:09	2018-04-22	10
138689	8	22851	2018-04-22 13:40:18	2018-04-22	11
138690	8	22851	2018-04-22 14:40:25	2018-04-22	12
138691	8	22851	2018-04-22 16:00:08	2018-04-22	14
138692	8	22851	2018-04-22 17:00:24	2018-04-22	15
138693	8	22851	2018-04-22 18:20:13	2018-04-22	16
138694	8	22851	2018-04-22 19:20:14	2018-04-22	17
138695	8	22851	2018-04-22 20:20:15	2018-04-22	18
138696	8	22851	2018-04-22 21:20:27	2018-04-22	19
138697	8	22851	2018-04-22 22:20:27	2018-04-22	20
138698	8	22851	2018-04-22 23:40:15	2018-04-22	21
138699	8	22851	2018-04-23 00:40:17	2018-04-22	22
138700	8	22851	2018-04-23 01:40:23	2018-04-22	23
138701	8	22851	2018-04-23 02:40:23	2018-04-23	0
138702	8	22851	2018-04-23 04:00:17	2018-04-23	2
138703	8	22851	2018-04-23 05:00:25	2018-04-23	3
138704	8	22851	2018-04-23 06:20:13	2018-04-23	4
138705	8	22851	2018-04-23 07:20:23	2018-04-23	5
138706	8	22851	2018-04-23 08:20:25	2018-04-23	6
138707	8	22851	2018-04-23 09:20:31	2018-04-23	7
138708	8	22851	2018-04-23 10:40:18	2018-04-23	8
138709	8	22851	2018-04-23 11:40:20	2018-04-23	9
138710	8	22851	2018-04-23 12:40:22	2018-04-23	10
138711	8	22851	2018-04-23 13:40:28	2018-04-23	11
138712	8	22851	2018-04-23 15:00:14	2018-04-23	13
138713	8	22851	2018-04-23 16:00:15	2018-04-23	14
138714	21	22851	2018-04-23 16:00:15	2018-04-23	14
138715	21	22851	2018-04-23 16:00:16	2018-04-23	14
138716	26	22851	2018-07-22 16:00:25	2018-07-22	14
138717	0	22852	2018-04-17 08:37:10	2018-04-17	6
138718	0	22852	2018-04-17 08:37:12	2018-04-17	6
138719	0	22852	2018-04-17 08:37:13	2018-04-17	6
138720	7	22852	2018-04-17 08:37:14	2018-04-17	6
138721	8	22852	2018-04-17 08:37:15	2018-04-17	6
138722	8	22852	2018-04-17 09:40:05	2018-04-17	7
138723	8	22852	2018-04-17 10:40:25	2018-04-17	8
138724	8	22852	2018-04-17 12:00:13	2018-04-17	10
138725	8	22852	2018-04-17 13:00:16	2018-04-17	11
138726	8	22852	2018-04-17 14:00:24	2018-04-17	12
138727	8	22852	2018-04-17 15:00:29	2018-04-17	13
138728	8	22852	2018-04-17 16:20:16	2018-04-17	14
138729	8	22852	2018-04-17 17:20:21	2018-04-17	15
138730	8	22852	2018-04-17 18:20:32	2018-04-17	16
138731	8	22852	2018-04-17 19:40:13	2018-04-17	17
138732	8	22852	2018-04-17 20:40:25	2018-04-17	18
138733	8	22852	2018-04-17 22:00:06	2018-04-17	20
138734	8	22852	2018-04-17 23:00:07	2018-04-17	21
138735	8	22852	2018-04-18 00:00:13	2018-04-17	22
138736	8	22852	2018-04-18 01:00:19	2018-04-17	23
138737	8	22852	2018-04-18 02:00:21	2018-04-18	0
138738	8	22852	2018-04-18 03:00:24	2018-04-18	1
138739	8	22852	2018-04-18 04:20:06	2018-04-18	2
138740	8	22852	2018-04-18 05:20:06	2018-04-18	3
138741	8	22852	2018-04-18 06:20:06	2018-04-18	4
138742	8	22852	2018-04-18 07:20:16	2018-04-18	5
138743	21	22852	2018-04-18 07:20:17	2018-04-18	5
138744	21	22852	2018-04-18 07:20:18	2018-04-18	5
138745	14	22852	2018-04-18 07:20:18	2018-04-18	5
138746	21	22852	2018-04-24 17:30:24	2018-04-24	15
138747	21	22852	2018-04-24 17:30:25	2018-04-24	15
138748	21	22852	2018-04-24 17:30:25	2018-04-24	15
138749	26	22852	2018-07-23 17:40:20	2018-07-23	15
138750	0	22853	2018-04-16 16:57:01	2018-04-16	14
138751	0	22853	2018-04-16 16:57:04	2018-04-16	14
138752	0	22853	2018-04-16 16:57:05	2018-04-16	14
138753	7	22853	2018-04-16 16:57:06	2018-04-16	14
138754	8	22853	2018-04-16 16:57:07	2018-04-16	14
138755	8	22853	2018-04-16 18:00:06	2018-04-16	16
138756	8	22853	2018-04-16 19:00:13	2018-04-16	17
138757	8	22853	2018-04-16 20:00:15	2018-04-16	18
138758	8	22853	2018-04-16 21:00:15	2018-04-16	19
138759	8	22853	2018-04-16 22:20:08	2018-04-16	20
138760	8	22853	2018-04-16 23:20:16	2018-04-16	21
138761	8	22853	2018-04-17 00:20:17	2018-04-16	22
138762	8	22853	2018-04-17 01:40:06	2018-04-16	23
138763	8	22853	2018-04-17 02:40:06	2018-04-17	0
138764	8	22853	2018-04-17 03:40:15	2018-04-17	1
138765	8	22853	2018-04-17 04:40:15	2018-04-17	2
138766	8	22853	2018-04-17 05:40:17	2018-04-17	3
138767	8	22853	2018-04-17 07:00:08	2018-04-17	5
138768	8	22853	2018-04-17 08:00:16	2018-04-17	6
138769	8	22853	2018-04-17 09:20:07	2018-04-17	7
138770	8	22853	2018-04-17 10:20:18	2018-04-17	8
138771	8	22853	2018-04-17 11:40:06	2018-04-17	9
138772	8	22853	2018-04-17 12:40:07	2018-04-17	10
138773	8	22853	2018-04-17 13:40:17	2018-04-17	11
138774	8	22853	2018-04-17 15:00:28	2018-04-17	13
138775	8	22853	2018-04-17 16:20:15	2018-04-17	14
138776	8	22853	2018-04-17 17:20:20	2018-04-17	15
138777	8	22853	2018-04-17 18:20:31	2018-04-17	16
138778	8	22853	2018-04-17 19:40:12	2018-04-17	17
138779	8	22853	2018-04-17 20:40:32	2018-04-17	18
138780	8	22853	2018-04-17 22:00:09	2018-04-17	20
138781	8	22853	2018-04-17 23:00:20	2018-04-17	21
138782	8	22853	2018-04-18 00:20:09	2018-04-17	22
138783	8	22853	2018-04-18 01:20:10	2018-04-17	23
138784	8	22853	2018-04-18 02:20:18	2018-04-18	0
138785	8	22853	2018-04-18 03:20:18	2018-04-18	1
138786	8	22853	2018-04-18 04:20:20	2018-04-18	2
138787	8	22853	2018-04-18 05:20:21	2018-04-18	3
138788	8	22853	2018-04-18 06:40:08	2018-04-18	4
138789	8	22853	2018-04-18 07:40:10	2018-04-18	5
138790	8	22853	2018-04-18 08:40:20	2018-04-18	6
138791	8	22853	2018-04-18 10:00:09	2018-04-18	8
138792	8	22853	2018-04-18 11:00:23	2018-04-18	9
138793	8	22853	2018-04-18 12:00:25	2018-04-18	10
138794	8	22853	2018-04-18 13:20:12	2018-04-18	11
138795	8	22853	2018-04-18 14:20:15	2018-04-18	12
138796	21	22853	2018-04-18 14:20:16	2018-04-18	12
138797	21	22853	2018-04-18 14:20:17	2018-04-18	12
138798	14	22853	2018-04-18 14:20:17	2018-04-18	12
138799	21	22853	2018-04-24 17:29:40	2018-04-24	15
138800	21	22853	2018-04-24 17:29:40	2018-04-24	15
138801	21	22853	2018-04-24 17:29:41	2018-04-24	15
138802	26	22853	2018-07-23 17:40:19	2018-07-23	15
138803	0	22854	2018-04-16 14:49:01	2018-04-16	12
138804	0	22854	2018-04-16 14:49:04	2018-04-16	12
138805	0	22854	2018-04-16 14:49:05	2018-04-16	12
138806	7	22854	2018-04-16 14:49:06	2018-04-16	12
138807	8	22854	2018-04-16 14:49:07	2018-04-16	12
138808	8	22854	2018-04-16 16:20:14	2018-04-16	14
138809	21	22854	2018-04-16 16:20:14	2018-04-16	14
138810	21	22854	2018-04-16 16:20:15	2018-04-16	14
138811	14	22854	2018-04-16 16:20:15	2018-04-16	14
138812	21	22854	2018-04-24 15:59:20	2018-04-24	13
138813	21	22854	2018-04-24 15:59:21	2018-04-24	13
138814	14	22854	2018-04-24 15:59:21	2018-04-24	13
138815	12	22854	2018-04-25 09:50:03	2018-04-25	7
138816	14	22854	2018-04-25 11:29:57	2018-04-25	9
138817	21	22854	2018-04-25 14:55:29	2018-04-25	12
138818	21	22854	2018-04-25 14:55:29	2018-04-25	12
138819	21	22854	2018-04-25 14:55:29	2018-04-25	12
138820	26	22854	2018-07-24 15:01:48	2018-07-24	13
138821	0	22855	2018-04-16 14:42:32	2018-04-16	12
138822	0	22855	2018-04-16 14:42:35	2018-04-16	12
138823	0	22855	2018-04-16 14:42:35	2018-04-16	12
138824	7	22855	2018-04-16 14:42:36	2018-04-16	12
138825	8	22855	2018-04-16 14:42:37	2018-04-16	12
138826	8	22855	2018-04-16 16:20:12	2018-04-16	14
138827	21	22855	2018-04-16 16:20:13	2018-04-16	14
138828	21	22855	2018-04-16 16:20:14	2018-04-16	14
138829	14	22855	2018-04-16 16:20:14	2018-04-16	14
138830	21	22855	2018-04-24 17:28:33	2018-04-24	15
138831	21	22855	2018-04-24 17:28:34	2018-04-24	15
138832	14	22855	2018-04-24 17:28:34	2018-04-24	15
138833	12	22855	2018-04-25 11:36:43	2018-04-25	9
138834	13	22855	2018-04-25 11:42:49	2018-04-25	9
138835	14	22855	2018-04-25 14:56:28	2018-04-25	12
138836	12	22855	2018-04-25 14:57:13	2018-04-25	12
138837	13	22855	2018-04-25 14:57:49	2018-04-25	12
138838	14	22855	2018-04-25 14:57:55	2018-04-25	12
138839	21	22855	2018-04-25 14:58:04	2018-04-25	12
138840	21	22855	2018-04-25 14:58:04	2018-04-25	12
138841	21	22855	2018-04-25 14:58:04	2018-04-25	12
138842	26	22855	2018-07-24 15:01:48	2018-07-24	13
138843	0	22856	2018-04-16 14:29:32	2018-04-16	12
138844	0	22856	2018-04-16 14:29:35	2018-04-16	12
138845	0	22856	2018-04-16 14:29:35	2018-04-16	12
138846	7	22856	2018-04-16 14:29:36	2018-04-16	12
138847	8	22856	2018-04-16 14:29:37	2018-04-16	12
138848	8	22856	2018-04-16 15:40:09	2018-04-16	13
138849	8	22856	2018-04-16 16:40:11	2018-04-16	14
138850	8	22856	2018-04-16 17:40:21	2018-04-16	15
138851	8	22856	2018-04-16 18:40:23	2018-04-16	16
138852	8	22856	2018-04-16 20:00:06	2018-04-16	18
138853	8	22856	2018-04-16 21:00:14	2018-04-16	19
138854	8	22856	2018-04-16 22:20:06	2018-04-16	20
138855	8	22856	2018-04-16 23:20:06	2018-04-16	21
138856	8	22856	2018-04-17 00:20:17	2018-04-16	22
138857	8	22856	2018-04-17 01:40:05	2018-04-16	23
138858	8	22856	2018-04-17 02:40:05	2018-04-17	0
138859	8	22856	2018-04-17 03:40:15	2018-04-17	1
138860	8	22856	2018-04-17 04:40:15	2018-04-17	2
138861	8	22856	2018-04-17 05:40:17	2018-04-17	3
138862	8	22856	2018-04-17 07:00:07	2018-04-17	5
138863	8	22856	2018-04-17 08:00:15	2018-04-17	6
138864	8	22856	2018-04-17 09:00:15	2018-04-17	7
138865	8	22856	2018-04-17 10:00:16	2018-04-17	8
138866	8	22856	2018-04-17 11:00:21	2018-04-17	9
138867	8	22856	2018-04-17 12:00:23	2018-04-17	10
138868	21	22856	2018-04-17 12:00:23	2018-04-17	10
138869	21	22856	2018-04-17 12:00:24	2018-04-17	10
138870	26	22856	2018-07-16 12:00:44	2018-07-16	10
138871	0	22857	2018-04-16 11:17:30	2018-04-16	9
138872	0	22857	2018-04-16 11:17:33	2018-04-16	9
138873	0	22857	2018-04-16 11:17:34	2018-04-16	9
138874	7	22857	2018-04-16 11:17:35	2018-04-16	9
138875	8	22857	2018-04-16 11:17:36	2018-04-16	9
138876	8	22857	2018-04-16 12:20:14	2018-04-16	10
138877	8	22857	2018-04-16 13:20:19	2018-04-16	11
138878	8	22857	2018-04-16 14:40:23	2018-04-16	12
138879	8	22857	2018-04-16 15:40:35	2018-04-16	13
138880	8	22857	2018-04-16 17:00:15	2018-04-16	15
138881	8	22857	2018-04-16 18:00:19	2018-04-16	16
138882	8	22857	2018-04-16 19:20:08	2018-04-16	17
138883	8	22857	2018-04-16 20:20:09	2018-04-16	18
138884	8	22857	2018-04-16 21:20:19	2018-04-16	19
138885	8	22857	2018-04-16 22:20:20	2018-04-16	20
138886	8	22857	2018-04-16 23:40:08	2018-04-16	21
138887	8	22857	2018-04-17 00:40:26	2018-04-16	22
138888	8	22857	2018-04-17 02:00:10	2018-04-17	0
138889	8	22857	2018-04-17 03:00:25	2018-04-17	1
138890	8	22857	2018-04-17 04:00:25	2018-04-17	2
138891	8	22857	2018-04-17 05:00:27	2018-04-17	3
138892	8	22857	2018-04-17 06:00:29	2018-04-17	4
138893	8	22857	2018-04-17 07:20:13	2018-04-17	5
138894	8	22857	2018-04-17 08:20:29	2018-04-17	6
138895	8	22857	2018-04-17 09:20:31	2018-04-17	7
138896	8	22857	2018-04-17 10:40:23	2018-04-17	8
138897	8	22857	2018-04-17 12:00:13	2018-04-17	10
138898	8	22857	2018-04-17 13:00:15	2018-04-17	11
138899	8	22857	2018-04-17 14:00:23	2018-04-17	12
138900	8	22857	2018-04-17 15:00:28	2018-04-17	13
138901	8	22857	2018-04-17 16:20:14	2018-04-17	14
138902	8	22857	2018-04-17 17:20:20	2018-04-17	15
138903	8	22857	2018-04-17 18:20:31	2018-04-17	16
138904	8	22857	2018-04-17 19:40:12	2018-04-17	17
138905	8	22857	2018-04-17 20:40:25	2018-04-17	18
138906	8	22857	2018-04-17 22:00:13	2018-04-17	20
138907	8	22857	2018-04-17 23:00:20	2018-04-17	21
138908	8	22857	2018-04-18 00:20:08	2018-04-17	22
138909	8	22857	2018-04-18 01:20:09	2018-04-17	23
138910	8	22857	2018-04-18 02:20:17	2018-04-18	0
138911	8	22857	2018-04-18 03:20:18	2018-04-18	1
138912	8	22857	2018-04-18 04:20:20	2018-04-18	2
138913	8	22857	2018-04-18 05:20:20	2018-04-18	3
138914	8	22857	2018-04-18 06:40:08	2018-04-18	4
138915	8	22857	2018-04-18 07:40:10	2018-04-18	5
138916	8	22857	2018-04-18 08:40:19	2018-04-18	6
138917	8	22857	2018-04-18 10:00:08	2018-04-18	8
138918	8	22857	2018-04-18 11:00:08	2018-04-18	9
138919	8	22857	2018-04-18 12:00:09	2018-04-18	10
138920	8	22857	2018-04-18 13:00:16	2018-04-18	11
138921	8	22857	2018-04-18 14:00:17	2018-04-18	12
138922	8	22857	2018-04-18 15:00:20	2018-04-18	13
138923	8	22857	2018-04-18 16:20:06	2018-04-18	14
138924	8	22857	2018-04-18 17:20:11	2018-04-18	15
138925	8	22857	2018-04-18 18:20:16	2018-04-18	16
138926	8	22857	2018-04-18 19:20:18	2018-04-18	17
138927	8	22857	2018-04-18 20:20:28	2018-04-18	18
138928	8	22857	2018-04-18 21:40:17	2018-04-18	19
138929	8	22857	2018-04-18 22:40:29	2018-04-18	20
138930	8	22857	2018-04-19 00:00:18	2018-04-18	22
138931	8	22857	2018-04-19 01:00:22	2018-04-18	23
138932	8	22857	2018-04-19 02:00:23	2018-04-19	0
138933	8	22857	2018-04-19 03:20:17	2018-04-19	1
138934	8	22857	2018-04-19 04:20:24	2018-04-19	2
138935	8	22857	2018-04-19 05:40:13	2018-04-19	3
138936	8	22857	2018-04-19 06:40:27	2018-04-19	4
138937	8	22857	2018-04-19 08:00:11	2018-04-19	6
138938	8	22857	2018-04-19 09:00:21	2018-04-19	7
138939	8	22857	2018-04-19 10:00:25	2018-04-19	8
138940	8	22857	2018-04-19 11:00:32	2018-04-19	9
138941	8	22857	2018-04-19 12:20:18	2018-04-19	10
138942	8	22857	2018-04-19 13:40:12	2018-04-19	11
138943	8	22857	2018-04-19 14:40:28	2018-04-19	12
138944	8	22857	2018-04-19 16:00:20	2018-04-19	14
138945	8	22857	2018-04-19 17:20:09	2018-04-19	15
138946	8	22857	2018-04-19 18:20:19	2018-04-19	16
138947	8	22857	2018-04-19 19:20:20	2018-04-19	17
138948	8	22857	2018-04-19 20:40:09	2018-04-19	18
138949	8	22857	2018-04-19 21:40:18	2018-04-19	19
138950	8	22857	2018-04-19 22:40:20	2018-04-19	20
138951	8	22857	2018-04-20 00:00:08	2018-04-19	22
138952	8	22857	2018-04-20 01:00:14	2018-04-19	23
138953	8	22857	2018-04-20 02:00:19	2018-04-20	0
138954	8	22857	2018-04-20 03:20:14	2018-04-20	1
138955	8	22857	2018-04-20 04:20:16	2018-04-20	2
138956	8	22857	2018-04-20 05:20:24	2018-04-20	3
138957	8	22857	2018-04-20 06:20:28	2018-04-20	4
138958	8	22857	2018-04-20 07:40:17	2018-04-20	5
138959	8	22857	2018-04-20 08:40:28	2018-04-20	6
138960	8	22857	2018-04-20 10:00:17	2018-04-20	8
138961	8	22857	2018-04-20 11:00:21	2018-04-20	9
138962	8	22857	2018-04-20 12:00:21	2018-04-20	10
138963	8	22857	2018-04-20 13:00:22	2018-04-20	11
138964	8	22857	2018-04-20 14:20:16	2018-04-20	12
138965	8	22857	2018-04-20 15:20:24	2018-04-20	13
138966	8	22857	2018-04-20 16:20:27	2018-04-20	14
138967	8	22857	2018-04-20 17:40:10	2018-04-20	15
138968	8	22857	2018-04-20 18:40:19	2018-04-20	16
138969	8	22857	2018-04-20 19:40:22	2018-04-20	17
138970	8	22857	2018-04-20 21:00:11	2018-04-20	19
138971	8	22857	2018-04-20 22:00:19	2018-04-20	20
138972	8	22857	2018-04-20 23:20:09	2018-04-20	21
138973	8	22857	2018-04-21 00:20:11	2018-04-20	22
138974	8	22857	2018-04-21 01:20:12	2018-04-20	23
138975	8	22857	2018-04-21 02:20:22	2018-04-21	0
138976	8	22857	2018-04-21 03:40:12	2018-04-21	1
138977	8	22857	2018-04-21 04:40:22	2018-04-21	2
138978	8	22857	2018-04-21 06:00:10	2018-04-21	4
138979	8	22857	2018-04-21 07:00:18	2018-04-21	5
138980	8	22857	2018-04-21 08:00:20	2018-04-21	6
138981	8	22857	2018-04-21 09:00:21	2018-04-21	7
138982	8	22857	2018-04-21 10:20:08	2018-04-21	8
138983	8	22857	2018-04-21 11:20:09	2018-04-21	9
138984	8	22857	2018-04-21 12:20:12	2018-04-21	10
138985	8	22857	2018-04-21 13:20:19	2018-04-21	11
138986	8	22857	2018-04-21 14:20:22	2018-04-21	12
138987	8	22857	2018-04-21 15:40:08	2018-04-21	13
138988	8	22857	2018-04-21 16:40:12	2018-04-21	14
138989	8	22857	2018-04-21 17:40:14	2018-04-21	15
138990	8	22857	2018-04-21 18:40:23	2018-04-21	16
138991	8	22857	2018-04-21 20:00:15	2018-04-21	18
138992	8	22857	2018-04-21 21:00:26	2018-04-21	19
138993	8	22857	2018-04-21 22:20:10	2018-04-21	20
138994	8	22857	2018-04-21 23:20:10	2018-04-21	21
138995	8	22857	2018-04-22 00:20:20	2018-04-21	22
138996	8	22857	2018-04-22 01:20:26	2018-04-21	23
138997	8	22857	2018-04-22 02:40:08	2018-04-22	0
138998	8	22857	2018-04-22 03:40:21	2018-04-22	1
138999	8	22857	2018-04-22 05:00:07	2018-04-22	3
139000	8	22857	2018-04-22 06:00:08	2018-04-22	4
139001	8	22857	2018-04-22 07:00:08	2018-04-22	5
139002	8	22857	2018-04-22 08:00:15	2018-04-22	6
139003	8	22857	2018-04-22 09:00:15	2018-04-22	7
139004	8	22857	2018-04-22 10:00:16	2018-04-22	8
139005	8	22857	2018-04-22 11:20:08	2018-04-22	9
139006	8	22857	2018-04-22 12:20:09	2018-04-22	10
139007	8	22857	2018-04-22 13:20:21	2018-04-22	11
139008	8	22857	2018-04-22 14:40:09	2018-04-22	12
139009	8	22857	2018-04-22 15:40:18	2018-04-22	13
139010	8	22857	2018-04-22 17:00:06	2018-04-22	15
139011	8	22857	2018-04-22 18:00:06	2018-04-22	16
139012	8	22857	2018-04-22 19:00:13	2018-04-22	17
139013	8	22857	2018-04-22 20:00:17	2018-04-22	18
139014	8	22857	2018-04-22 21:20:07	2018-04-22	19
139015	8	22857	2018-04-22 22:20:09	2018-04-22	20
139016	8	22857	2018-04-22 23:20:19	2018-04-22	21
139017	8	22857	2018-04-23 00:40:16	2018-04-22	22
139018	8	22857	2018-04-23 01:40:22	2018-04-22	23
139019	8	22857	2018-04-23 02:40:22	2018-04-23	0
139020	8	22857	2018-04-23 04:00:16	2018-04-23	2
139021	8	22857	2018-04-23 05:00:24	2018-04-23	3
139022	8	22857	2018-04-23 06:20:12	2018-04-23	4
139023	8	22857	2018-04-23 07:20:22	2018-04-23	5
139024	8	22857	2018-04-23 08:20:24	2018-04-23	6
139025	8	22857	2018-04-23 09:20:30	2018-04-23	7
139026	8	22857	2018-04-23 10:40:16	2018-04-23	8
139027	8	22857	2018-04-23 11:40:19	2018-04-23	9
139028	8	22857	2018-04-23 12:40:19	2018-04-23	10
139029	8	22857	2018-04-23 13:40:26	2018-04-23	11
139030	8	22857	2018-04-23 14:40:26	2018-04-23	12
139031	8	22857	2018-04-23 15:40:27	2018-04-23	13
139032	8	22857	2018-04-23 17:00:10	2018-04-23	15
139033	8	22857	2018-04-23 18:00:19	2018-04-23	16
139034	8	22857	2018-04-23 19:20:09	2018-04-23	17
139035	8	22857	2018-04-23 20:20:20	2018-04-23	18
139036	8	22857	2018-04-23 21:40:08	2018-04-23	19
139037	8	22857	2018-04-23 22:40:10	2018-04-23	20
139038	8	22857	2018-04-23 23:40:16	2018-04-23	21
139039	8	22857	2018-04-24 00:40:17	2018-04-23	22
139040	8	22857	2018-04-24 01:40:19	2018-04-23	23
139041	8	22857	2018-04-24 03:00:08	2018-04-24	1
139042	8	22857	2018-04-24 04:00:16	2018-04-24	2
139043	8	22857	2018-04-24 05:00:17	2018-04-24	3
139044	8	22857	2018-04-24 06:00:17	2018-04-24	4
139045	8	22857	2018-04-24 07:20:08	2018-04-24	5
139046	8	22857	2018-04-24 08:20:18	2018-04-24	6
139047	8	22857	2018-04-24 09:40:15	2018-04-24	7
139048	8	22857	2018-04-24 10:40:16	2018-04-24	8
139049	21	22857	2018-04-24 10:40:17	2018-04-24	8
139050	21	22857	2018-04-24 10:40:18	2018-04-24	8
139051	14	22857	2018-04-24 10:40:18	2018-04-24	8
139052	21	22857	2018-04-24 17:27:48	2018-04-24	15
139053	21	22857	2018-04-24 17:27:49	2018-04-24	15
139054	14	22857	2018-04-24 17:27:49	2018-04-24	15
139055	0	22857	2018-06-29 16:40:59	2018-06-29	14
139056	14	22857	2018-06-29 16:40:59	2018-06-29	14
139057	14	22857	2018-07-31 12:30:32	2018-07-31	10
139058	17	22857	2018-07-31 12:30:33	2018-07-31	10
139059	17	22857	2018-07-31 12:30:36	2018-07-31	10
139060	21	22857	2018-07-31 12:30:36	2018-07-31	10
139061	26	22857	2018-10-29 11:41:26	2018-10-29	10
139062	0	22858	2018-04-16 11:12:09	2018-04-16	9
139063	0	22858	2018-04-16 11:12:12	2018-04-16	9
139064	0	22858	2018-04-16 11:12:13	2018-04-16	9
139065	7	22858	2018-04-16 11:12:14	2018-04-16	9
139066	8	22858	2018-04-16 11:12:15	2018-04-16	9
139067	8	22858	2018-04-16 12:20:12	2018-04-16	10
139068	8	22858	2018-04-16 13:20:17	2018-04-16	11
139069	8	22858	2018-04-16 14:40:23	2018-04-16	12
139070	8	22858	2018-04-16 15:40:35	2018-04-16	13
139071	8	22858	2018-04-16 17:00:15	2018-04-16	15
139072	8	22858	2018-04-16 18:00:20	2018-04-16	16
139073	8	22858	2018-04-16 19:20:10	2018-04-16	17
139074	8	22858	2018-04-16 20:20:23	2018-04-16	18
139075	8	22858	2018-04-16 21:40:10	2018-04-16	19
139076	8	22858	2018-04-16 22:40:10	2018-04-16	20
139077	8	22858	2018-04-16 23:40:26	2018-04-16	21
139078	8	22858	2018-04-17 00:40:26	2018-04-16	22
139079	8	22858	2018-04-17 02:00:13	2018-04-17	0
139080	8	22858	2018-04-17 03:00:24	2018-04-17	1
139081	8	22858	2018-04-17 04:00:25	2018-04-17	2
139082	8	22858	2018-04-17 05:00:26	2018-04-17	3
139083	8	22858	2018-04-17 06:00:29	2018-04-17	4
139084	8	22858	2018-04-17 07:20:12	2018-04-17	5
139085	8	22858	2018-04-17 08:20:29	2018-04-17	6
139086	8	22858	2018-04-17 09:20:30	2018-04-17	7
139087	8	22858	2018-04-17 10:40:23	2018-04-17	8
139088	8	22858	2018-04-17 11:40:25	2018-04-17	9
139089	8	22858	2018-04-17 12:40:26	2018-04-17	10
139090	8	22858	2018-04-17 14:00:22	2018-04-17	12
139091	8	22858	2018-04-17 15:00:27	2018-04-17	13
139092	8	22858	2018-04-17 16:20:14	2018-04-17	14
139093	8	22858	2018-04-17 17:20:19	2018-04-17	15
139094	8	22858	2018-04-17 18:20:31	2018-04-17	16
139095	8	22858	2018-04-17 19:40:11	2018-04-17	17
139096	8	22858	2018-04-17 20:40:11	2018-04-17	18
139097	8	22858	2018-04-17 21:40:19	2018-04-17	19
139098	8	22858	2018-04-17 22:40:26	2018-04-17	20
139099	8	22858	2018-04-17 23:40:27	2018-04-17	21
139100	8	22858	2018-04-18 01:00:10	2018-04-17	23
139101	8	22858	2018-04-18 02:00:11	2018-04-18	0
139102	8	22858	2018-04-18 03:00:14	2018-04-18	1
139103	8	22858	2018-04-18 04:00:21	2018-04-18	2
139104	8	22858	2018-04-18 05:00:23	2018-04-18	3
139105	8	22858	2018-04-18 06:00:23	2018-04-18	4
139106	8	22858	2018-04-18 07:00:23	2018-04-18	5
139107	8	22858	2018-04-18 08:00:25	2018-04-18	6
139108	8	22858	2018-04-18 09:00:29	2018-04-18	7
139109	8	22858	2018-04-18 10:00:37	2018-04-18	8
139110	8	22858	2018-04-18 11:20:08	2018-04-18	9
139111	8	22858	2018-04-18 12:20:08	2018-04-18	10
139112	8	22858	2018-04-18 13:20:12	2018-04-18	11
139113	8	22858	2018-04-18 14:20:20	2018-04-18	12
139114	8	22858	2018-04-18 15:40:06	2018-04-18	13
139115	8	22858	2018-04-18 16:40:06	2018-04-18	14
139116	8	22858	2018-04-18 17:40:15	2018-04-18	15
139117	8	22858	2018-04-18 18:40:18	2018-04-18	16
139118	8	22858	2018-04-18 19:40:19	2018-04-18	17
139119	8	22858	2018-04-18 21:00:06	2018-04-18	19
139120	8	22858	2018-04-18 22:00:13	2018-04-18	20
139121	8	22858	2018-04-18 23:00:17	2018-04-18	21
139122	8	22858	2018-04-19 00:00:17	2018-04-18	22
139123	8	22858	2018-04-19 01:00:23	2018-04-18	23
139124	8	22858	2018-04-19 02:00:24	2018-04-19	0
139125	8	22858	2018-04-19 03:20:18	2018-04-19	1
139126	8	22858	2018-04-19 04:20:30	2018-04-19	2
139127	8	22858	2018-04-19 05:40:13	2018-04-19	3
139128	8	22858	2018-04-19 06:40:13	2018-04-19	4
139129	8	22858	2018-04-19 07:40:13	2018-04-19	5
139130	8	22858	2018-04-19 08:40:14	2018-04-19	6
139131	8	22858	2018-04-19 09:40:24	2018-04-19	7
139132	8	22858	2018-04-19 11:00:15	2018-04-19	9
139133	8	22858	2018-04-19 12:00:20	2018-04-19	10
139134	8	22858	2018-04-19 13:00:23	2018-04-19	11
139135	8	22858	2018-04-19 14:00:26	2018-04-19	12
139136	8	22858	2018-04-19 15:20:08	2018-04-19	13
139137	8	22858	2018-04-19 16:20:19	2018-04-19	14
139138	8	22858	2018-04-19 17:20:36	2018-04-19	15
139139	8	22858	2018-04-19 18:40:08	2018-04-19	16
139140	8	22858	2018-04-19 19:40:18	2018-04-19	17
139141	8	22858	2018-04-19 20:40:34	2018-04-19	18
139142	8	22858	2018-04-19 22:00:12	2018-04-19	20
139143	8	22858	2018-04-19 23:00:19	2018-04-19	21
139144	8	22858	2018-04-20 00:00:33	2018-04-19	22
139145	8	22858	2018-04-20 01:20:12	2018-04-19	23
139146	8	22858	2018-04-20 02:20:12	2018-04-20	0
139147	8	22858	2018-04-20 03:20:14	2018-04-20	1
139148	8	22858	2018-04-20 04:20:15	2018-04-20	2
139149	8	22858	2018-04-20 05:20:24	2018-04-20	3
139150	8	22858	2018-04-20 06:20:28	2018-04-20	4
139151	8	22858	2018-04-20 07:40:17	2018-04-20	5
139152	8	22858	2018-04-20 08:40:27	2018-04-20	6
139153	8	22858	2018-04-20 10:00:14	2018-04-20	8
139154	8	22858	2018-04-20 11:00:20	2018-04-20	9
139155	8	22858	2018-04-20 12:00:21	2018-04-20	10
139156	8	22858	2018-04-20 13:00:22	2018-04-20	11
139157	8	22858	2018-04-20 14:20:15	2018-04-20	12
139158	8	22858	2018-04-20 15:20:24	2018-04-20	13
139159	8	22858	2018-04-20 16:20:27	2018-04-20	14
139160	8	22858	2018-04-20 17:40:10	2018-04-20	15
139161	8	22858	2018-04-20 18:40:19	2018-04-20	16
139162	8	22858	2018-04-20 19:40:22	2018-04-20	17
139163	8	22858	2018-04-20 21:00:10	2018-04-20	19
139164	8	22858	2018-04-20 22:00:18	2018-04-20	20
139165	8	22858	2018-04-20 23:20:09	2018-04-20	21
139166	8	22858	2018-04-21 00:20:11	2018-04-20	22
139167	8	22858	2018-04-21 01:20:11	2018-04-20	23
139168	8	22858	2018-04-21 02:20:21	2018-04-21	0
139169	8	22858	2018-04-21 03:40:12	2018-04-21	1
139170	8	22858	2018-04-21 04:40:21	2018-04-21	2
139171	8	22858	2018-04-21 06:00:10	2018-04-21	4
139172	8	22858	2018-04-21 07:00:18	2018-04-21	5
139173	8	22858	2018-04-21 08:00:20	2018-04-21	6
139174	8	22858	2018-04-21 09:00:20	2018-04-21	7
139175	8	22858	2018-04-21 10:20:08	2018-04-21	8
139176	8	22858	2018-04-21 11:20:08	2018-04-21	9
139177	8	22858	2018-04-21 12:20:12	2018-04-21	10
139178	8	22858	2018-04-21 13:20:18	2018-04-21	11
139179	8	22858	2018-04-21 14:20:25	2018-04-21	12
139180	8	22858	2018-04-21 15:40:08	2018-04-21	13
139181	8	22858	2018-04-21 16:40:12	2018-04-21	14
139182	8	22858	2018-04-21 17:40:14	2018-04-21	15
139183	8	22858	2018-04-21 18:40:22	2018-04-21	16
139184	8	22858	2018-04-21 20:00:15	2018-04-21	18
139185	8	22858	2018-04-21 21:00:25	2018-04-21	19
139186	8	22858	2018-04-21 22:20:09	2018-04-21	20
139187	8	22858	2018-04-21 23:20:10	2018-04-21	21
139188	8	22858	2018-04-22 00:20:20	2018-04-21	22
139189	8	22858	2018-04-22 01:20:26	2018-04-21	23
139190	8	22858	2018-04-22 02:40:17	2018-04-22	0
139191	8	22858	2018-04-22 03:40:21	2018-04-22	1
139192	8	22858	2018-04-22 05:00:18	2018-04-22	3
139193	8	22858	2018-04-22 06:00:20	2018-04-22	4
139194	8	22858	2018-04-22 07:00:23	2018-04-22	5
139195	8	22858	2018-04-22 08:20:11	2018-04-22	6
139196	8	22858	2018-04-22 09:20:21	2018-04-22	7
139197	8	22858	2018-04-22 10:40:08	2018-04-22	8
139198	8	22858	2018-04-22 11:40:08	2018-04-22	9
139199	8	22858	2018-04-22 12:40:08	2018-04-22	10
139200	8	22858	2018-04-22 13:40:22	2018-04-22	11
139201	8	22858	2018-04-22 14:40:24	2018-04-22	12
139202	8	22858	2018-04-22 16:00:07	2018-04-22	14
139203	8	22858	2018-04-22 17:00:10	2018-04-22	15
139204	8	22858	2018-04-22 18:00:18	2018-04-22	16
139205	8	22858	2018-04-22 19:20:14	2018-04-22	17
139206	8	22858	2018-04-22 20:20:14	2018-04-22	18
139207	8	22858	2018-04-22 21:20:26	2018-04-22	19
139208	8	22858	2018-04-22 22:20:26	2018-04-22	20
139209	8	22858	2018-04-22 23:40:14	2018-04-22	21
139210	8	22858	2018-04-23 00:40:16	2018-04-22	22
139211	8	22858	2018-04-23 01:40:29	2018-04-22	23
139212	8	22858	2018-04-23 03:00:09	2018-04-23	1
139213	8	22858	2018-04-23 04:00:16	2018-04-23	2
139214	8	22858	2018-04-23 05:00:24	2018-04-23	3
139215	8	22858	2018-04-23 06:20:21	2018-04-23	4
139216	8	22858	2018-04-23 07:20:22	2018-04-23	5
139217	8	22858	2018-04-23 08:20:24	2018-04-23	6
139218	8	22858	2018-04-23 09:20:30	2018-04-23	7
139219	8	22858	2018-04-23 10:40:15	2018-04-23	8
139220	8	22858	2018-04-23 11:40:18	2018-04-23	9
139221	8	22858	2018-04-23 12:40:22	2018-04-23	10
139222	8	22858	2018-04-23 13:40:25	2018-04-23	11
139223	8	22858	2018-04-23 14:40:25	2018-04-23	12
139224	8	22858	2018-04-23 15:40:26	2018-04-23	13
139225	8	22858	2018-04-23 17:00:09	2018-04-23	15
139226	8	22858	2018-04-23 18:00:18	2018-04-23	16
139227	8	22858	2018-04-23 19:20:08	2018-04-23	17
139228	8	22858	2018-04-23 20:20:19	2018-04-23	18
139229	8	22858	2018-04-23 21:40:08	2018-04-23	19
139230	8	22858	2018-04-23 22:40:09	2018-04-23	20
139231	8	22858	2018-04-23 23:40:16	2018-04-23	21
139232	8	22858	2018-04-24 01:00:06	2018-04-23	23
139233	8	22858	2018-04-24 02:00:15	2018-04-24	0
139234	8	22858	2018-04-24 03:00:19	2018-04-24	1
139235	8	22858	2018-04-24 04:20:09	2018-04-24	2
139236	8	22858	2018-04-24 05:20:09	2018-04-24	3
139237	8	22858	2018-04-24 06:20:19	2018-04-24	4
139238	8	22858	2018-04-24 07:20:23	2018-04-24	5
139239	8	22858	2018-04-24 08:40:10	2018-04-24	6
139240	8	22858	2018-04-24 09:40:15	2018-04-24	7
139241	8	22858	2018-04-24 10:40:16	2018-04-24	8
139242	8	22858	2018-04-24 11:40:22	2018-04-24	9
139243	8	22858	2018-04-24 13:00:23	2018-04-24	11
139244	8	22858	2018-04-24 14:00:24	2018-04-24	12
139245	8	22858	2018-04-24 15:00:25	2018-04-24	13
139246	8	22858	2018-04-24 16:00:25	2018-04-24	14
139247	8	22858	2018-04-24 17:20:06	2018-04-24	15
139248	8	22858	2018-04-24 18:20:07	2018-04-24	16
139249	8	22858	2018-04-24 19:20:07	2018-04-24	17
139250	8	22858	2018-04-24 20:20:16	2018-04-24	18
139251	8	22858	2018-04-24 21:20:22	2018-04-24	19
139252	8	22858	2018-04-24 22:20:33	2018-04-24	20
139253	8	22858	2018-04-24 23:40:08	2018-04-24	21
139254	8	22858	2018-04-25 00:40:08	2018-04-24	22
139255	8	22858	2018-04-25 01:40:18	2018-04-24	23
139256	8	22858	2018-04-25 03:00:11	2018-04-25	1
139257	8	22858	2018-04-25 04:00:12	2018-04-25	2
139258	8	22858	2018-04-25 05:00:19	2018-04-25	3
139259	8	22858	2018-04-25 06:00:21	2018-04-25	4
139260	8	22858	2018-04-25 07:00:27	2018-04-25	5
139261	8	22858	2018-04-25 08:00:32	2018-04-25	6
139262	8	22858	2018-04-25 09:20:14	2018-04-25	7
139263	8	22858	2018-04-25 10:20:20	2018-04-25	8
139264	8	22858	2018-04-25 11:20:24	2018-04-25	9
139265	8	22858	2018-04-25 12:40:09	2018-04-25	10
139266	8	22858	2018-04-25 13:40:20	2018-04-25	11
139267	8	22858	2018-04-25 14:40:25	2018-04-25	12
139268	8	22858	2018-04-25 16:00:10	2018-04-25	14
139269	8	22858	2018-04-25 17:00:19	2018-04-25	15
139270	8	22858	2018-04-25 18:00:21	2018-04-25	16
139271	8	22858	2018-04-25 19:20:07	2018-04-25	17
139272	8	22858	2018-04-25 20:20:08	2018-04-25	18
139273	8	22858	2018-04-25 21:20:20	2018-04-25	19
139274	8	22858	2018-04-25 22:20:20	2018-04-25	20
139275	8	22858	2018-04-25 23:40:09	2018-04-25	21
139276	8	22858	2018-04-26 00:40:18	2018-04-25	22
139277	8	22858	2018-04-26 01:40:29	2018-04-25	23
139278	8	22858	2018-04-26 03:00:07	2018-04-26	1
139279	8	22858	2018-04-26 04:00:08	2018-04-26	2
139280	8	22858	2018-04-26 05:00:08	2018-04-26	3
139281	8	22858	2018-04-26 06:00:08	2018-04-26	4
139282	8	22858	2018-04-26 07:00:16	2018-04-26	5
139283	8	22858	2018-04-26 08:00:19	2018-04-26	6
139284	8	22858	2018-04-26 09:00:24	2018-04-26	7
139285	8	22858	2018-04-26 10:20:10	2018-04-26	8
139286	8	22858	2018-04-26 11:20:20	2018-04-26	9
139287	8	22858	2018-04-26 12:20:22	2018-04-26	10
139288	8	22858	2018-04-26 13:40:09	2018-04-26	11
139289	8	22858	2018-04-26 14:40:18	2018-04-26	12
139290	8	22858	2018-04-26 16:00:13	2018-04-26	14
139291	8	22858	2018-04-26 17:00:23	2018-04-26	15
139292	8	22858	2018-04-26 18:00:25	2018-04-26	16
139293	8	22858	2018-04-26 19:20:12	2018-04-26	17
139294	8	22858	2018-04-26 20:20:20	2018-04-26	18
139295	8	22858	2018-04-26 21:40:22	2018-04-26	19
139296	8	22858	2018-04-26 23:00:08	2018-04-26	21
139297	8	22858	2018-04-27 00:00:14	2018-04-26	22
139298	8	22858	2018-04-27 01:00:14	2018-04-26	23
139299	8	22858	2018-04-27 02:20:13	2018-04-27	0
139300	8	22858	2018-04-27 03:20:28	2018-04-27	1
139301	8	22858	2018-04-27 04:20:31	2018-04-27	2
139302	8	22858	2018-04-27 05:40:18	2018-04-27	3
139303	8	22858	2018-04-27 06:40:29	2018-04-27	4
139304	8	22858	2018-04-27 07:40:44	2018-04-27	5
139305	8	22858	2018-04-27 08:40:44	2018-04-27	6
139306	8	22858	2018-04-27 09:40:53	2018-04-27	7
139307	8	22858	2018-04-27 11:00:19	2018-04-27	9
139308	8	22858	2018-04-27 12:00:30	2018-04-27	10
139309	8	22858	2018-04-27 13:20:19	2018-04-27	11
139310	8	22858	2018-04-27 14:20:27	2018-04-27	12
139311	8	22858	2018-04-27 15:20:34	2018-04-27	13
139312	8	22858	2018-04-27 16:20:36	2018-04-27	14
139313	8	22858	2018-04-27 17:40:08	2018-04-27	15
139314	8	22858	2018-04-27 18:40:15	2018-04-27	16
139315	8	22858	2018-04-27 19:40:16	2018-04-27	17
139316	8	22858	2018-04-27 20:40:17	2018-04-27	18
139317	8	22858	2018-04-27 21:40:20	2018-04-27	19
139318	8	22858	2018-04-27 22:40:22	2018-04-27	20
139319	8	22858	2018-04-28 00:00:20	2018-04-27	22
139320	8	22858	2018-04-28 01:00:20	2018-04-27	23
139321	8	22858	2018-04-28 02:00:22	2018-04-28	0
139322	8	22858	2018-04-28 03:20:17	2018-04-28	1
139323	8	22858	2018-04-28 04:20:19	2018-04-28	2
139324	8	22858	2018-04-28 05:20:25	2018-04-28	3
139325	8	22858	2018-04-28 06:40:17	2018-04-28	4
139326	8	22858	2018-04-28 07:40:22	2018-04-28	5
139327	8	22858	2018-04-28 08:40:25	2018-04-28	6
139328	8	22858	2018-04-28 10:00:22	2018-04-28	8
139329	8	22858	2018-04-28 11:00:25	2018-04-28	9
139330	8	22858	2018-04-28 12:20:13	2018-04-28	10
139331	8	22858	2018-04-28 13:20:20	2018-04-28	11
139332	8	22858	2018-04-28 14:20:27	2018-04-28	12
139333	8	22858	2018-04-28 15:20:27	2018-04-28	13
139334	8	22858	2018-04-28 16:40:15	2018-04-28	14
139335	8	22858	2018-04-28 17:40:23	2018-04-28	15
139336	8	22858	2018-04-28 18:40:27	2018-04-28	16
139337	8	22858	2018-04-28 20:00:25	2018-04-28	18
139338	8	22858	2018-04-28 21:00:32	2018-04-28	19
139339	8	22858	2018-04-28 22:20:18	2018-04-28	20
139340	8	22858	2018-04-28 23:40:18	2018-04-28	21
139341	8	22858	2018-04-29 01:00:17	2018-04-28	23
139342	8	22858	2018-04-29 02:00:18	2018-04-29	0
139343	8	22858	2018-04-29 03:00:21	2018-04-29	1
139344	8	22858	2018-04-29 04:00:27	2018-04-29	2
139345	8	22858	2018-04-29 05:20:14	2018-04-29	3
139346	8	22858	2018-04-29 06:20:22	2018-04-29	4
139347	8	22858	2018-04-29 07:20:23	2018-04-29	5
139348	8	22858	2018-04-29 08:20:24	2018-04-29	6
139349	8	22858	2018-04-29 09:20:26	2018-04-29	7
139350	8	22858	2018-04-29 10:40:16	2018-04-29	8
139351	8	22858	2018-04-29 11:40:23	2018-04-29	9
139352	8	22858	2018-04-29 12:40:26	2018-04-29	10
139353	8	22858	2018-04-29 14:00:16	2018-04-29	12
139354	8	22858	2018-04-29 15:00:20	2018-04-29	13
139355	8	22858	2018-04-29 16:00:22	2018-04-29	14
139356	8	22858	2018-04-29 17:00:24	2018-04-29	15
139357	8	22858	2018-04-29 18:00:24	2018-04-29	16
139358	8	22858	2018-04-29 19:20:23	2018-04-29	17
139359	8	22858	2018-04-29 20:20:27	2018-04-29	18
139360	8	22858	2018-04-29 21:40:15	2018-04-29	19
139361	8	22858	2018-04-29 22:40:19	2018-04-29	20
139362	8	22858	2018-04-29 23:40:22	2018-04-29	21
139363	8	22858	2018-04-30 00:40:25	2018-04-29	22
139364	8	22858	2018-04-30 02:00:20	2018-04-30	0
139365	8	22858	2018-04-30 03:00:24	2018-04-30	1
139366	8	22858	2018-04-30 04:00:25	2018-04-30	2
139367	8	22858	2018-04-30 05:20:20	2018-04-30	3
139368	8	22858	2018-04-30 06:20:23	2018-04-30	4
139369	8	22858	2018-04-30 07:40:23	2018-04-30	5
139370	8	22858	2018-04-30 08:40:26	2018-04-30	6
139371	8	22858	2018-04-30 09:40:28	2018-04-30	7
139372	8	22858	2018-04-30 11:00:24	2018-04-30	9
139373	8	22858	2018-04-30 12:00:25	2018-04-30	10
139374	8	22858	2018-04-30 13:00:28	2018-04-30	11
139375	8	22858	2018-04-30 14:00:29	2018-04-30	12
139376	8	22858	2018-04-30 15:20:12	2018-04-30	13
139377	8	22858	2018-04-30 16:20:32	2018-04-30	14
139378	8	22858	2018-04-30 17:40:21	2018-04-30	15
139379	8	22858	2018-04-30 18:40:27	2018-04-30	16
139380	8	22858	2018-04-30 19:40:30	2018-04-30	17
139381	8	22858	2018-04-30 21:00:12	2018-04-30	19
139382	8	22858	2018-04-30 22:00:15	2018-04-30	20
139383	8	22858	2018-04-30 23:00:21	2018-04-30	21
139384	8	22858	2018-05-01 00:20:10	2018-04-30	22
139385	8	22858	2018-05-01 01:20:12	2018-04-30	23
139386	8	22858	2018-05-01 02:20:17	2018-05-01	0
139387	8	22858	2018-05-01 03:20:28	2018-05-01	1
139388	8	22858	2018-05-01 04:20:33	2018-05-01	2
139389	8	22858	2018-05-01 05:20:34	2018-05-01	3
139390	8	22858	2018-05-01 06:20:50	2018-05-01	4
139391	8	22858	2018-05-01 07:40:35	2018-05-01	5
139392	8	22858	2018-05-01 08:40:50	2018-05-01	6
139393	8	22858	2018-05-01 09:40:51	2018-05-01	7
139394	8	22858	2018-05-01 11:00:32	2018-05-01	9
139395	8	22858	2018-05-01 12:00:35	2018-05-01	10
139396	8	22858	2018-05-01 13:00:48	2018-05-01	11
139397	8	22858	2018-05-01 14:20:33	2018-05-01	12
139398	8	22858	2018-05-01 15:20:39	2018-05-01	13
139399	8	22858	2018-05-01 16:40:28	2018-05-01	14
139400	8	22858	2018-05-01 17:40:32	2018-05-01	15
139401	8	22858	2018-05-01 18:40:36	2018-05-01	16
139402	8	22858	2018-05-01 19:40:36	2018-05-01	17
139403	8	22858	2018-05-01 21:00:25	2018-05-01	19
139404	8	22858	2018-05-01 22:00:26	2018-05-01	20
139405	8	22858	2018-05-01 23:00:29	2018-05-01	21
139406	8	22858	2018-05-02 00:20:32	2018-05-01	22
139407	8	22858	2018-05-02 01:20:36	2018-05-01	23
139408	8	22858	2018-05-02 02:40:33	2018-05-02	0
139409	8	22858	2018-05-02 03:40:36	2018-05-02	1
139410	8	22858	2018-05-02 05:00:55	2018-05-02	3
139411	8	22858	2018-05-02 06:00:58	2018-05-02	4
139412	8	22858	2018-05-02 07:20:52	2018-05-02	5
139413	8	22858	2018-05-02 08:21:14	2018-05-02	6
139414	8	22858	2018-05-02 09:41:08	2018-05-02	7
139415	8	22858	2018-05-02 11:01:02	2018-05-02	9
139416	8	22858	2018-05-02 12:20:40	2018-05-02	10
139417	8	22858	2018-05-02 13:20:46	2018-05-02	11
139418	8	22858	2018-05-02 14:20:49	2018-05-02	12
139419	8	22858	2018-05-02 15:21:10	2018-05-02	13
139420	8	22858	2018-05-02 16:40:49	2018-05-02	14
139421	8	22858	2018-05-02 17:40:50	2018-05-02	15
139422	8	22858	2018-05-02 19:00:35	2018-05-02	17
139423	8	22858	2018-05-02 20:00:36	2018-05-02	18
139424	8	22858	2018-05-02 21:00:40	2018-05-02	19
139425	8	22858	2018-05-02 22:20:10	2018-05-02	20
139426	8	22858	2018-05-02 23:20:10	2018-05-02	21
139427	8	22858	2018-05-03 00:20:12	2018-05-02	22
139428	8	22858	2018-05-03 01:20:39	2018-05-02	23
139429	8	22858	2018-05-03 02:21:02	2018-05-03	0
139430	8	22858	2018-05-03 03:40:38	2018-05-03	1
139431	8	22858	2018-05-03 04:41:00	2018-05-03	2
139432	8	22858	2018-05-03 06:00:24	2018-05-03	4
139433	8	22858	2018-05-03 07:00:42	2018-05-03	5
139434	8	22858	2018-05-03 08:00:52	2018-05-03	6
139435	8	22858	2018-05-03 09:20:59	2018-05-03	7
139436	8	22858	2018-05-03 10:21:09	2018-05-03	8
139437	21	22858	2018-05-03 10:21:09	2018-05-03	8
139438	21	22858	2018-05-03 10:21:11	2018-05-03	8
139439	14	22858	2018-05-03 10:21:11	2018-05-03	8
139440	12	22858	2018-05-30 09:04:09	2018-05-30	7
139441	13	22858	2018-05-30 09:28:21	2018-05-30	7
139442	14	22858	2018-05-30 09:30:36	2018-05-30	7
139443	21	22858	2018-05-30 09:30:44	2018-05-30	7
139444	21	22858	2018-05-30 09:30:44	2018-05-30	7
139445	21	22858	2018-05-30 09:30:45	2018-05-30	7
139446	26	22858	2018-08-28 09:41:57	2018-08-28	7
139447	0	22859	2018-04-16 10:41:06	2018-04-16	8
139448	0	22859	2018-04-16 10:41:10	2018-04-16	8
139449	0	22859	2018-04-16 10:41:10	2018-04-16	8
139450	7	22859	2018-04-16 10:41:12	2018-04-16	8
139451	8	22859	2018-04-16 10:41:12	2018-04-16	8
139452	8	22859	2018-04-16 12:00:05	2018-04-16	10
139453	8	22859	2018-04-16 13:00:06	2018-04-16	11
139454	8	22859	2018-04-16 14:00:07	2018-04-16	12
139455	8	22859	2018-04-16 15:00:15	2018-04-16	13
139456	8	22859	2018-04-16 16:20:12	2018-04-16	14
139457	8	22859	2018-04-16 17:20:18	2018-04-16	15
139458	8	22859	2018-04-16 18:20:18	2018-04-16	16
139459	8	22859	2018-04-16 19:20:26	2018-04-16	17
139460	8	22859	2018-04-16 20:40:06	2018-04-16	18
139461	8	22859	2018-04-16 21:40:10	2018-04-16	19
139462	8	22859	2018-04-16 22:40:10	2018-04-16	20
139463	8	22859	2018-04-16 23:40:25	2018-04-16	21
139464	8	22859	2018-04-17 00:40:25	2018-04-16	22
139465	8	22859	2018-04-17 02:00:11	2018-04-17	0
139466	8	22859	2018-04-17 03:00:24	2018-04-17	1
139467	8	22859	2018-04-17 04:00:25	2018-04-17	2
139468	8	22859	2018-04-17 05:00:26	2018-04-17	3
139469	8	22859	2018-04-17 06:00:28	2018-04-17	4
139470	8	22859	2018-04-17 07:20:16	2018-04-17	5
139471	8	22859	2018-04-17 08:20:28	2018-04-17	6
139472	8	22859	2018-04-17 09:20:30	2018-04-17	7
139473	8	22859	2018-04-17 10:40:22	2018-04-17	8
139474	8	22859	2018-04-17 11:40:26	2018-04-17	9
139475	8	22859	2018-04-17 13:00:15	2018-04-17	11
139476	8	22859	2018-04-17 14:00:22	2018-04-17	12
139477	8	22859	2018-04-17 15:00:27	2018-04-17	13
139478	8	22859	2018-04-17 16:20:13	2018-04-17	14
139479	8	22859	2018-04-17 17:20:19	2018-04-17	15
139480	8	22859	2018-04-17 18:20:30	2018-04-17	16
139481	8	22859	2018-04-17 19:40:11	2018-04-17	17
139482	8	22859	2018-04-17 20:40:24	2018-04-17	18
139483	8	22859	2018-04-17 22:00:12	2018-04-17	20
139484	8	22859	2018-04-17 23:00:19	2018-04-17	21
139485	8	22859	2018-04-18 00:20:08	2018-04-17	22
139486	8	22859	2018-04-18 01:20:09	2018-04-17	23
139487	8	22859	2018-04-18 02:20:17	2018-04-18	0
139488	8	22859	2018-04-18 03:20:17	2018-04-18	1
139489	8	22859	2018-04-18 04:20:19	2018-04-18	2
139490	8	22859	2018-04-18 05:20:20	2018-04-18	3
139491	8	22859	2018-04-18 06:40:07	2018-04-18	4
139492	8	22859	2018-04-18 07:40:09	2018-04-18	5
139493	8	22859	2018-04-18 08:40:19	2018-04-18	6
139494	8	22859	2018-04-18 10:00:08	2018-04-18	8
139495	8	22859	2018-04-18 11:00:08	2018-04-18	9
139496	8	22859	2018-04-18 12:00:08	2018-04-18	10
139497	8	22859	2018-04-18 13:00:16	2018-04-18	11
139498	8	22859	2018-04-18 14:00:17	2018-04-18	12
139499	8	22859	2018-04-18 15:00:20	2018-04-18	13
139500	8	22859	2018-04-18 16:20:07	2018-04-18	14
139501	8	22859	2018-04-18 17:20:10	2018-04-18	15
139502	8	22859	2018-04-18 18:20:16	2018-04-18	16
139503	8	22859	2018-04-18 19:20:17	2018-04-18	17
139504	8	22859	2018-04-18 20:20:28	2018-04-18	18
139505	8	22859	2018-04-18 21:40:17	2018-04-18	19
139506	8	22859	2018-04-18 22:40:28	2018-04-18	20
139507	8	22859	2018-04-19 00:00:17	2018-04-18	22
139508	8	22859	2018-04-19 01:00:21	2018-04-18	23
139509	8	22859	2018-04-19 02:00:23	2018-04-19	0
139510	8	22859	2018-04-19 03:20:13	2018-04-19	1
139511	8	22859	2018-04-19 04:20:26	2018-04-19	2
139512	8	22859	2018-04-19 05:40:12	2018-04-19	3
139513	8	22859	2018-04-19 06:40:27	2018-04-19	4
139514	8	22859	2018-04-19 08:00:08	2018-04-19	6
139515	8	22859	2018-04-19 09:00:16	2018-04-19	7
139516	8	22859	2018-04-19 10:00:22	2018-04-19	8
139517	8	22859	2018-04-19 11:00:32	2018-04-19	9
139518	8	22859	2018-04-19 12:20:18	2018-04-19	10
139519	8	22859	2018-04-19 13:40:06	2018-04-19	11
139520	21	22859	2018-04-19 13:40:06	2018-04-19	11
139521	21	22859	2018-04-19 13:40:07	2018-04-19	11
139522	14	22859	2018-04-19 13:40:08	2018-04-19	11
139523	21	22859	2018-04-24 12:34:40	2018-04-24	10
139524	21	22859	2018-04-24 12:34:41	2018-04-24	10
139525	21	22859	2018-04-24 12:34:41	2018-04-24	10
139526	26	22859	2018-07-23 12:41:47	2018-07-23	10
139527	0	22860	2018-04-16 10:14:34	2018-04-16	8
139528	0	22860	2018-04-16 10:14:36	2018-04-16	8
139529	0	22860	2018-04-16 10:14:37	2018-04-16	8
139530	7	22860	2018-04-16 10:14:38	2018-04-16	8
139531	8	22860	2018-04-16 10:14:39	2018-04-16	8
139532	8	22860	2018-04-16 11:20:07	2018-04-16	9
139533	8	22860	2018-04-16 12:20:07	2018-04-16	10
139534	8	22860	2018-04-16 13:20:07	2018-04-16	11
139535	8	22860	2018-04-16 14:20:15	2018-04-16	12
139536	8	22860	2018-04-16 15:20:17	2018-04-16	13
139537	8	22860	2018-04-16 16:20:25	2018-04-16	14
139538	8	22860	2018-04-16 17:40:10	2018-04-16	15
139539	8	22860	2018-04-16 18:40:12	2018-04-16	16
139540	8	22860	2018-04-16 19:40:21	2018-04-16	17
139541	8	22860	2018-04-16 20:40:22	2018-04-16	18
139542	8	22860	2018-04-16 21:40:24	2018-04-16	19
139543	8	22860	2018-04-16 22:40:25	2018-04-16	20
139544	8	22860	2018-04-16 23:40:30	2018-04-16	21
139545	8	22860	2018-04-17 01:00:11	2018-04-16	23
139546	8	22860	2018-04-17 02:00:29	2018-04-17	0
139547	8	22860	2018-04-17 03:20:08	2018-04-17	1
139548	8	22860	2018-04-17 04:20:09	2018-04-17	2
139549	8	22860	2018-04-17 05:20:17	2018-04-17	3
139550	8	22860	2018-04-17 06:20:18	2018-04-17	4
139551	8	22860	2018-04-17 07:20:32	2018-04-17	5
139552	8	22860	2018-04-17 08:40:06	2018-04-17	6
139553	8	22860	2018-04-17 09:40:18	2018-04-17	7
139554	8	22860	2018-04-17 10:40:22	2018-04-17	8
139555	8	22860	2018-04-17 12:00:12	2018-04-17	10
139556	8	22860	2018-04-17 13:00:14	2018-04-17	11
139557	8	22860	2018-04-17 14:00:21	2018-04-17	12
139558	8	22860	2018-04-17 15:00:26	2018-04-17	13
139559	8	22860	2018-04-17 16:20:13	2018-04-17	14
139560	8	22860	2018-04-17 17:20:18	2018-04-17	15
139561	8	22860	2018-04-17 18:20:30	2018-04-17	16
139562	8	22860	2018-04-17 19:40:10	2018-04-17	17
139563	8	22860	2018-04-17 20:40:24	2018-04-17	18
139564	8	22860	2018-04-17 22:00:06	2018-04-17	20
139565	8	22860	2018-04-17 23:00:06	2018-04-17	21
139566	8	22860	2018-04-18 00:00:13	2018-04-17	22
139567	8	22860	2018-04-18 01:00:19	2018-04-17	23
139568	8	22860	2018-04-18 02:00:20	2018-04-18	0
139569	8	22860	2018-04-18 03:00:23	2018-04-18	1
139570	8	22860	2018-04-18 04:20:07	2018-04-18	2
139571	8	22860	2018-04-18 05:20:07	2018-04-18	3
139572	8	22860	2018-04-18 06:20:18	2018-04-18	4
139573	8	22860	2018-04-18 07:20:20	2018-04-18	5
139574	8	22860	2018-04-18 08:40:08	2018-04-18	6
139575	8	22860	2018-04-18 09:40:16	2018-04-18	7
139576	8	22860	2018-04-18 10:40:18	2018-04-18	8
139577	8	22860	2018-04-18 12:00:08	2018-04-18	10
139578	8	22860	2018-04-18 13:00:16	2018-04-18	11
139579	8	22860	2018-04-18 14:00:16	2018-04-18	12
139580	8	22860	2018-04-18 15:00:19	2018-04-18	13
139581	8	22860	2018-04-18 16:20:07	2018-04-18	14
139582	8	22860	2018-04-18 17:20:10	2018-04-18	15
139583	8	22860	2018-04-18 18:20:16	2018-04-18	16
139584	8	22860	2018-04-18 19:20:17	2018-04-18	17
139585	8	22860	2018-04-18 20:20:27	2018-04-18	18
139586	8	22860	2018-04-18 21:40:16	2018-04-18	19
139587	8	22860	2018-04-18 22:40:28	2018-04-18	20
139588	8	22860	2018-04-19 00:00:16	2018-04-18	22
139589	8	22860	2018-04-19 01:00:21	2018-04-18	23
139590	8	22860	2018-04-19 02:00:22	2018-04-19	0
139591	8	22860	2018-04-19 03:20:17	2018-04-19	1
139592	8	22860	2018-04-19 04:20:29	2018-04-19	2
139593	8	22860	2018-04-19 05:40:12	2018-04-19	3
139594	8	22860	2018-04-19 06:40:12	2018-04-19	4
139595	8	22860	2018-04-19 07:40:12	2018-04-19	5
139596	8	22860	2018-04-19 08:40:13	2018-04-19	6
139597	8	22860	2018-04-19 09:40:23	2018-04-19	7
139598	8	22860	2018-04-19 11:00:14	2018-04-19	9
139599	8	22860	2018-04-19 12:00:23	2018-04-19	10
139600	8	22860	2018-04-19 13:00:23	2018-04-19	11
139601	8	22860	2018-04-19 14:00:25	2018-04-19	12
139602	8	22860	2018-04-19 15:20:08	2018-04-19	13
139603	8	22860	2018-04-19 16:20:18	2018-04-19	14
139604	8	22860	2018-04-19 17:20:37	2018-04-19	15
139605	8	22860	2018-04-19 18:40:07	2018-04-19	16
139606	8	22860	2018-04-19 19:40:18	2018-04-19	17
139607	8	22860	2018-04-19 20:40:33	2018-04-19	18
139608	8	22860	2018-04-19 22:00:11	2018-04-19	20
139609	8	22860	2018-04-19 23:00:19	2018-04-19	21
139610	8	22860	2018-04-20 00:00:33	2018-04-19	22
139611	8	22860	2018-04-20 01:20:12	2018-04-19	23
139612	8	22860	2018-04-20 02:20:12	2018-04-20	0
139613	8	22860	2018-04-20 03:20:13	2018-04-20	1
139614	8	22860	2018-04-20 04:20:15	2018-04-20	2
139615	8	22860	2018-04-20 05:20:24	2018-04-20	3
139616	8	22860	2018-04-20 06:20:28	2018-04-20	4
139617	8	22860	2018-04-20 07:40:16	2018-04-20	5
139618	8	22860	2018-04-20 08:40:27	2018-04-20	6
139619	8	22860	2018-04-20 10:00:16	2018-04-20	8
139620	8	22860	2018-04-20 11:00:20	2018-04-20	9
139621	8	22860	2018-04-20 12:00:20	2018-04-20	10
139622	8	22860	2018-04-20 13:00:21	2018-04-20	11
139623	8	22860	2018-04-20 14:20:14	2018-04-20	12
139624	8	22860	2018-04-20 15:20:24	2018-04-20	13
139625	8	22860	2018-04-20 16:20:26	2018-04-20	14
139626	8	22860	2018-04-20 17:40:10	2018-04-20	15
139627	8	22860	2018-04-20 18:40:18	2018-04-20	16
139628	8	22860	2018-04-20 19:40:22	2018-04-20	17
139629	8	22860	2018-04-20 21:00:10	2018-04-20	19
139630	8	22860	2018-04-20 22:00:18	2018-04-20	20
139631	8	22860	2018-04-20 23:20:13	2018-04-20	21
139632	8	22860	2018-04-21 00:20:28	2018-04-20	22
139633	8	22860	2018-04-21 01:40:06	2018-04-20	23
139634	8	22860	2018-04-21 02:40:07	2018-04-21	0
139635	8	22860	2018-04-21 03:40:12	2018-04-21	1
139636	8	22860	2018-04-21 04:40:21	2018-04-21	2
139637	8	22860	2018-04-21 06:00:09	2018-04-21	4
139638	8	22860	2018-04-21 07:00:17	2018-04-21	5
139639	8	22860	2018-04-21 08:00:19	2018-04-21	6
139640	8	22860	2018-04-21 09:00:20	2018-04-21	7
139641	8	22860	2018-04-21 10:20:08	2018-04-21	8
139642	8	22860	2018-04-21 11:20:08	2018-04-21	9
139643	8	22860	2018-04-21 12:20:11	2018-04-21	10
139644	8	22860	2018-04-21 13:20:18	2018-04-21	11
139645	8	22860	2018-04-21 14:20:25	2018-04-21	12
139646	8	22860	2018-04-21 15:40:08	2018-04-21	13
139647	8	22860	2018-04-21 16:40:11	2018-04-21	14
139648	8	22860	2018-04-21 17:40:14	2018-04-21	15
139649	8	22860	2018-04-21 18:40:22	2018-04-21	16
139650	8	22860	2018-04-21 20:00:14	2018-04-21	18
139651	8	22860	2018-04-21 21:00:25	2018-04-21	19
139652	8	22860	2018-04-21 22:20:09	2018-04-21	20
139653	8	22860	2018-04-21 23:20:09	2018-04-21	21
139654	8	22860	2018-04-22 00:20:20	2018-04-21	22
139655	8	22860	2018-04-22 01:20:25	2018-04-21	23
139656	8	22860	2018-04-22 02:40:07	2018-04-22	0
139657	8	22860	2018-04-22 03:40:07	2018-04-22	1
139658	8	22860	2018-04-22 04:40:16	2018-04-22	2
139659	8	22860	2018-04-22 05:40:22	2018-04-22	3
139660	8	22860	2018-04-22 07:00:08	2018-04-22	5
139661	8	22860	2018-04-22 08:00:14	2018-04-22	6
139662	8	22860	2018-04-22 09:00:14	2018-04-22	7
139663	8	22860	2018-04-22 10:00:16	2018-04-22	8
139664	8	22860	2018-04-22 11:20:07	2018-04-22	9
139665	8	22860	2018-04-22 12:20:08	2018-04-22	10
139666	8	22860	2018-04-22 13:20:20	2018-04-22	11
139667	8	22860	2018-04-22 14:40:08	2018-04-22	12
139668	8	22860	2018-04-22 15:40:19	2018-04-22	13
139669	8	22860	2018-04-22 17:00:09	2018-04-22	15
139670	8	22860	2018-04-22 18:00:15	2018-04-22	16
139671	8	22860	2018-04-22 19:20:13	2018-04-22	17
139672	8	22860	2018-04-22 20:20:14	2018-04-22	18
139673	8	22860	2018-04-22 21:20:26	2018-04-22	19
139674	8	22860	2018-04-22 22:20:26	2018-04-22	20
139675	8	22860	2018-04-22 23:40:13	2018-04-22	21
139676	8	22860	2018-04-23 00:40:15	2018-04-22	22
139677	8	22860	2018-04-23 01:40:21	2018-04-22	23
139678	8	22860	2018-04-23 02:40:22	2018-04-23	0
139679	8	22860	2018-04-23 04:00:16	2018-04-23	2
139680	8	22860	2018-04-23 05:00:24	2018-04-23	3
139681	8	22860	2018-04-23 06:20:12	2018-04-23	4
139682	8	22860	2018-04-23 07:20:22	2018-04-23	5
139683	8	22860	2018-04-23 08:20:23	2018-04-23	6
139684	8	22860	2018-04-23 09:20:29	2018-04-23	7
139685	8	22860	2018-04-23 10:40:15	2018-04-23	8
139686	8	22860	2018-04-23 11:40:18	2018-04-23	9
139687	8	22860	2018-04-23 12:40:21	2018-04-23	10
139688	8	22860	2018-04-23 13:40:25	2018-04-23	11
139689	8	22860	2018-04-23 14:40:25	2018-04-23	12
139690	8	22860	2018-04-23 15:40:26	2018-04-23	13
139691	8	22860	2018-04-23 17:00:07	2018-04-23	15
139692	8	22860	2018-04-23 18:00:08	2018-04-23	16
139693	8	22860	2018-04-23 19:00:16	2018-04-23	17
139694	8	22860	2018-04-23 20:00:17	2018-04-23	18
139695	8	22860	2018-04-23 21:00:18	2018-04-23	19
139696	8	22860	2018-04-23 22:00:18	2018-04-23	20
139697	8	22860	2018-04-23 23:20:09	2018-04-23	21
139698	8	22860	2018-04-24 00:20:20	2018-04-23	22
139699	8	22860	2018-04-24 01:20:21	2018-04-23	23
139700	8	22860	2018-04-24 02:20:25	2018-04-24	0
139701	8	22860	2018-04-24 03:20:34	2018-04-24	1
139702	8	22860	2018-04-24 04:20:47	2018-04-24	2
139703	8	22860	2018-04-24 05:20:49	2018-04-24	3
139704	8	22860	2018-04-24 06:40:09	2018-04-24	4
139705	8	22860	2018-04-24 07:40:17	2018-04-24	5
139706	8	22860	2018-04-24 08:40:54	2018-04-24	6
139707	8	22860	2018-04-24 09:40:59	2018-04-24	7
139708	8	22860	2018-04-24 10:41:04	2018-04-24	8
139709	8	22860	2018-04-24 12:00:13	2018-04-24	10
139710	8	22860	2018-04-24 13:00:23	2018-04-24	11
139711	8	22860	2018-04-24 14:00:23	2018-04-24	12
139712	8	22860	2018-04-24 15:00:25	2018-04-24	13
139713	8	22860	2018-04-24 16:00:31	2018-04-24	14
139714	8	22860	2018-04-24 17:20:14	2018-04-24	15
139715	8	22860	2018-04-24 18:20:22	2018-04-24	16
139716	8	22860	2018-04-24 19:20:22	2018-04-24	17
139717	8	22860	2018-04-24 20:40:12	2018-04-24	18
139718	8	22860	2018-04-24 21:40:20	2018-04-24	19
139719	8	22860	2018-04-24 23:00:09	2018-04-24	21
139720	8	22860	2018-04-25 00:00:10	2018-04-24	22
139721	8	22860	2018-04-25 01:00:17	2018-04-24	23
139722	8	22860	2018-04-25 02:00:21	2018-04-25	0
139723	8	22860	2018-04-25 03:00:36	2018-04-25	1
139724	8	22860	2018-04-25 04:00:36	2018-04-25	2
139725	8	22860	2018-04-25 05:20:09	2018-04-25	3
139726	8	22860	2018-04-25 06:20:10	2018-04-25	4
139727	8	22860	2018-04-25 07:20:19	2018-04-25	5
139728	8	22860	2018-04-25 08:20:21	2018-04-25	6
139729	8	22860	2018-04-25 09:20:43	2018-04-25	7
139730	8	22860	2018-04-25 10:40:14	2018-04-25	8
139731	8	22860	2018-04-25 11:40:15	2018-04-25	9
139732	8	22860	2018-04-25 12:40:36	2018-04-25	10
139733	8	22860	2018-04-25 14:00:50	2018-04-25	12
139734	8	22860	2018-04-25 15:20:10	2018-04-25	13
139735	8	22860	2018-04-25 16:20:16	2018-04-25	14
139736	8	22860	2018-04-25 17:20:29	2018-04-25	15
139737	8	22860	2018-04-25 18:40:09	2018-04-25	16
139738	8	22860	2018-04-25 19:40:19	2018-04-25	17
139739	8	22860	2018-04-25 20:40:20	2018-04-25	18
139740	8	22860	2018-04-25 21:40:26	2018-04-25	19
139741	8	22860	2018-04-25 23:00:19	2018-04-25	21
139742	8	22860	2018-04-26 00:20:08	2018-04-25	22
139743	8	22860	2018-04-26 01:20:08	2018-04-25	23
139744	8	22860	2018-04-26 02:20:09	2018-04-26	0
139745	8	22860	2018-04-26 03:20:09	2018-04-26	1
139746	8	22860	2018-04-26 04:20:19	2018-04-26	2
139747	8	22860	2018-04-26 05:20:21	2018-04-26	3
139748	8	22860	2018-04-26 06:20:22	2018-04-26	4
139749	8	22860	2018-04-26 07:20:33	2018-04-26	5
139750	8	22860	2018-04-26 08:20:52	2018-04-26	6
139751	8	22860	2018-04-26 09:40:15	2018-04-26	7
139752	8	22860	2018-04-26 10:40:20	2018-04-26	8
139753	8	22860	2018-04-26 11:40:48	2018-04-26	9
139754	8	22860	2018-04-26 13:00:06	2018-04-26	11
139755	8	22860	2018-04-26 14:00:06	2018-04-26	12
139756	8	22860	2018-04-26 15:00:11	2018-04-26	13
139757	8	22860	2018-04-26 16:00:12	2018-04-26	14
139758	8	22860	2018-04-26 17:00:18	2018-04-26	15
139759	8	22860	2018-04-26 18:00:21	2018-04-26	16
139760	8	22860	2018-04-26 19:20:08	2018-04-26	17
139761	8	22860	2018-04-26 20:20:19	2018-04-26	18
139762	8	22860	2018-04-26 21:40:05	2018-04-26	19
139763	8	22860	2018-04-26 22:40:15	2018-04-26	20
139764	8	22860	2018-04-27 00:00:22	2018-04-26	22
139765	8	22860	2018-04-27 01:20:08	2018-04-26	23
139766	8	22860	2018-04-27 02:20:09	2018-04-27	0
139767	8	22860	2018-04-27 03:20:11	2018-04-27	1
139768	8	22860	2018-04-27 04:20:13	2018-04-27	2
139769	8	22860	2018-04-27 05:20:17	2018-04-27	3
139770	8	22860	2018-04-27 06:20:19	2018-04-27	4
139771	8	22860	2018-04-27 07:40:14	2018-04-27	5
139772	8	22860	2018-04-27 08:40:15	2018-04-27	6
139773	8	22860	2018-04-27 09:40:22	2018-04-27	7
139774	8	22860	2018-04-27 10:40:25	2018-04-27	8
139775	8	22860	2018-04-27 12:00:10	2018-04-27	10
139776	8	22860	2018-04-27 13:00:25	2018-04-27	11
139777	8	22860	2018-04-27 14:00:30	2018-04-27	12
139778	8	22860	2018-04-27 15:20:10	2018-04-27	13
139779	8	22860	2018-04-27 16:20:14	2018-04-27	14
139780	8	22860	2018-04-27 17:20:18	2018-04-27	15
139781	8	22860	2018-04-27 18:40:24	2018-04-27	16
139782	8	22860	2018-04-27 19:40:25	2018-04-27	17
139783	8	22860	2018-04-27 20:40:26	2018-04-27	18
139784	8	22860	2018-04-27 22:00:15	2018-04-27	20
139785	8	22860	2018-04-27 23:00:19	2018-04-27	21
139786	8	22860	2018-04-28 00:00:36	2018-04-27	22
139787	8	22860	2018-04-28 01:20:36	2018-04-27	23
139788	8	22860	2018-04-28 02:20:45	2018-04-28	0
139789	8	22860	2018-04-28 03:20:52	2018-04-28	1
139790	8	22860	2018-04-28 04:40:28	2018-04-28	2
139791	8	22860	2018-04-28 05:40:47	2018-04-28	3
139792	8	22860	2018-04-28 06:40:59	2018-04-28	4
139793	8	22860	2018-04-28 08:00:06	2018-04-28	6
139794	8	22860	2018-04-28 09:00:06	2018-04-28	7
139795	8	22860	2018-04-28 10:00:46	2018-04-28	8
139796	8	22860	2018-04-28 11:20:07	2018-04-28	9
139797	8	22860	2018-04-28 12:20:43	2018-04-28	10
139798	8	22860	2018-04-28 13:20:51	2018-04-28	11
139799	8	22860	2018-04-28 14:40:18	2018-04-28	12
139800	8	22860	2018-04-28 15:40:23	2018-04-28	13
139801	8	22860	2018-04-28 16:40:49	2018-04-28	14
139802	8	22860	2018-04-28 17:40:53	2018-04-28	15
139803	8	22860	2018-04-28 19:00:13	2018-04-28	17
139804	8	22860	2018-04-28 20:00:20	2018-04-28	18
139805	8	22860	2018-04-28 21:00:26	2018-04-28	19
139806	8	22860	2018-04-28 22:20:27	2018-04-28	20
139807	8	22860	2018-04-28 23:40:29	2018-04-28	21
139808	8	22860	2018-04-29 01:00:19	2018-04-28	23
139809	8	22860	2018-04-29 02:00:20	2018-04-29	0
139810	8	22860	2018-04-29 03:00:33	2018-04-29	1
139811	8	22860	2018-04-29 04:20:15	2018-04-29	2
139812	8	22860	2018-04-29 05:20:33	2018-04-29	3
139813	8	22860	2018-04-29 06:20:42	2018-04-29	4
139814	8	22860	2018-04-29 07:40:21	2018-04-29	5
139815	8	22860	2018-04-29 08:40:23	2018-04-29	6
139816	8	22860	2018-04-29 09:40:29	2018-04-29	7
139817	8	22860	2018-04-29 10:40:44	2018-04-29	8
139818	8	22860	2018-04-29 12:00:14	2018-04-29	10
139819	8	22860	2018-04-29 13:00:19	2018-04-29	11
139820	8	22860	2018-04-29 14:00:33	2018-04-29	12
139821	8	22860	2018-04-29 15:20:16	2018-04-29	13
139822	8	22860	2018-04-29 16:20:16	2018-04-29	14
139823	8	22860	2018-04-29 17:20:18	2018-04-29	15
139824	8	22860	2018-04-29 18:40:08	2018-04-29	16
139825	8	22860	2018-04-29 19:40:14	2018-04-29	17
139826	8	22860	2018-04-29 20:40:15	2018-04-29	18
139827	8	22860	2018-04-29 21:40:30	2018-04-29	19
139828	8	22860	2018-04-29 23:00:13	2018-04-29	21
139829	8	22860	2018-04-30 00:00:17	2018-04-29	22
139830	8	22860	2018-04-30 01:20:16	2018-04-29	23
139831	8	22860	2018-04-30 02:20:19	2018-04-30	0
139832	8	22860	2018-04-30 03:20:27	2018-04-30	1
139833	8	22860	2018-04-30 04:40:19	2018-04-30	2
139834	8	22860	2018-04-30 05:40:23	2018-04-30	3
139835	8	22860	2018-04-30 06:40:30	2018-04-30	4
139836	8	22860	2018-04-30 07:40:45	2018-04-30	5
139837	8	22860	2018-04-30 09:00:28	2018-04-30	7
139838	8	22860	2018-04-30 10:20:15	2018-04-30	8
139839	8	22860	2018-04-30 11:20:21	2018-04-30	9
139840	8	22860	2018-04-30 12:20:30	2018-04-30	10
139841	8	22860	2018-04-30 13:20:40	2018-04-30	11
139842	8	22860	2018-04-30 14:40:23	2018-04-30	12
139843	8	22860	2018-04-30 15:40:24	2018-04-30	13
139844	8	22860	2018-04-30 17:00:05	2018-04-30	15
139845	8	22860	2018-04-30 18:00:05	2018-04-30	16
139846	8	22860	2018-04-30 19:00:05	2018-04-30	17
139847	8	22860	2018-04-30 20:00:05	2018-04-30	18
139848	8	22860	2018-04-30 21:00:21	2018-04-30	19
139849	8	22860	2018-04-30 22:20:05	2018-04-30	20
139850	8	22860	2018-04-30 23:20:05	2018-04-30	21
139851	8	22860	2018-05-01 00:20:05	2018-04-30	22
139852	8	22860	2018-05-01 01:20:08	2018-04-30	23
139853	8	22860	2018-05-01 02:20:12	2018-05-01	0
139854	8	22860	2018-05-01 03:20:14	2018-05-01	1
139855	8	22860	2018-05-01 04:20:20	2018-05-01	2
139856	8	22860	2018-05-01 05:20:21	2018-05-01	3
139857	8	22860	2018-05-01 06:20:38	2018-05-01	4
139858	8	22860	2018-05-01 07:40:22	2018-05-01	5
139859	8	22860	2018-05-01 08:40:39	2018-05-01	6
139860	8	22860	2018-05-01 09:40:41	2018-05-01	7
139861	8	22860	2018-05-01 11:00:23	2018-05-01	9
139862	8	22860	2018-05-01 12:00:26	2018-05-01	10
139863	8	22860	2018-05-01 13:00:39	2018-05-01	11
139864	8	22860	2018-05-01 14:20:22	2018-05-01	12
139865	8	22860	2018-05-01 15:20:29	2018-05-01	13
139866	8	22860	2018-05-01 16:40:18	2018-05-01	14
139867	8	22860	2018-05-01 17:40:22	2018-05-01	15
139868	8	22860	2018-05-01 18:40:25	2018-05-01	16
139869	8	22860	2018-05-01 19:40:25	2018-05-01	17
139870	8	22860	2018-05-01 21:00:15	2018-05-01	19
139871	8	22860	2018-05-01 22:00:15	2018-05-01	20
139872	8	22860	2018-05-01 23:00:19	2018-05-01	21
139873	8	22860	2018-05-02 00:20:21	2018-05-01	22
139874	8	22860	2018-05-02 01:20:25	2018-05-01	23
139875	8	22860	2018-05-02 02:40:22	2018-05-02	0
139876	8	22860	2018-05-02 03:40:25	2018-05-02	1
139877	8	22860	2018-05-02 05:00:41	2018-05-02	3
139878	8	22860	2018-05-02 06:00:44	2018-05-02	4
139879	8	22860	2018-05-02 07:20:37	2018-05-02	5
139880	8	22860	2018-05-02 08:20:58	2018-05-02	6
139881	8	22860	2018-05-02 09:40:50	2018-05-02	7
139882	8	22860	2018-05-02 11:00:43	2018-05-02	9
139883	8	22860	2018-05-02 12:20:21	2018-05-02	10
139884	8	22860	2018-05-02 13:20:25	2018-05-02	11
139885	8	22860	2018-05-02 14:20:26	2018-05-02	12
139886	8	22860	2018-05-02 15:20:49	2018-05-02	13
139887	8	22860	2018-05-02 16:40:33	2018-05-02	14
139888	8	22860	2018-05-02 17:40:35	2018-05-02	15
139889	8	22860	2018-05-02 19:00:22	2018-05-02	17
139890	8	22860	2018-05-02 20:00:26	2018-05-02	18
139891	8	22860	2018-05-02 21:00:31	2018-05-02	19
139892	8	22860	2018-05-02 22:00:32	2018-05-02	20
139893	8	22860	2018-05-02 23:00:37	2018-05-02	21
139894	8	22860	2018-05-03 00:00:50	2018-05-02	22
139895	8	22860	2018-05-03 01:20:33	2018-05-02	23
139896	8	22860	2018-05-03 02:20:53	2018-05-03	0
139897	8	22860	2018-05-03 03:40:30	2018-05-03	1
139898	8	22860	2018-05-03 04:40:53	2018-05-03	2
139899	8	22860	2018-05-03 06:00:18	2018-05-03	4
139900	8	22860	2018-05-03 07:00:36	2018-05-03	5
139901	8	22860	2018-05-03 08:00:45	2018-05-03	6
139902	8	22860	2018-05-03 09:20:53	2018-05-03	7
139903	8	22860	2018-05-03 10:20:59	2018-05-03	8
139904	8	22860	2018-05-03 11:21:08	2018-05-03	9
139905	8	22860	2018-05-03 12:40:52	2018-05-03	10
139906	8	22860	2018-05-03 13:41:38	2018-05-03	11
139907	8	22860	2018-05-03 15:00:57	2018-05-03	13
139908	8	22860	2018-05-03 16:20:37	2018-05-03	14
139909	8	22860	2018-05-03 17:40:16	2018-05-03	15
139910	8	22860	2018-05-03 18:40:21	2018-05-03	16
139911	8	22860	2018-05-03 19:40:36	2018-05-03	17
139912	8	22860	2018-05-03 21:00:19	2018-05-03	19
139913	8	22860	2018-05-03 22:00:19	2018-05-03	20
139914	8	22860	2018-05-03 23:00:22	2018-05-03	21
139915	8	22860	2018-05-04 00:20:12	2018-05-03	22
139916	8	22860	2018-05-04 01:20:12	2018-05-03	23
139917	8	22860	2018-05-04 02:20:16	2018-05-04	0
139918	8	22860	2018-05-04 03:20:21	2018-05-04	1
139919	8	22860	2018-05-04 04:40:15	2018-05-04	2
139920	8	22860	2018-05-04 05:40:19	2018-05-04	3
139921	8	22860	2018-05-04 07:00:20	2018-05-04	5
139922	8	22860	2018-05-04 08:00:23	2018-05-04	6
139923	8	22860	2018-05-04 09:00:29	2018-05-04	7
139924	8	22860	2018-05-04 10:20:29	2018-05-04	8
139925	8	22860	2018-05-04 11:20:46	2018-05-04	9
139926	8	22860	2018-05-04 12:40:42	2018-05-04	10
139927	8	22860	2018-05-04 14:00:24	2018-05-04	12
139928	8	22860	2018-05-04 15:20:18	2018-05-04	13
139929	8	22860	2018-05-04 16:40:34	2018-05-04	14
139930	8	22860	2018-05-04 18:00:07	2018-05-04	16
139931	8	22860	2018-05-04 19:00:08	2018-05-04	17
139932	8	22860	2018-05-04 20:00:15	2018-05-04	18
139933	8	22860	2018-05-04 21:00:20	2018-05-04	19
139934	8	22860	2018-05-04 22:00:23	2018-05-04	20
139935	8	22860	2018-05-04 23:20:28	2018-05-04	21
139936	8	22860	2018-05-05 00:40:25	2018-05-04	22
139937	8	22860	2018-05-05 01:40:28	2018-05-04	23
139938	8	22860	2018-05-05 02:40:39	2018-05-05	0
139939	8	22860	2018-05-05 04:00:28	2018-05-05	2
139940	8	22860	2018-05-05 05:00:28	2018-05-05	3
139941	8	22860	2018-05-05 06:00:43	2018-05-05	4
139942	8	22860	2018-05-05 07:20:15	2018-05-05	5
139943	8	22860	2018-05-05 08:20:22	2018-05-05	6
139944	8	22860	2018-05-05 09:20:40	2018-05-05	7
139945	8	22860	2018-05-05 10:40:19	2018-05-05	8
139946	8	22860	2018-05-05 11:40:26	2018-05-05	9
139947	8	22860	2018-05-05 12:40:41	2018-05-05	10
139948	8	22860	2018-05-05 14:00:19	2018-05-05	12
139949	8	22860	2018-05-05 15:20:09	2018-05-05	13
139950	8	22860	2018-05-05 16:20:14	2018-05-05	14
139951	8	22860	2018-05-05 17:20:16	2018-05-05	15
139952	8	22860	2018-05-05 18:20:27	2018-05-05	16
139953	8	22860	2018-05-05 19:40:19	2018-05-05	17
139954	8	22860	2018-05-05 20:40:24	2018-05-05	18
139955	8	22860	2018-05-05 21:40:57	2018-05-05	19
139956	8	22860	2018-05-05 23:00:20	2018-05-05	21
139957	8	22860	2018-05-06 00:00:28	2018-05-05	22
139958	8	22860	2018-05-06 01:20:34	2018-05-05	23
139959	8	22860	2018-05-06 02:40:16	2018-05-06	0
139960	8	22860	2018-05-06 03:40:23	2018-05-06	1
139961	8	22860	2018-05-06 04:40:34	2018-05-06	2
139962	8	22860	2018-05-06 05:40:46	2018-05-06	3
139963	8	22860	2018-05-06 07:00:28	2018-05-06	5
139964	8	22860	2018-05-06 08:00:30	2018-05-06	6
139965	8	22860	2018-05-06 09:20:35	2018-05-06	7
139966	8	22860	2018-05-06 10:20:44	2018-05-06	8
139967	8	22860	2018-05-06 11:40:21	2018-05-06	9
139968	8	22860	2018-05-06 12:40:22	2018-05-06	10
139969	8	22860	2018-05-06 13:40:39	2018-05-06	11
139970	8	22860	2018-05-06 14:40:45	2018-05-06	12
139971	8	22860	2018-05-06 16:00:51	2018-05-06	14
139972	8	22860	2018-05-06 17:20:18	2018-05-06	15
139973	8	22860	2018-05-06 18:20:30	2018-05-06	16
139974	8	22860	2018-05-06 19:20:35	2018-05-06	17
139975	8	22860	2018-05-06 20:20:47	2018-05-06	18
139976	8	22860	2018-05-06 21:40:30	2018-05-06	19
139977	8	22860	2018-05-06 22:40:38	2018-05-06	20
139978	8	22860	2018-05-07 00:00:25	2018-05-06	22
139979	8	22860	2018-05-07 01:00:28	2018-05-06	23
139980	8	22860	2018-05-07 02:00:37	2018-05-07	0
139981	8	22860	2018-05-07 03:20:23	2018-05-07	1
139982	8	22860	2018-05-07 04:20:29	2018-05-07	2
139983	8	22860	2018-05-07 05:20:37	2018-05-07	3
139984	8	22860	2018-05-07 06:20:40	2018-05-07	4
139985	8	22860	2018-05-07 07:20:42	2018-05-07	5
139986	8	22860	2018-05-07 08:40:33	2018-05-07	6
139987	8	22860	2018-05-07 09:40:37	2018-05-07	7
139988	8	22860	2018-05-07 10:40:48	2018-05-07	8
139989	8	22860	2018-05-07 12:00:16	2018-05-07	10
139990	8	22860	2018-05-07 13:00:20	2018-05-07	11
139991	8	22860	2018-05-07 14:20:32	2018-05-07	12
139992	8	22860	2018-05-07 15:20:39	2018-05-07	13
139993	8	22860	2018-05-07 16:40:31	2018-05-07	14
139994	8	22860	2018-05-07 17:40:37	2018-05-07	15
139995	8	22860	2018-05-07 19:00:21	2018-05-07	17
139996	8	22860	2018-05-07 20:00:31	2018-05-07	18
139997	8	22860	2018-05-07 21:20:35	2018-05-07	19
139998	8	22860	2018-05-07 22:20:38	2018-05-07	20
139999	8	22860	2018-05-07 23:20:52	2018-05-07	21
140000	8	22860	2018-05-08 00:40:43	2018-05-07	22
140001	8	22860	2018-05-08 01:40:58	2018-05-07	23
140002	8	22860	2018-05-08 03:00:39	2018-05-08	1
140003	8	22860	2018-05-08 04:00:52	2018-05-08	2
140004	8	22860	2018-05-08 05:20:30	2018-05-08	3
140005	8	22860	2018-05-08 06:20:51	2018-05-08	4
140006	8	22860	2018-05-08 07:20:57	2018-05-08	5
140007	8	22860	2018-05-08 08:40:47	2018-05-08	6
140008	8	22860	2018-05-08 09:40:52	2018-05-08	7
140009	8	22860	2018-05-08 10:40:58	2018-05-08	8
140010	8	22860	2018-05-08 12:00:45	2018-05-08	10
140011	8	22860	2018-05-08 13:00:49	2018-05-08	11
140012	8	22860	2018-05-08 15:40:28	2018-05-08	13
140013	8	22860	2018-05-08 16:40:42	2018-05-08	14
140014	8	22860	2018-05-08 17:40:47	2018-05-08	15
140015	8	22860	2018-05-08 19:00:43	2018-05-08	17
140016	8	22860	2018-05-08 20:00:57	2018-05-08	18
140017	8	22860	2018-05-08 21:20:59	2018-05-08	19
140018	8	22860	2018-05-08 22:21:02	2018-05-08	20
140019	8	22860	2018-05-08 23:40:50	2018-05-08	21
140020	8	22860	2018-05-09 00:40:52	2018-05-08	22
140021	8	22860	2018-05-09 01:40:56	2018-05-08	23
140022	8	22860	2018-05-09 03:00:42	2018-05-09	1
140023	8	22860	2018-05-09 04:00:50	2018-05-09	2
140024	8	22860	2018-05-09 05:00:52	2018-05-09	3
140025	8	22860	2018-05-09 06:20:34	2018-05-09	4
140026	8	22860	2018-05-09 07:20:39	2018-05-09	5
140027	8	22860	2018-05-09 08:20:45	2018-05-09	6
140028	8	22860	2018-05-09 09:20:55	2018-05-09	7
140029	8	22860	2018-05-09 10:21:05	2018-05-09	8
140030	8	22860	2018-05-09 11:40:13	2018-05-09	9
140031	8	22860	2018-05-09 12:40:18	2018-05-09	10
140032	8	22860	2018-05-09 13:40:52	2018-05-09	11
140033	8	22860	2018-05-09 15:00:28	2018-05-09	13
140034	8	22860	2018-05-09 16:20:38	2018-05-09	14
140035	8	22860	2018-05-09 17:40:19	2018-05-09	15
140036	8	22860	2018-05-09 18:40:23	2018-05-09	16
140037	8	22860	2018-05-09 19:40:27	2018-05-09	17
140038	8	22860	2018-05-09 21:00:18	2018-05-09	19
140039	8	22860	2018-05-09 22:00:29	2018-05-09	20
140040	8	22860	2018-05-09 23:00:33	2018-05-09	21
140041	8	22860	2018-05-10 00:20:21	2018-05-09	22
140042	8	22860	2018-05-10 01:20:28	2018-05-09	23
140043	8	22860	2018-05-10 02:20:31	2018-05-10	0
140044	8	22860	2018-05-10 03:40:24	2018-05-10	1
140045	8	22860	2018-05-10 04:40:31	2018-05-10	2
140046	8	22860	2018-05-10 06:00:15	2018-05-10	4
140047	8	22860	2018-05-10 07:00:31	2018-05-10	5
140048	8	22860	2018-05-10 08:20:10	2018-05-10	6
140049	8	22860	2018-05-10 09:20:12	2018-05-10	7
140050	8	22860	2018-05-10 10:20:18	2018-05-10	8
140051	8	22860	2018-05-10 11:20:18	2018-05-10	9
140052	8	22860	2018-05-10 12:20:18	2018-05-10	10
140053	8	22860	2018-05-10 13:20:19	2018-05-10	11
140054	8	22860	2018-05-10 14:40:10	2018-05-10	12
140055	8	22860	2018-05-10 15:40:16	2018-05-10	13
140056	8	22860	2018-05-10 16:40:17	2018-05-10	14
140057	8	22860	2018-05-10 17:40:19	2018-05-10	15
140058	8	22860	2018-05-10 18:40:20	2018-05-10	16
140059	8	22860	2018-05-10 20:00:07	2018-05-10	18
140060	8	22860	2018-05-10 21:00:10	2018-05-10	19
140061	8	22860	2018-05-10 22:00:12	2018-05-10	20
140062	8	22860	2018-05-10 23:01:08	2018-05-10	21
140063	8	22860	2018-05-11 00:20:05	2018-05-10	22
140064	8	22860	2018-05-11 01:20:05	2018-05-10	23
140065	8	22860	2018-05-11 02:20:05	2018-05-11	0
140066	8	22860	2018-05-11 03:20:05	2018-05-11	1
140067	8	22860	2018-05-11 04:20:10	2018-05-11	2
140068	8	22860	2018-05-11 05:20:12	2018-05-11	3
140069	8	22860	2018-05-11 06:40:08	2018-05-11	4
140070	8	22860	2018-05-11 07:40:12	2018-05-11	5
140071	8	22860	2018-05-11 09:00:11	2018-05-11	7
140072	8	22860	2018-05-11 10:00:13	2018-05-11	8
140073	8	22860	2018-05-11 11:00:16	2018-05-11	9
140074	8	22860	2018-05-11 12:20:07	2018-05-11	10
140075	8	22860	2018-05-11 13:20:12	2018-05-11	11
140076	8	22860	2018-05-11 14:20:17	2018-05-11	12
140077	8	22860	2018-05-11 15:40:05	2018-05-11	13
140078	8	22860	2018-05-11 16:40:11	2018-05-11	14
140079	8	22860	2018-05-11 17:40:12	2018-05-11	15
140080	8	22860	2018-05-11 19:00:06	2018-05-11	17
140081	8	22860	2018-05-11 20:00:10	2018-05-11	18
140082	8	22860	2018-05-11 21:20:05	2018-05-11	19
140083	8	22860	2018-05-11 22:20:11	2018-05-11	20
140084	8	22860	2018-05-11 23:40:05	2018-05-11	21
140085	8	22860	2018-05-12 00:40:06	2018-05-11	22
140086	8	22860	2018-05-12 01:40:06	2018-05-11	23
140087	8	22860	2018-05-12 02:40:06	2018-05-12	0
140088	8	22860	2018-05-12 03:40:06	2018-05-12	1
140089	8	22860	2018-05-12 04:40:06	2018-05-12	2
140090	8	22860	2018-05-12 05:40:06	2018-05-12	3
140091	8	22860	2018-05-12 06:40:41	2018-05-12	4
140092	8	22860	2018-05-12 08:00:09	2018-05-12	6
140093	8	22860	2018-05-12 09:00:13	2018-05-12	7
140094	8	22860	2018-05-12 10:00:22	2018-05-12	8
140095	8	22860	2018-05-12 11:20:08	2018-05-12	9
140096	8	22860	2018-05-12 12:20:09	2018-05-12	10
140097	8	22860	2018-05-12 13:20:13	2018-05-12	11
140098	8	22860	2018-05-12 14:20:22	2018-05-12	12
140099	8	22860	2018-05-12 15:20:59	2018-05-12	13
140100	8	22860	2018-05-12 16:40:21	2018-05-12	14
140101	8	22860	2018-05-12 17:40:29	2018-05-12	15
140102	8	22860	2018-05-12 18:40:33	2018-05-12	16
140103	8	22860	2018-05-12 19:41:01	2018-05-12	17
140104	8	22860	2018-05-12 21:00:22	2018-05-12	19
140105	8	22860	2018-05-12 22:00:51	2018-05-12	20
140106	8	22860	2018-05-12 23:20:09	2018-05-12	21
140107	8	22860	2018-05-13 00:20:11	2018-05-12	22
140108	8	22860	2018-05-13 01:20:47	2018-05-12	23
140109	8	22860	2018-05-13 02:40:06	2018-05-13	0
140110	8	22860	2018-05-13 03:40:06	2018-05-13	1
140111	8	22860	2018-05-13 04:40:07	2018-05-13	2
140112	8	22860	2018-05-13 05:40:12	2018-05-13	3
140113	8	22860	2018-05-13 06:40:55	2018-05-13	4
140114	8	22860	2018-05-13 08:00:11	2018-05-13	6
140115	8	22860	2018-05-13 09:00:12	2018-05-13	7
140116	8	22860	2018-05-13 10:00:13	2018-05-13	8
140117	8	22860	2018-05-13 11:00:15	2018-05-13	9
140118	8	22860	2018-05-13 12:00:33	2018-05-13	10
140119	8	22860	2018-05-13 13:20:09	2018-05-13	11
140120	8	22860	2018-05-13 14:20:15	2018-05-13	12
140121	8	22860	2018-05-13 15:20:16	2018-05-13	13
140122	8	22860	2018-05-13 16:20:38	2018-05-13	14
140123	8	22860	2018-05-13 17:40:15	2018-05-13	15
140124	8	22860	2018-05-13 18:40:17	2018-05-13	16
140125	8	22860	2018-05-13 20:00:07	2018-05-13	18
140126	8	22860	2018-05-13 21:00:08	2018-05-13	19
140127	8	22860	2018-05-13 22:00:12	2018-05-13	20
140128	8	22860	2018-05-13 23:00:14	2018-05-13	21
140129	8	22860	2018-05-14 00:00:17	2018-05-13	22
140130	8	22860	2018-05-14 01:20:08	2018-05-13	23
140131	8	22860	2018-05-14 02:20:09	2018-05-14	0
140132	8	22860	2018-05-14 03:20:14	2018-05-14	1
140133	8	22860	2018-05-14 04:20:28	2018-05-14	2
140134	8	22860	2018-05-14 05:40:11	2018-05-14	3
140135	8	22860	2018-05-14 06:40:20	2018-05-14	4
140136	8	22860	2018-05-14 07:40:36	2018-05-14	5
140137	8	22860	2018-05-14 09:00:27	2018-05-14	7
140138	8	22860	2018-05-14 10:20:24	2018-05-14	8
140139	8	22860	2018-05-14 11:20:32	2018-05-14	9
140140	8	22860	2018-05-14 12:20:36	2018-05-14	10
140141	8	22860	2018-05-14 13:20:56	2018-05-14	11
140142	8	22860	2018-05-14 14:40:41	2018-05-14	12
140143	8	22860	2018-05-14 16:00:21	2018-05-14	14
140144	8	22860	2018-05-14 17:00:23	2018-05-14	15
140145	8	22860	2018-05-14 18:00:48	2018-05-14	16
140146	8	22860	2018-05-14 19:20:06	2018-05-14	17
140147	8	22860	2018-05-14 20:20:06	2018-05-14	18
140148	8	22860	2018-05-14 21:20:12	2018-05-14	19
140149	8	22860	2018-05-14 22:20:13	2018-05-14	20
140150	8	22860	2018-05-14 23:20:16	2018-05-14	21
140151	8	22860	2018-05-15 00:40:25	2018-05-14	22
140152	8	22860	2018-05-15 01:40:25	2018-05-14	23
140153	8	22860	2018-05-15 02:40:28	2018-05-15	0
140154	8	22860	2018-05-15 04:00:12	2018-05-15	2
140155	8	22860	2018-05-15 05:00:12	2018-05-15	3
140156	8	22860	2018-05-15 06:00:19	2018-05-15	4
140157	8	22860	2018-05-15 07:00:24	2018-05-15	5
140158	8	22860	2018-05-15 08:20:38	2018-05-15	6
140159	8	22860	2018-05-15 09:20:43	2018-05-15	7
140160	8	22860	2018-05-15 10:21:02	2018-05-15	8
140161	8	22860	2018-05-15 11:40:51	2018-05-15	9
140162	8	22860	2018-05-15 12:40:58	2018-05-15	10
140163	8	22860	2018-05-15 14:00:33	2018-05-15	12
140164	8	22860	2018-05-15 15:01:07	2018-05-15	13
140165	8	22860	2018-05-15 16:20:19	2018-05-15	14
140166	8	22860	2018-05-15 17:20:39	2018-05-15	15
140167	8	22860	2018-05-15 18:40:31	2018-05-15	16
140168	8	22860	2018-05-15 19:40:47	2018-05-15	17
140169	8	22860	2018-05-15 21:00:11	2018-05-15	19
140170	8	22860	2018-05-15 22:00:20	2018-05-15	20
140171	8	22860	2018-05-15 23:00:42	2018-05-15	21
140172	8	22860	2018-05-16 00:20:09	2018-05-15	22
140173	8	22860	2018-05-16 01:20:34	2018-05-15	23
140174	8	22860	2018-05-16 02:20:36	2018-05-16	0
140175	8	22860	2018-05-16 03:20:45	2018-05-16	1
140176	8	22860	2018-05-16 04:41:03	2018-05-16	2
140177	8	22860	2018-05-16 06:00:15	2018-05-16	4
140178	8	22860	2018-05-16 07:00:15	2018-05-16	5
140179	8	22860	2018-05-16 08:00:51	2018-05-16	6
140180	8	22860	2018-05-16 09:01:09	2018-05-16	7
140181	8	22860	2018-05-16 10:20:08	2018-05-16	8
140182	8	22860	2018-05-16 11:20:19	2018-05-16	9
140183	8	22860	2018-05-16 12:20:37	2018-05-16	10
140184	8	22860	2018-05-16 13:40:15	2018-05-16	11
140185	8	22860	2018-05-16 14:40:16	2018-05-16	12
140186	8	22860	2018-05-16 15:40:28	2018-05-16	13
140187	8	22860	2018-05-16 17:00:13	2018-05-16	15
140188	8	22860	2018-05-16 18:00:24	2018-05-16	16
140189	8	22860	2018-05-16 19:20:10	2018-05-16	17
140190	8	22860	2018-05-16 20:20:15	2018-05-16	18
140191	8	22860	2018-05-16 21:20:27	2018-05-16	19
140192	8	22860	2018-05-16 22:20:29	2018-05-16	20
140193	8	22860	2018-05-16 23:21:01	2018-05-16	21
140194	8	22860	2018-05-17 00:40:26	2018-05-16	22
140195	8	22860	2018-05-17 01:40:42	2018-05-16	23
140196	8	22860	2018-05-17 02:40:42	2018-05-17	0
140197	8	22860	2018-05-17 04:00:36	2018-05-17	2
140198	8	22860	2018-05-17 05:00:42	2018-05-17	3
140199	8	22860	2018-05-17 06:20:28	2018-05-17	4
140200	8	22860	2018-05-17 07:20:34	2018-05-17	5
140201	8	22860	2018-05-17 08:40:26	2018-05-17	6
140202	8	22860	2018-05-17 09:40:39	2018-05-17	7
140203	8	22860	2018-05-17 10:40:58	2018-05-17	8
140204	8	22860	2018-05-17 11:40:59	2018-05-17	9
140205	8	22860	2018-05-17 13:00:14	2018-05-17	11
140206	8	22860	2018-05-17 14:00:29	2018-05-17	12
140207	8	22860	2018-05-17 15:01:12	2018-05-17	13
140208	8	22860	2018-05-17 16:20:13	2018-05-17	14
140209	8	22860	2018-05-17 17:20:15	2018-05-17	15
140210	8	22860	2018-05-17 18:20:15	2018-05-17	16
140211	8	22860	2018-05-17 19:40:04	2018-05-17	17
140212	8	22860	2018-05-17 20:40:06	2018-05-17	18
140213	8	22860	2018-05-17 21:40:06	2018-05-17	19
140214	8	22860	2018-05-17 22:40:06	2018-05-17	20
140215	8	22860	2018-05-17 23:40:07	2018-05-17	21
140216	8	22860	2018-05-18 00:40:12	2018-05-17	22
140217	8	22860	2018-05-18 01:40:19	2018-05-17	23
140218	8	22860	2018-05-18 03:00:39	2018-05-18	1
140219	8	22860	2018-05-18 04:00:42	2018-05-18	2
140220	8	22860	2018-05-18 05:20:18	2018-05-18	3
140221	8	22860	2018-05-18 06:40:23	2018-05-18	4
140222	8	22860	2018-05-18 07:40:51	2018-05-18	5
140223	8	22860	2018-05-18 09:00:31	2018-05-18	7
140224	8	22860	2018-05-18 10:00:42	2018-05-18	8
140225	8	22860	2018-05-18 11:00:49	2018-05-18	9
140226	8	22860	2018-05-18 12:20:54	2018-05-18	10
140227	8	22860	2018-05-18 13:40:15	2018-05-18	11
140228	8	22860	2018-05-18 14:40:22	2018-05-18	12
140229	8	22860	2018-05-18 15:40:49	2018-05-18	13
140230	8	22860	2018-05-18 17:00:08	2018-05-18	15
140231	8	22860	2018-05-18 18:00:09	2018-05-18	16
140232	8	22860	2018-05-18 19:00:19	2018-05-18	17
140233	8	22860	2018-05-18 20:00:24	2018-05-18	18
140234	8	22860	2018-05-18 21:00:34	2018-05-18	19
140235	8	22860	2018-05-18 22:20:14	2018-05-18	20
140236	8	22860	2018-05-18 23:20:16	2018-05-18	21
140237	8	22860	2018-05-19 00:40:09	2018-05-18	22
140238	8	22860	2018-05-19 01:40:14	2018-05-18	23
140239	8	22860	2018-05-19 02:40:23	2018-05-19	0
140240	8	22860	2018-05-19 03:40:51	2018-05-19	1
140241	8	22860	2018-05-19 05:00:08	2018-05-19	3
140242	8	22860	2018-05-19 06:00:08	2018-05-19	4
140243	8	22860	2018-05-19 07:00:11	2018-05-19	5
140244	8	22860	2018-05-19 08:00:28	2018-05-19	6
140245	8	22860	2018-05-19 09:20:08	2018-05-19	7
140246	8	22860	2018-05-19 10:20:13	2018-05-19	8
140247	8	22860	2018-05-19 11:20:41	2018-05-19	9
140248	8	22860	2018-05-19 12:40:21	2018-05-19	10
140249	8	22860	2018-05-19 13:40:27	2018-05-19	11
140250	8	22860	2018-05-19 14:40:29	2018-05-19	12
140251	8	22860	2018-05-19 15:40:34	2018-05-19	13
140252	8	22860	2018-05-19 16:40:52	2018-05-19	14
140253	8	22860	2018-05-19 18:00:28	2018-05-19	16
140254	8	22860	2018-05-19 19:00:35	2018-05-19	17
140255	8	22860	2018-05-19 20:00:40	2018-05-19	18
140256	8	22860	2018-05-19 21:20:21	2018-05-19	19
140257	8	22860	2018-05-19 22:20:29	2018-05-19	20
140258	8	22860	2018-05-19 23:20:39	2018-05-19	21
140259	8	22860	2018-05-20 00:40:19	2018-05-19	22
140260	8	22860	2018-05-20 01:40:26	2018-05-19	23
140261	8	22860	2018-05-20 02:40:38	2018-05-20	0
140262	8	22860	2018-05-20 04:00:19	2018-05-20	2
140263	8	22860	2018-05-20 05:00:23	2018-05-20	3
140264	8	22860	2018-05-20 06:00:30	2018-05-20	4
140265	8	22860	2018-05-20 07:20:09	2018-05-20	5
140266	8	22860	2018-05-20 08:20:14	2018-05-20	6
140267	8	22860	2018-05-20 09:20:19	2018-05-20	7
140268	8	22860	2018-05-20 10:20:25	2018-05-20	8
140269	8	22860	2018-05-20 11:40:17	2018-05-20	9
140270	8	22860	2018-05-20 12:40:24	2018-05-20	10
140271	8	22860	2018-05-20 14:00:14	2018-05-20	12
140272	8	22860	2018-05-20 15:00:18	2018-05-20	13
140273	8	22860	2018-05-20 16:00:20	2018-05-20	14
140274	8	22860	2018-05-20 17:00:27	2018-05-20	15
140275	8	22860	2018-05-20 18:20:18	2018-05-20	16
140276	8	22860	2018-05-20 19:20:24	2018-05-20	17
140277	8	22860	2018-05-20 20:40:16	2018-05-20	18
140278	8	22860	2018-05-20 21:40:22	2018-05-20	19
140279	8	22860	2018-05-20 22:40:24	2018-05-20	20
140280	8	22860	2018-05-20 23:40:24	2018-05-20	21
140281	8	22860	2018-05-21 01:00:17	2018-05-20	23
140282	8	22860	2018-05-21 02:00:22	2018-05-21	0
140283	8	22860	2018-05-21 03:00:22	2018-05-21	1
140284	8	22860	2018-05-21 04:20:09	2018-05-21	2
140285	8	22860	2018-05-21 05:20:15	2018-05-21	3
140286	8	22860	2018-05-21 06:20:20	2018-05-21	4
140287	8	22860	2018-05-21 07:40:08	2018-05-21	5
140288	8	22860	2018-05-21 08:40:15	2018-05-21	6
140289	8	22860	2018-05-21 09:40:19	2018-05-21	7
140290	8	22860	2018-05-21 10:40:24	2018-05-21	8
140291	8	22860	2018-05-21 11:40:27	2018-05-21	9
140292	8	22860	2018-05-21 13:00:10	2018-05-21	11
140293	8	22860	2018-05-21 14:00:10	2018-05-21	12
140294	8	22860	2018-05-21 15:00:15	2018-05-21	13
140295	8	22860	2018-05-21 16:00:16	2018-05-21	14
140296	8	22860	2018-05-21 17:00:25	2018-05-21	15
140297	8	22860	2018-05-21 18:20:14	2018-05-21	16
140298	8	22860	2018-05-21 19:20:18	2018-05-21	17
140299	8	22860	2018-05-21 20:20:19	2018-05-21	18
140300	8	22860	2018-05-21 21:20:25	2018-05-21	19
140301	8	22860	2018-05-21 22:20:51	2018-05-21	20
140302	8	22860	2018-05-21 23:21:08	2018-05-21	21
140303	8	22860	2018-05-22 00:40:07	2018-05-21	22
140304	8	22860	2018-05-22 01:40:12	2018-05-21	23
140305	8	22860	2018-05-22 02:41:04	2018-05-22	0
140306	8	22860	2018-05-22 04:00:14	2018-05-22	2
140307	8	22860	2018-05-22 05:00:20	2018-05-22	3
140308	8	22860	2018-05-22 06:00:57	2018-05-22	4
140309	8	22860	2018-05-22 07:20:08	2018-05-22	5
140310	8	22860	2018-05-22 08:20:22	2018-05-22	6
140311	8	22860	2018-05-22 09:20:41	2018-05-22	7
140312	8	22860	2018-05-22 10:21:05	2018-05-22	8
140313	8	22860	2018-05-22 11:40:15	2018-05-22	9
140314	8	22860	2018-05-22 12:40:20	2018-05-22	10
140315	8	22860	2018-05-22 13:40:22	2018-05-22	11
140316	32	22860	2018-05-22 13:40:23	2018-05-22	11
140317	8	22860	2018-05-23 11:41:54	2018-05-23	9
140318	8	22860	2018-05-23 13:00:55	2018-05-23	11
140319	8	22860	2018-05-23 14:01:16	2018-05-23	12
140320	8	22860	2018-05-23 15:01:34	2018-05-23	13
140321	8	22860	2018-05-23 16:21:13	2018-05-23	14
140322	8	22860	2018-05-23 17:21:15	2018-05-23	15
140323	8	22860	2018-05-23 18:40:53	2018-05-23	16
140324	8	22860	2018-05-23 19:41:03	2018-05-23	17
140325	8	22860	2018-05-23 20:41:22	2018-05-23	18
140326	8	22860	2018-05-23 22:00:47	2018-05-23	20
140327	8	22860	2018-05-23 23:00:50	2018-05-23	21
140328	8	22860	2018-05-24 00:01:16	2018-05-23	22
140329	8	22860	2018-05-24 01:01:17	2018-05-23	23
140330	8	22860	2018-05-24 02:20:48	2018-05-24	0
140331	8	22860	2018-05-24 03:20:56	2018-05-24	1
140332	8	22860	2018-05-24 04:21:09	2018-05-24	2
140333	8	22860	2018-05-24 05:21:28	2018-05-24	3
140334	8	22860	2018-05-24 06:40:58	2018-05-24	4
140335	8	22860	2018-05-24 07:41:23	2018-05-24	5
140336	8	22860	2018-05-24 08:41:36	2018-05-24	6
140337	8	22860	2018-05-24 09:41:48	2018-05-24	7
140338	8	22860	2018-05-24 11:02:03	2018-05-24	9
140339	8	22860	2018-05-24 12:21:43	2018-05-24	10
140340	8	22860	2018-05-24 13:22:04	2018-05-24	11
140341	8	22860	2018-05-24 14:41:27	2018-05-24	12
140342	8	22860	2018-05-24 16:02:21	2018-05-24	14
140343	8	22860	2018-05-24 17:21:16	2018-05-24	15
140344	8	22860	2018-05-24 18:41:02	2018-05-24	16
140345	8	22860	2018-05-24 20:00:30	2018-05-24	18
140346	8	22860	2018-05-24 21:20:17	2018-05-24	19
140347	8	22860	2018-05-24 22:20:23	2018-05-24	20
140348	32	22860	2018-05-29 12:00:58	2018-05-29	10
140349	8	22860	2018-05-30 12:03:39	2018-05-30	10
140350	32	22860	2018-06-14 11:20:39	2018-06-14	9
140351	8	22860	2018-06-14 14:00:07	2018-06-14	12
140352	8	22860	2018-07-16 15:00:31	2018-07-16	13
140353	6	22860	2018-07-16 15:00:33	2018-07-16	13
140354	14	22860	2018-07-16 15:00:33	2018-07-16	13
140355	12	22860	2018-07-16 15:01:03	2018-07-16	13
140356	13	22860	2018-07-16 15:01:31	2018-07-16	13
140357	14	22860	2018-07-16 15:01:36	2018-07-16	13
140358	14	22860	2018-07-16 15:01:42	2018-07-16	13
140359	14	22860	2018-07-16 15:01:42	2018-07-16	13
140360	21	22860	2018-07-16 15:01:43	2018-07-16	13
140361	26	22860	2018-10-14 15:01:50	2018-10-14	13
140362	0	22861	2018-04-16 09:25:28	2018-04-16	7
140363	21	22861	2018-04-16 09:25:30	2018-04-16	7
140364	0	22861	2018-04-16 09:25:30	2018-04-16	7
140365	0	22861	2018-04-16 09:25:31	2018-04-16	7
140366	7	22861	2018-04-16 09:25:32	2018-04-16	7
140367	8	22861	2018-04-16 09:25:32	2018-04-16	7
140368	8	22861	2018-04-16 10:40:06	2018-04-16	8
140369	8	22861	2018-04-16 11:40:09	2018-04-16	9
140370	8	22861	2018-04-16 12:40:18	2018-04-16	10
140371	8	22861	2018-04-16 13:40:21	2018-04-16	11
140372	8	22861	2018-04-16 14:40:22	2018-04-16	12
140373	8	22861	2018-04-16 15:40:34	2018-04-16	13
140374	8	22861	2018-04-16 17:00:15	2018-04-16	15
140375	8	22861	2018-04-16 18:00:23	2018-04-16	16
140376	8	22861	2018-04-16 19:20:15	2018-04-16	17
140377	8	22861	2018-04-16 20:20:26	2018-04-16	18
140378	8	22861	2018-04-16 21:40:09	2018-04-16	19
140379	8	22861	2018-04-16 22:40:09	2018-04-16	20
140380	8	22861	2018-04-16 23:40:14	2018-04-16	21
140381	8	22861	2018-04-17 00:40:25	2018-04-16	22
140382	8	22861	2018-04-17 02:00:19	2018-04-17	0
140383	8	22861	2018-04-17 03:00:24	2018-04-17	1
140384	8	22861	2018-04-17 04:00:24	2018-04-17	2
140385	8	22861	2018-04-17 05:00:25	2018-04-17	3
140386	8	22861	2018-04-17 06:00:28	2018-04-17	4
140387	8	22861	2018-04-17 07:20:19	2018-04-17	5
140388	8	22861	2018-04-17 08:20:28	2018-04-17	6
140389	8	22861	2018-04-17 09:20:29	2018-04-17	7
140390	8	22861	2018-04-17 10:40:21	2018-04-17	8
140391	8	22861	2018-04-17 11:40:30	2018-04-17	9
140392	8	22861	2018-04-17 13:00:14	2018-04-17	11
140393	8	22861	2018-04-17 14:00:21	2018-04-17	12
140394	8	22861	2018-04-17 15:00:26	2018-04-17	13
140395	8	22861	2018-04-17 16:20:12	2018-04-17	14
140396	8	22861	2018-04-17 17:20:18	2018-04-17	15
140397	8	22861	2018-04-17 18:20:29	2018-04-17	16
140398	8	22861	2018-04-17 19:40:10	2018-04-17	17
140399	8	22861	2018-04-17 20:40:23	2018-04-17	18
140400	8	22861	2018-04-17 22:00:12	2018-04-17	20
140401	8	22861	2018-04-17 23:00:19	2018-04-17	21
140402	8	22861	2018-04-18 00:20:08	2018-04-17	22
140403	8	22861	2018-04-18 01:20:08	2018-04-17	23
140404	8	22861	2018-04-18 02:20:16	2018-04-18	0
140405	8	22861	2018-04-18 03:20:17	2018-04-18	1
140406	8	22861	2018-04-18 04:20:19	2018-04-18	2
140407	8	22861	2018-04-18 05:20:20	2018-04-18	3
140408	8	22861	2018-04-18 06:40:07	2018-04-18	4
140409	8	22861	2018-04-18 07:40:09	2018-04-18	5
140410	8	22861	2018-04-18 08:40:19	2018-04-18	6
140411	8	22861	2018-04-18 10:00:07	2018-04-18	8
140412	8	22861	2018-04-18 11:00:07	2018-04-18	9
140413	8	22861	2018-04-18 12:00:07	2018-04-18	10
140414	8	22861	2018-04-18 13:00:15	2018-04-18	11
140415	8	22861	2018-04-18 14:00:16	2018-04-18	12
140416	8	22861	2018-04-18 15:00:19	2018-04-18	13
140417	8	22861	2018-04-18 16:20:06	2018-04-18	14
140418	8	22861	2018-04-18 17:20:09	2018-04-18	15
140419	8	22861	2018-04-18 18:20:15	2018-04-18	16
140420	8	22861	2018-04-18 19:20:16	2018-04-18	17
140421	8	22861	2018-04-18 20:20:27	2018-04-18	18
140422	8	22861	2018-04-18 21:40:16	2018-04-18	19
140423	8	22861	2018-04-18 22:40:27	2018-04-18	20
140424	8	22861	2018-04-19 00:00:16	2018-04-18	22
140425	8	22861	2018-04-19 01:00:20	2018-04-18	23
140426	8	22861	2018-04-19 02:00:22	2018-04-19	0
140427	8	22861	2018-04-19 03:20:12	2018-04-19	1
140428	8	22861	2018-04-19 04:20:22	2018-04-19	2
140429	8	22861	2018-04-19 05:40:11	2018-04-19	3
140430	8	22861	2018-04-19 06:40:26	2018-04-19	4
140431	8	22861	2018-04-19 08:00:11	2018-04-19	6
140432	8	22861	2018-04-19 09:00:20	2018-04-19	7
140433	8	22861	2018-04-19 10:00:30	2018-04-19	8
140434	8	22861	2018-04-19 11:00:31	2018-04-19	9
140435	8	22861	2018-04-19 12:20:17	2018-04-19	10
140436	8	22861	2018-04-19 13:20:17	2018-04-19	11
140437	8	22861	2018-04-19 14:40:08	2018-04-19	12
140438	8	22861	2018-04-19 15:40:19	2018-04-19	13
140439	8	22861	2018-04-19 16:40:21	2018-04-19	14
140440	8	22861	2018-04-19 17:40:22	2018-04-19	15
140441	8	22861	2018-04-19 18:40:24	2018-04-19	16
140442	8	22861	2018-04-19 20:00:09	2018-04-19	18
140443	8	22861	2018-04-19 21:00:09	2018-04-19	19
140444	8	22861	2018-04-19 22:00:11	2018-04-19	20
140445	8	22861	2018-04-19 23:00:18	2018-04-19	21
140446	8	22861	2018-04-20 00:00:33	2018-04-19	22
140447	8	22861	2018-04-20 01:20:11	2018-04-19	23
140448	8	22861	2018-04-20 02:20:11	2018-04-20	0
140449	8	22861	2018-04-20 03:20:13	2018-04-20	1
140450	8	22861	2018-04-20 04:20:14	2018-04-20	2
140451	8	22861	2018-04-20 05:20:23	2018-04-20	3
140452	8	22861	2018-04-20 06:20:27	2018-04-20	4
140453	8	22861	2018-04-20 07:40:16	2018-04-20	5
140454	8	22861	2018-04-20 08:40:27	2018-04-20	6
140455	8	22861	2018-04-20 10:00:29	2018-04-20	8
140456	8	22861	2018-04-20 11:20:08	2018-04-20	9
140457	8	22861	2018-04-20 12:20:27	2018-04-20	10
140458	8	22861	2018-04-20 13:40:06	2018-04-20	11
140459	8	22861	2018-04-20 14:40:07	2018-04-20	12
140460	8	22861	2018-04-20 15:40:12	2018-04-20	13
140461	8	22861	2018-04-20 16:40:20	2018-04-20	14
140462	8	22861	2018-04-20 17:40:29	2018-04-20	15
140463	8	22861	2018-04-20 19:00:07	2018-04-20	17
140464	8	22861	2018-04-20 20:00:15	2018-04-20	18
140465	8	22861	2018-04-20 21:00:26	2018-04-20	19
140466	8	22861	2018-04-20 22:20:07	2018-04-20	20
140467	8	22861	2018-04-20 23:20:07	2018-04-20	21
140468	8	22861	2018-04-21 00:20:10	2018-04-20	22
140469	8	22861	2018-04-21 01:20:11	2018-04-20	23
140470	8	22861	2018-04-21 02:20:28	2018-04-21	0
140471	8	22861	2018-04-21 03:40:11	2018-04-21	1
140472	8	22861	2018-04-21 04:40:21	2018-04-21	2
140473	8	22861	2018-04-21 06:00:09	2018-04-21	4
140474	8	22861	2018-04-21 07:00:17	2018-04-21	5
140475	8	22861	2018-04-21 08:00:19	2018-04-21	6
140476	8	22861	2018-04-21 09:00:19	2018-04-21	7
140477	8	22861	2018-04-21 10:20:07	2018-04-21	8
140478	8	22861	2018-04-21 11:20:07	2018-04-21	9
140479	8	22861	2018-04-21 12:20:11	2018-04-21	10
140480	8	22861	2018-04-21 13:20:18	2018-04-21	11
140481	8	22861	2018-04-21 14:20:21	2018-04-21	12
140482	8	22861	2018-04-21 15:40:07	2018-04-21	13
140483	8	22861	2018-04-21 16:40:11	2018-04-21	14
140484	8	22861	2018-04-21 17:40:13	2018-04-21	15
140485	8	22861	2018-04-21 18:40:21	2018-04-21	16
140486	8	22861	2018-04-21 20:00:14	2018-04-21	18
140487	8	22861	2018-04-21 21:00:25	2018-04-21	19
140488	8	22861	2018-04-21 22:20:09	2018-04-21	20
140489	8	22861	2018-04-21 23:20:09	2018-04-21	21
140490	8	22861	2018-04-22 00:20:19	2018-04-21	22
140491	8	22861	2018-04-22 01:20:25	2018-04-21	23
140492	8	22861	2018-04-22 02:40:06	2018-04-22	0
140493	8	22861	2018-04-22 03:40:06	2018-04-22	1
140494	8	22861	2018-04-22 04:40:15	2018-04-22	2
140495	8	22861	2018-04-22 05:40:22	2018-04-22	3
140496	8	22861	2018-04-22 07:00:06	2018-04-22	5
140497	8	22861	2018-04-22 08:00:14	2018-04-22	6
140498	8	22861	2018-04-22 09:00:14	2018-04-22	7
140499	8	22861	2018-04-22 10:00:15	2018-04-22	8
140500	8	22861	2018-04-22 11:20:07	2018-04-22	9
140501	8	22861	2018-04-22 12:20:08	2018-04-22	10
140502	8	22861	2018-04-22 13:20:20	2018-04-22	11
140503	8	22861	2018-04-22 14:40:08	2018-04-22	12
140504	8	22861	2018-04-22 15:40:16	2018-04-22	13
140505	8	22861	2018-04-22 16:40:16	2018-04-22	14
140506	8	22861	2018-04-22 17:40:17	2018-04-22	15
140507	8	22861	2018-04-22 18:40:20	2018-04-22	16
140508	8	22861	2018-04-22 20:00:07	2018-04-22	18
140509	8	22861	2018-04-22 21:00:16	2018-04-22	19
140510	8	22861	2018-04-22 22:20:08	2018-04-22	20
140511	8	22861	2018-04-22 23:20:18	2018-04-22	21
140512	8	22861	2018-04-23 00:40:15	2018-04-22	22
140513	8	22861	2018-04-23 01:40:21	2018-04-22	23
140514	8	22861	2018-04-23 03:00:08	2018-04-23	1
140515	8	22861	2018-04-23 04:00:15	2018-04-23	2
140516	8	22861	2018-04-23 05:00:23	2018-04-23	3
140517	8	22861	2018-04-23 06:20:13	2018-04-23	4
140518	8	22861	2018-04-23 07:20:21	2018-04-23	5
140519	8	22861	2018-04-23 08:20:23	2018-04-23	6
140520	8	22861	2018-04-23 09:20:28	2018-04-23	7
140521	8	22861	2018-04-23 10:40:14	2018-04-23	8
140522	8	22861	2018-04-23 11:40:17	2018-04-23	9
140523	8	22861	2018-04-23 12:40:19	2018-04-23	10
140524	8	22861	2018-04-23 13:40:24	2018-04-23	11
140525	8	22861	2018-04-23 14:40:24	2018-04-23	12
140526	8	22861	2018-04-23 15:40:25	2018-04-23	13
140527	8	22861	2018-04-23 17:00:07	2018-04-23	15
140528	8	22861	2018-04-23 18:00:09	2018-04-23	16
140529	8	22861	2018-04-23 19:00:17	2018-04-23	17
140530	8	22861	2018-04-23 20:00:18	2018-04-23	18
140531	8	22861	2018-04-23 21:00:19	2018-04-23	19
140532	8	22861	2018-04-23 22:20:07	2018-04-23	20
140533	8	22861	2018-04-23 23:20:09	2018-04-23	21
140534	8	22861	2018-04-24 00:20:20	2018-04-23	22
140535	8	22861	2018-04-24 01:20:20	2018-04-23	23
140536	8	22861	2018-04-24 02:20:24	2018-04-24	0
140537	8	22861	2018-04-24 03:20:34	2018-04-24	1
140538	8	22861	2018-04-24 04:20:47	2018-04-24	2
140539	8	22861	2018-04-24 05:20:48	2018-04-24	3
140540	8	22861	2018-04-24 06:40:08	2018-04-24	4
140541	8	22861	2018-04-24 07:40:17	2018-04-24	5
140542	8	22861	2018-04-24 08:40:54	2018-04-24	6
140543	8	22861	2018-04-24 09:40:58	2018-04-24	7
140544	8	22861	2018-04-24 10:41:04	2018-04-24	8
140545	8	22861	2018-04-24 12:00:13	2018-04-24	10
140546	8	22861	2018-04-24 13:00:22	2018-04-24	11
140547	8	22861	2018-04-24 14:00:22	2018-04-24	12
140548	8	22861	2018-04-24 15:00:24	2018-04-24	13
140549	8	22861	2018-04-24 16:00:32	2018-04-24	14
140550	8	22861	2018-04-24 17:20:18	2018-04-24	15
140551	8	22861	2018-04-24 18:20:22	2018-04-24	16
140552	8	22861	2018-04-24 19:20:26	2018-04-24	17
140553	8	22861	2018-04-24 20:40:11	2018-04-24	18
140554	8	22861	2018-04-24 21:40:30	2018-04-24	19
140555	8	22861	2018-04-24 23:00:09	2018-04-24	21
140556	8	22861	2018-04-25 00:00:09	2018-04-24	22
140557	8	22861	2018-04-25 01:00:17	2018-04-24	23
140558	8	22861	2018-04-25 02:00:20	2018-04-25	0
140559	8	22861	2018-04-25 03:00:35	2018-04-25	1
140560	8	22861	2018-04-25 04:00:36	2018-04-25	2
140561	8	22861	2018-04-25 05:20:09	2018-04-25	3
140562	8	22861	2018-04-25 06:20:09	2018-04-25	4
140563	8	22861	2018-04-25 07:20:19	2018-04-25	5
140564	8	22861	2018-04-25 08:20:20	2018-04-25	6
140565	8	22861	2018-04-25 09:20:43	2018-04-25	7
140566	8	22861	2018-04-25 10:20:47	2018-04-25	8
140567	8	22861	2018-04-25 11:40:14	2018-04-25	9
140568	8	22861	2018-04-25 12:40:16	2018-04-25	10
140569	8	22861	2018-04-25 13:40:19	2018-04-25	11
140570	8	22861	2018-04-25 14:40:31	2018-04-25	12
140571	8	22861	2018-04-25 16:00:10	2018-04-25	14
140572	8	22861	2018-04-25 17:00:18	2018-04-25	15
140573	8	22861	2018-04-25 18:00:20	2018-04-25	16
140574	8	22861	2018-04-25 19:20:06	2018-04-25	17
140575	8	22861	2018-04-25 20:20:08	2018-04-25	18
140576	8	22861	2018-04-25 21:20:19	2018-04-25	19
140577	8	22861	2018-04-25 22:20:20	2018-04-25	20
140578	8	22861	2018-04-25 23:40:08	2018-04-25	21
140579	8	22861	2018-04-26 00:40:17	2018-04-25	22
140580	8	22861	2018-04-26 01:40:28	2018-04-25	23
140581	8	22861	2018-04-26 03:00:07	2018-04-26	1
140582	8	22861	2018-04-26 04:00:08	2018-04-26	2
140583	8	22861	2018-04-26 05:00:08	2018-04-26	3
140584	8	22861	2018-04-26 06:00:23	2018-04-26	4
140585	8	22861	2018-04-26 07:00:32	2018-04-26	5
140586	8	22861	2018-04-26 08:20:20	2018-04-26	6
140587	8	22861	2018-04-26 09:20:30	2018-04-26	7
140588	8	22861	2018-04-26 10:20:33	2018-04-26	8
140589	8	22861	2018-04-26 11:40:11	2018-04-26	9
140590	8	22861	2018-04-26 12:40:31	2018-04-26	10
140591	8	22861	2018-04-26 13:40:40	2018-04-26	11
140592	8	22861	2018-04-26 15:00:10	2018-04-26	13
140593	8	22861	2018-04-26 16:00:11	2018-04-26	14
140594	8	22861	2018-04-26 17:00:29	2018-04-26	15
140595	8	22861	2018-04-26 18:20:05	2018-04-26	16
140596	8	22861	2018-04-26 19:20:15	2018-04-26	17
140597	8	22861	2018-04-26 20:20:19	2018-04-26	18
140598	8	22861	2018-04-26 21:40:35	2018-04-26	19
140599	8	22861	2018-04-26 23:00:17	2018-04-26	21
140600	8	22861	2018-04-27 00:00:36	2018-04-26	22
140601	8	22861	2018-04-27 01:20:35	2018-04-26	23
140602	8	22861	2018-04-27 02:20:43	2018-04-27	0
140603	8	22861	2018-04-27 03:20:50	2018-04-27	1
140604	8	22861	2018-04-27 04:20:50	2018-04-27	2
140605	8	22861	2018-04-27 05:40:36	2018-04-27	3
140606	8	22861	2018-04-27 06:40:43	2018-04-27	4
140607	8	22861	2018-04-27 07:40:54	2018-04-27	5
140608	8	22861	2018-04-27 08:41:01	2018-04-27	6
140609	8	22861	2018-04-27 09:41:13	2018-04-27	7
140610	8	22861	2018-04-27 11:00:08	2018-04-27	9
140611	8	22861	2018-04-27 12:00:15	2018-04-27	10
140612	8	22861	2018-04-27 13:00:24	2018-04-27	11
140613	8	22861	2018-04-27 14:00:32	2018-04-27	12
140614	8	22861	2018-04-27 15:20:12	2018-04-27	13
140615	8	22861	2018-04-27 16:20:37	2018-04-27	14
140616	8	22861	2018-04-27 17:40:09	2018-04-27	15
140617	8	22861	2018-04-27 18:40:17	2018-04-27	16
140618	8	22861	2018-04-27 19:40:18	2018-04-27	17
140619	8	22861	2018-04-27 20:40:19	2018-04-27	18
140620	8	22861	2018-04-27 22:00:12	2018-04-27	20
140621	8	22861	2018-04-27 23:00:17	2018-04-27	21
140622	8	22861	2018-04-28 00:00:33	2018-04-27	22
140623	8	22861	2018-04-28 01:20:33	2018-04-27	23
140624	8	22861	2018-04-28 02:20:42	2018-04-28	0
140625	8	22861	2018-04-28 03:40:06	2018-04-28	1
140626	8	22861	2018-04-28 04:40:16	2018-04-28	2
140627	8	22861	2018-04-28 05:40:33	2018-04-28	3
140628	8	22861	2018-04-28 06:40:47	2018-04-28	4
140629	8	22861	2018-04-28 07:40:49	2018-04-28	5
140630	8	22861	2018-04-28 09:00:34	2018-04-28	7
140631	8	22861	2018-04-28 10:00:40	2018-04-28	8
140632	8	22861	2018-04-28 11:00:45	2018-04-28	9
140633	8	22861	2018-04-28 12:20:36	2018-04-28	10
140634	8	22861	2018-04-28 13:20:42	2018-04-28	11
140635	8	22861	2018-04-28 14:20:47	2018-04-28	12
140636	8	22861	2018-04-28 15:20:47	2018-04-28	13
140637	8	22861	2018-04-28 16:40:35	2018-04-28	14
140638	8	22861	2018-04-28 17:40:46	2018-04-28	15
140639	8	22861	2018-04-28 18:40:49	2018-04-28	16
140640	8	22861	2018-04-28 20:00:48	2018-04-28	18
140641	8	22861	2018-04-28 21:00:51	2018-04-28	19
140642	8	22861	2018-04-28 22:20:51	2018-04-28	20
140643	8	22861	2018-04-28 23:40:52	2018-04-28	21
140644	8	22861	2018-04-29 01:00:40	2018-04-28	23
140645	8	22861	2018-04-29 02:00:42	2018-04-29	0
140646	8	22861	2018-04-29 03:00:48	2018-04-29	1
140647	8	22861	2018-04-29 04:20:29	2018-04-29	2
140648	8	22861	2018-04-29 05:20:47	2018-04-29	3
140649	8	22861	2018-04-29 06:20:55	2018-04-29	4
140650	8	22861	2018-04-29 07:40:34	2018-04-29	5
140651	8	22861	2018-04-29 08:40:37	2018-04-29	6
140652	8	22861	2018-04-29 09:40:42	2018-04-29	7
140653	8	22861	2018-04-29 10:40:57	2018-04-29	8
140654	8	22861	2018-04-29 12:00:39	2018-04-29	10
140655	8	22861	2018-04-29 13:00:43	2018-04-29	11
140656	8	22861	2018-04-29 14:00:57	2018-04-29	12
140657	8	22861	2018-04-29 15:20:40	2018-04-29	13
140658	8	22861	2018-04-29 16:20:45	2018-04-29	14
140659	8	22861	2018-04-29 17:40:27	2018-04-29	15
140660	8	22861	2018-04-29 18:40:36	2018-04-29	16
140661	8	22861	2018-04-29 19:40:39	2018-04-29	17
140662	8	22861	2018-04-29 21:00:25	2018-04-29	19
140663	8	22861	2018-04-29 22:00:26	2018-04-29	20
140664	8	22861	2018-04-29 23:00:28	2018-04-29	21
140665	8	22861	2018-04-30 00:00:34	2018-04-29	22
140666	8	22861	2018-04-30 01:20:38	2018-04-29	23
140667	8	22861	2018-04-30 02:40:17	2018-04-30	0
140668	8	22861	2018-04-30 03:40:20	2018-04-30	1
140669	8	22861	2018-04-30 04:40:36	2018-04-30	2
140670	8	22861	2018-04-30 05:40:40	2018-04-30	3
140671	8	22861	2018-04-30 06:40:46	2018-04-30	4
140672	8	22861	2018-04-30 07:41:04	2018-04-30	5
140673	8	22861	2018-04-30 09:00:49	2018-04-30	7
140674	8	22861	2018-04-30 10:20:36	2018-04-30	8
140675	8	22861	2018-04-30 11:20:46	2018-04-30	9
140676	8	22861	2018-04-30 12:20:47	2018-04-30	10
140677	8	22861	2018-04-30 13:20:57	2018-04-30	11
140678	8	22861	2018-04-30 14:40:46	2018-04-30	12
140679	8	22861	2018-04-30 15:40:48	2018-04-30	13
140680	8	22861	2018-04-30 17:00:25	2018-04-30	15
140681	8	22861	2018-04-30 18:00:28	2018-04-30	16
140682	8	22861	2018-04-30 19:00:40	2018-04-30	17
140683	8	22861	2018-04-30 20:20:24	2018-04-30	18
140684	8	22861	2018-04-30 21:20:28	2018-04-30	19
140685	8	22861	2018-04-30 22:20:40	2018-04-30	20
140686	8	22861	2018-04-30 23:40:24	2018-04-30	21
140687	8	22861	2018-05-01 00:40:24	2018-04-30	22
140688	8	22861	2018-05-01 01:40:31	2018-04-30	23
140689	8	22861	2018-05-01 02:40:36	2018-05-01	0
140690	8	22861	2018-05-01 04:00:23	2018-05-01	2
140691	8	22861	2018-05-01 05:00:26	2018-05-01	3
140692	8	22861	2018-05-01 06:20:20	2018-05-01	4
140693	8	22861	2018-05-01 07:20:24	2018-05-01	5
140694	8	22861	2018-05-01 08:40:17	2018-05-01	6
140695	8	22861	2018-05-01 09:40:18	2018-05-01	7
140696	8	22861	2018-05-01 10:40:27	2018-05-01	8
140697	8	22861	2018-05-01 11:40:28	2018-05-01	9
140698	8	22861	2018-05-01 13:00:17	2018-05-01	11
140699	8	22861	2018-05-01 14:00:17	2018-05-01	12
140700	8	22861	2018-05-01 15:00:20	2018-05-01	13
140701	8	22861	2018-05-01 16:00:22	2018-05-01	14
140702	8	22861	2018-05-01 17:20:22	2018-05-01	15
140703	8	22861	2018-05-01 18:20:23	2018-05-01	16
140704	8	22861	2018-05-01 19:20:27	2018-05-01	17
140705	8	22861	2018-05-01 20:20:30	2018-05-01	18
140706	8	22861	2018-05-01 21:20:34	2018-05-01	19
140707	8	22861	2018-05-01 22:40:36	2018-05-01	20
140708	8	22861	2018-05-01 23:40:41	2018-05-01	21
140709	8	22861	2018-05-02 01:00:22	2018-05-01	23
140710	8	22861	2018-05-02 02:00:22	2018-05-02	0
140711	8	22861	2018-05-02 03:00:26	2018-05-02	1
140712	8	22861	2018-05-02 04:00:31	2018-05-02	2
140713	8	22861	2018-05-02 05:00:57	2018-05-02	3
140714	8	22861	2018-05-02 06:01:00	2018-05-02	4
140715	8	22861	2018-05-02 07:20:54	2018-05-02	5
140716	8	22861	2018-05-02 08:21:17	2018-05-02	6
140717	8	22861	2018-05-02 09:41:11	2018-05-02	7
140718	8	22861	2018-05-02 11:01:04	2018-05-02	9
140719	8	22861	2018-05-02 12:20:43	2018-05-02	10
140720	8	22861	2018-05-02 13:20:49	2018-05-02	11
140721	8	22861	2018-05-02 14:20:53	2018-05-02	12
140722	8	22861	2018-05-02 15:21:13	2018-05-02	13
140723	8	22861	2018-05-02 16:40:51	2018-05-02	14
140724	8	22861	2018-05-02 17:40:52	2018-05-02	15
140725	8	22861	2018-05-02 19:00:37	2018-05-02	17
140726	8	22861	2018-05-02 20:00:37	2018-05-02	18
140727	8	22861	2018-05-02 21:00:41	2018-05-02	19
140728	8	22861	2018-05-02 22:20:12	2018-05-02	20
140729	8	22861	2018-05-02 23:20:12	2018-05-02	21
140730	8	22861	2018-05-03 00:20:14	2018-05-02	22
140731	8	22861	2018-05-03 01:20:41	2018-05-02	23
140732	8	22861	2018-05-03 02:21:03	2018-05-03	0
140733	8	22861	2018-05-03 03:40:40	2018-05-03	1
140734	8	22861	2018-05-03 04:41:01	2018-05-03	2
140735	8	22861	2018-05-03 06:00:25	2018-05-03	4
140736	8	22861	2018-05-03 07:00:43	2018-05-03	5
140737	8	22861	2018-05-03 08:00:55	2018-05-03	6
140738	8	22861	2018-05-03 09:20:39	2018-05-03	7
140739	8	22861	2018-05-03 10:21:07	2018-05-03	8
140740	8	22861	2018-05-03 11:21:12	2018-05-03	9
140741	8	22861	2018-05-03 12:40:15	2018-05-03	10
140742	8	22861	2018-05-03 13:40:28	2018-05-03	11
140743	8	22861	2018-05-03 15:00:39	2018-05-03	13
140744	8	22861	2018-05-03 16:20:25	2018-05-03	14
140745	8	22861	2018-05-03 17:20:29	2018-05-03	15
140746	8	22861	2018-05-03 18:20:31	2018-05-03	16
140747	8	22861	2018-05-03 19:40:11	2018-05-03	17
140748	8	22861	2018-05-03 20:40:17	2018-05-03	18
140749	8	22861	2018-05-03 21:40:20	2018-05-03	19
140750	8	22861	2018-05-03 22:40:24	2018-05-03	20
140751	8	22861	2018-05-03 23:40:27	2018-05-03	21
140752	8	22861	2018-05-04 00:40:31	2018-05-03	22
140753	8	22861	2018-05-04 01:40:35	2018-05-03	23
140754	8	22861	2018-05-04 02:40:57	2018-05-04	0
140755	8	22861	2018-05-04 04:00:10	2018-05-04	2
140756	8	22861	2018-05-04 05:00:12	2018-05-04	3
140757	8	22861	2018-05-04 06:00:40	2018-05-04	4
140758	8	22861	2018-05-04 07:00:45	2018-05-04	5
140759	8	22861	2018-05-04 08:00:54	2018-05-04	6
140760	8	22861	2018-05-04 09:01:00	2018-05-04	7
140761	8	22861	2018-05-04 10:20:57	2018-05-04	8
140762	8	22861	2018-05-04 11:40:40	2018-05-04	9
140763	8	22861	2018-05-04 12:40:57	2018-05-04	10
140764	8	22861	2018-05-04 14:00:38	2018-05-04	12
140765	8	22861	2018-05-04 15:20:06	2018-05-04	13
140766	8	22861	2018-05-04 16:20:07	2018-05-04	14
140767	8	22861	2018-05-04 17:20:14	2018-05-04	15
140768	8	22861	2018-05-04 18:20:18	2018-05-04	16
140769	8	22861	2018-05-04 19:20:49	2018-05-04	17
140770	8	22861	2018-05-04 20:40:08	2018-05-04	18
140771	8	22861	2018-05-04 21:40:12	2018-05-04	19
140772	8	22861	2018-05-04 22:40:13	2018-05-04	20
140773	8	22861	2018-05-04 23:40:14	2018-05-04	21
140774	8	22861	2018-05-05 00:40:51	2018-05-04	22
140775	8	22861	2018-05-05 02:00:07	2018-05-05	0
140776	8	22861	2018-05-05 03:00:07	2018-05-05	1
140777	8	22861	2018-05-05 04:00:08	2018-05-05	2
140778	8	22861	2018-05-05 05:00:13	2018-05-05	3
140779	8	22861	2018-05-05 06:00:27	2018-05-05	4
140780	8	22861	2018-05-05 07:00:43	2018-05-05	5
140781	8	22861	2018-05-05 08:20:14	2018-05-05	6
140782	8	22861	2018-05-05 09:20:26	2018-05-05	7
140783	8	22861	2018-05-05 10:20:32	2018-05-05	8
140784	8	22861	2018-05-05 11:20:42	2018-05-05	9
140785	8	22861	2018-05-05 12:40:17	2018-05-05	10
140786	8	22861	2018-05-05 13:40:24	2018-05-05	11
140787	8	22861	2018-05-05 14:40:26	2018-05-05	12
140788	8	22861	2018-05-05 15:40:29	2018-05-05	13
140789	8	22861	2018-05-05 16:40:37	2018-05-05	14
140790	8	22861	2018-05-05 18:20:50	2018-05-05	16
140791	8	22861	2018-05-05 19:40:28	2018-05-05	17
140792	8	22861	2018-05-05 20:40:41	2018-05-05	18
140793	8	22861	2018-05-05 21:41:04	2018-05-05	19
140794	8	22861	2018-05-05 23:00:14	2018-05-05	21
140795	8	22861	2018-05-06 00:01:19	2018-05-05	22
140796	8	22861	2018-05-06 01:20:16	2018-05-05	23
140797	8	22861	2018-05-06 02:20:21	2018-05-06	0
140798	8	22861	2018-05-06 03:20:33	2018-05-06	1
140799	8	22861	2018-05-06 04:40:08	2018-05-06	2
140800	8	22861	2018-05-06 05:40:30	2018-05-06	3
140801	8	22861	2018-05-06 07:00:12	2018-05-06	5
140802	8	22861	2018-05-06 08:00:17	2018-05-06	6
140803	8	22861	2018-05-06 09:20:21	2018-05-06	7
140804	8	22861	2018-05-06 10:20:25	2018-05-06	8
140805	8	22861	2018-05-06 11:40:10	2018-05-06	9
140806	8	22861	2018-05-06 12:40:11	2018-05-06	10
140807	8	22861	2018-05-06 13:40:22	2018-05-06	11
140808	8	22861	2018-05-06 14:40:23	2018-05-06	12
140809	8	22861	2018-05-06 16:00:33	2018-05-06	14
140810	8	22861	2018-05-06 17:20:08	2018-05-06	15
140811	8	22861	2018-05-06 18:20:16	2018-05-06	16
140812	8	22861	2018-05-06 19:20:22	2018-05-06	17
140813	8	22861	2018-05-06 20:20:34	2018-05-06	18
140814	8	22861	2018-05-06 21:40:17	2018-05-06	19
140815	8	22861	2018-05-06 22:40:22	2018-05-06	20
140816	8	22861	2018-05-07 00:00:11	2018-05-06	22
140817	8	22861	2018-05-07 01:00:15	2018-05-06	23
140818	8	22861	2018-05-07 02:00:21	2018-05-07	0
140819	8	22861	2018-05-07 03:00:24	2018-05-07	1
140820	8	22861	2018-05-07 04:00:28	2018-05-07	2
140821	8	22861	2018-05-07 05:20:34	2018-05-07	3
140822	8	22861	2018-05-07 06:20:37	2018-05-07	4
140823	8	22861	2018-05-07 07:20:39	2018-05-07	5
140824	8	22861	2018-05-07 08:40:30	2018-05-07	6
140825	8	22861	2018-05-07 09:40:34	2018-05-07	7
140826	8	22861	2018-05-07 10:40:44	2018-05-07	8
140827	8	22861	2018-05-07 12:00:11	2018-05-07	10
140828	8	22861	2018-05-07 13:00:16	2018-05-07	11
140829	8	22861	2018-05-07 14:20:05	2018-05-07	12
140830	8	22861	2018-05-07 15:20:06	2018-05-07	13
140831	8	22861	2018-05-07 16:20:06	2018-05-07	14
140832	8	22861	2018-05-07 17:20:08	2018-05-07	15
140833	8	22861	2018-05-07 18:20:12	2018-05-07	16
140834	8	22861	2018-05-07 19:20:12	2018-05-07	17
140835	8	22861	2018-05-07 20:20:37	2018-05-07	18
140836	8	22861	2018-05-07 21:21:15	2018-05-07	19
140837	8	22861	2018-05-07 22:40:07	2018-05-07	20
140838	8	22861	2018-05-07 23:40:12	2018-05-07	21
140839	8	22861	2018-05-08 00:41:05	2018-05-07	22
140840	8	22861	2018-05-08 02:00:08	2018-05-08	0
140841	8	22861	2018-05-08 03:00:11	2018-05-08	1
140842	8	22861	2018-05-08 04:00:21	2018-05-08	2
140843	8	22861	2018-05-08 05:00:23	2018-05-08	3
140844	8	22861	2018-05-08 06:20:10	2018-05-08	4
140845	8	22861	2018-05-08 07:20:10	2018-05-08	5
140846	8	22861	2018-05-08 08:20:17	2018-05-08	6
140847	8	22861	2018-05-08 09:20:23	2018-05-08	7
140848	8	22861	2018-05-08 10:40:16	2018-05-08	8
140849	8	22861	2018-05-08 12:00:23	2018-05-08	10
140850	8	22861	2018-05-08 13:00:27	2018-05-08	11
140851	8	22861	2018-05-08 15:41:09	2018-05-08	13
140852	8	22861	2018-05-08 17:00:17	2018-05-08	15
140853	8	22861	2018-05-08 18:00:24	2018-05-08	16
140854	8	22861	2018-05-08 19:01:07	2018-05-08	17
140855	8	22861	2018-05-08 20:20:14	2018-05-08	18
140856	8	22861	2018-05-08 21:20:23	2018-05-08	19
140857	8	22861	2018-05-08 22:20:34	2018-05-08	20
140858	8	22861	2018-05-08 23:40:09	2018-05-08	21
140859	8	22861	2018-05-09 00:40:14	2018-05-08	22
140860	8	22861	2018-05-09 01:41:27	2018-05-08	23
140861	8	22861	2018-05-09 03:00:21	2018-05-09	1
140862	8	22861	2018-05-09 04:00:23	2018-05-09	2
140863	8	22861	2018-05-09 05:00:26	2018-05-09	3
140864	8	22861	2018-05-09 06:00:29	2018-05-09	4
140865	8	22861	2018-05-09 07:00:40	2018-05-09	5
140866	8	22861	2018-05-09 08:00:51	2018-05-09	6
140867	8	22861	2018-05-09 09:20:47	2018-05-09	7
140868	8	22861	2018-05-09 10:20:59	2018-05-09	8
140869	8	22861	2018-05-09 11:21:21	2018-05-09	9
140870	8	22861	2018-05-09 12:41:05	2018-05-09	10
140871	8	22861	2018-05-09 13:41:43	2018-05-09	11
140872	8	22861	2018-05-09 15:01:13	2018-05-09	13
140873	8	22861	2018-05-09 16:21:08	2018-05-09	14
140874	8	22861	2018-05-09 17:40:09	2018-05-09	15
140875	8	22861	2018-05-09 18:40:13	2018-05-09	16
140876	8	22861	2018-05-09 19:40:19	2018-05-09	17
140877	8	22861	2018-05-09 21:00:10	2018-05-09	19
140878	8	22861	2018-05-09 22:00:15	2018-05-09	20
140879	8	22861	2018-05-09 23:00:18	2018-05-09	21
140880	8	22861	2018-05-10 00:20:08	2018-05-09	22
140881	8	22861	2018-05-10 01:20:11	2018-05-09	23
140882	8	22861	2018-05-10 02:20:13	2018-05-10	0
140883	8	22861	2018-05-10 03:40:07	2018-05-10	1
140884	8	22861	2018-05-10 04:40:08	2018-05-10	2
140885	8	22861	2018-05-10 05:40:26	2018-05-10	3
140886	8	22861	2018-05-10 07:00:25	2018-05-10	5
140887	8	22861	2018-05-10 08:00:33	2018-05-10	6
140888	8	22861	2018-05-10 09:20:50	2018-05-10	7
140889	8	22861	2018-05-10 10:40:28	2018-05-10	8
140890	8	22861	2018-05-10 11:40:41	2018-05-10	9
140891	8	22861	2018-05-10 12:40:47	2018-05-10	10
140892	8	22861	2018-05-10 14:00:40	2018-05-10	12
140893	8	22861	2018-05-10 15:20:31	2018-05-10	13
140894	8	22861	2018-05-10 16:20:36	2018-05-10	14
140895	8	22861	2018-05-10 17:20:39	2018-05-10	15
140896	8	22861	2018-05-10 18:20:57	2018-05-10	16
140897	8	22861	2018-05-10 19:21:05	2018-05-10	17
140898	8	22861	2018-05-10 20:40:52	2018-05-10	18
140899	8	22861	2018-05-10 21:41:06	2018-05-10	19
140900	8	22861	2018-05-10 23:00:48	2018-05-10	21
140901	8	22861	2018-05-11 00:00:50	2018-05-10	22
140902	8	22861	2018-05-11 01:20:38	2018-05-10	23
140903	8	22861	2018-05-11 02:21:00	2018-05-11	0
140904	8	22861	2018-05-11 03:40:32	2018-05-11	1
140905	8	22861	2018-05-11 04:40:40	2018-05-11	2
140906	8	22861	2018-05-11 05:40:49	2018-05-11	3
140907	8	22861	2018-05-11 06:40:55	2018-05-11	4
140908	8	22861	2018-05-11 08:00:32	2018-05-11	6
140909	8	22861	2018-05-11 09:00:59	2018-05-11	7
140910	8	22861	2018-05-11 10:20:41	2018-05-11	8
140911	8	22861	2018-05-11 11:21:03	2018-05-11	9
140912	8	22861	2018-05-11 12:21:10	2018-05-11	10
140913	8	22861	2018-05-11 13:40:33	2018-05-11	11
140914	8	22861	2018-05-11 14:40:48	2018-05-11	12
140915	8	22861	2018-05-11 16:00:29	2018-05-11	14
140916	8	22861	2018-05-11 17:00:46	2018-05-11	15
140917	8	22861	2018-05-11 18:00:46	2018-05-11	16
140918	8	22861	2018-05-11 19:00:51	2018-05-11	17
140919	8	22861	2018-05-11 20:20:06	2018-05-11	18
140920	8	22861	2018-05-11 21:20:06	2018-05-11	19
140921	8	22861	2018-05-11 22:20:09	2018-05-11	20
140922	8	22861	2018-05-11 23:20:09	2018-05-11	21
140923	8	22861	2018-05-12 00:20:11	2018-05-11	22
140924	8	22861	2018-05-12 01:40:10	2018-05-11	23
140925	8	22861	2018-05-12 02:40:10	2018-05-12	0
140926	8	22861	2018-05-12 03:40:16	2018-05-12	1
140927	8	22861	2018-05-12 04:40:20	2018-05-12	2
140928	8	22861	2018-05-12 06:00:09	2018-05-12	4
140929	8	22861	2018-05-12 07:00:12	2018-05-12	5
140930	8	22861	2018-05-12 08:00:19	2018-05-12	6
140931	8	22861	2018-05-12 09:20:07	2018-05-12	7
140932	8	22861	2018-05-12 10:20:12	2018-05-12	8
140933	8	22861	2018-05-12 11:20:13	2018-05-12	9
140934	8	22861	2018-05-12 12:20:13	2018-05-12	10
140935	8	22861	2018-05-12 13:20:16	2018-05-12	11
140936	8	22861	2018-05-12 14:20:26	2018-05-12	12
140937	8	22861	2018-05-12 15:21:03	2018-05-12	13
140938	8	22861	2018-05-12 16:40:20	2018-05-12	14
140939	8	22861	2018-05-12 17:40:20	2018-05-12	15
140940	8	22861	2018-05-12 18:40:31	2018-05-12	16
140941	8	22861	2018-05-12 19:41:09	2018-05-12	17
140942	8	22861	2018-05-12 21:00:25	2018-05-12	19
140943	8	22861	2018-05-12 22:00:55	2018-05-12	20
140944	8	22861	2018-05-12 23:20:06	2018-05-12	21
140945	8	22861	2018-05-13 00:20:09	2018-05-12	22
140946	8	22861	2018-05-13 01:20:46	2018-05-12	23
140947	8	22861	2018-05-13 02:40:05	2018-05-13	0
140948	8	22861	2018-05-13 03:40:05	2018-05-13	1
140949	8	22861	2018-05-13 04:40:06	2018-05-13	2
140950	8	22861	2018-05-13 05:40:10	2018-05-13	3
140951	8	22861	2018-05-13 06:40:52	2018-05-13	4
140952	8	22861	2018-05-13 08:00:06	2018-05-13	6
140953	8	22861	2018-05-13 09:00:07	2018-05-13	7
140954	8	22861	2018-05-13 10:00:09	2018-05-13	8
140955	8	22861	2018-05-13 11:00:09	2018-05-13	9
140956	8	22861	2018-05-13 12:00:16	2018-05-13	10
140957	8	22861	2018-05-13 13:00:17	2018-05-13	11
140958	8	22861	2018-05-13 14:00:20	2018-05-13	12
140959	8	22861	2018-05-13 15:00:21	2018-05-13	13
140960	8	22861	2018-05-13 16:20:13	2018-05-13	14
140961	8	22861	2018-05-13 17:20:18	2018-05-13	15
140962	8	22861	2018-05-13 18:20:26	2018-05-13	16
140963	8	22861	2018-05-13 19:20:29	2018-05-13	17
140964	8	22861	2018-05-13 20:40:07	2018-05-13	18
140965	8	22861	2018-05-13 21:40:08	2018-05-13	19
140966	8	22861	2018-05-13 22:40:22	2018-05-13	20
140967	8	22861	2018-05-13 23:40:27	2018-05-13	21
140968	8	22861	2018-05-14 00:40:54	2018-05-13	22
140969	8	22861	2018-05-14 02:00:26	2018-05-14	0
140970	8	22861	2018-05-14 03:00:33	2018-05-14	1
140971	8	22861	2018-05-14 04:20:09	2018-05-14	2
140972	8	22861	2018-05-14 05:20:18	2018-05-14	3
140973	8	22861	2018-05-14 06:20:31	2018-05-14	4
140974	8	22861	2018-05-14 07:40:13	2018-05-14	5
140975	8	22861	2018-05-14 08:40:15	2018-05-14	6
140976	8	22861	2018-05-14 09:40:20	2018-05-14	7
140977	8	22861	2018-05-14 10:40:21	2018-05-14	8
140978	8	22861	2018-05-14 11:40:21	2018-05-14	9
140979	8	22861	2018-05-14 12:40:40	2018-05-14	10
140980	8	22861	2018-05-14 14:00:28	2018-05-14	12
140981	8	22861	2018-05-14 15:20:25	2018-05-14	13
140982	8	22861	2018-05-14 16:40:13	2018-05-14	14
140983	8	22861	2018-05-14 17:40:16	2018-05-14	15
140984	8	22861	2018-05-14 18:40:25	2018-05-14	16
140985	8	22861	2018-05-14 20:00:09	2018-05-14	18
140986	8	22861	2018-05-14 21:00:13	2018-05-14	19
140987	8	22861	2018-05-14 22:00:13	2018-05-14	20
140988	8	22861	2018-05-14 23:00:13	2018-05-14	21
140989	8	22861	2018-05-15 00:00:13	2018-05-14	22
140990	8	22861	2018-05-15 01:00:17	2018-05-14	23
140991	8	22861	2018-05-15 02:00:44	2018-05-15	0
140992	8	22861	2018-05-15 03:20:14	2018-05-15	1
140993	8	22861	2018-05-15 04:20:21	2018-05-15	2
140994	8	22861	2018-05-15 05:20:33	2018-05-15	3
140995	8	22861	2018-05-15 06:40:08	2018-05-15	4
140996	8	22861	2018-05-15 07:40:18	2018-05-15	5
140997	8	22861	2018-05-15 09:00:24	2018-05-15	7
140998	8	22861	2018-05-15 10:20:17	2018-05-15	8
140999	8	22861	2018-05-15 11:20:20	2018-05-15	9
141000	8	22861	2018-05-15 12:40:22	2018-05-15	10
141001	8	22861	2018-05-15 13:40:32	2018-05-15	11
141002	8	22861	2018-05-15 15:00:52	2018-05-15	13
141003	8	22861	2018-05-15 16:20:14	2018-05-15	14
141004	8	22861	2018-05-15 17:20:28	2018-05-15	15
141005	8	22861	2018-05-15 18:40:27	2018-05-15	16
141006	8	22861	2018-05-15 19:41:20	2018-05-15	17
141007	8	22861	2018-05-15 21:00:18	2018-05-15	19
141008	8	22861	2018-05-15 22:00:29	2018-05-15	20
141009	8	22861	2018-05-15 23:00:54	2018-05-15	21
141010	8	22861	2018-05-16 00:20:26	2018-05-15	22
141011	8	22861	2018-05-16 01:20:51	2018-05-15	23
141012	8	22861	2018-05-16 02:21:15	2018-05-16	0
141013	8	22861	2018-05-16 03:40:27	2018-05-16	1
141014	8	22861	2018-05-16 04:40:38	2018-05-16	2
141015	8	22861	2018-05-16 06:00:24	2018-05-16	4
141016	8	22861	2018-05-16 07:00:35	2018-05-16	5
141017	8	22861	2018-05-16 08:00:55	2018-05-16	6
141018	8	22861	2018-05-16 09:20:06	2018-05-16	7
141019	8	22861	2018-05-16 10:20:26	2018-05-16	8
141020	8	22861	2018-05-16 11:40:08	2018-05-16	9
141021	8	22861	2018-05-16 12:40:13	2018-05-16	10
141022	8	22861	2018-05-16 13:40:38	2018-05-16	11
141023	8	22861	2018-05-16 15:00:17	2018-05-16	13
141024	8	22861	2018-05-16 16:20:22	2018-05-16	14
141025	8	22861	2018-05-16 17:20:22	2018-05-16	15
141026	8	22861	2018-05-16 18:40:07	2018-05-16	16
141027	8	22861	2018-05-16 19:40:11	2018-05-16	17
141028	8	22861	2018-05-16 20:40:14	2018-05-16	18
141029	8	22861	2018-05-16 22:00:06	2018-05-16	20
141030	8	22861	2018-05-16 23:00:06	2018-05-16	21
141031	8	22861	2018-05-17 00:00:09	2018-05-16	22
141032	8	22861	2018-05-17 01:00:15	2018-05-16	23
141033	8	22861	2018-05-17 02:20:05	2018-05-17	0
141034	8	22861	2018-05-17 03:20:06	2018-05-17	1
141035	8	22861	2018-05-17 04:20:12	2018-05-17	2
141036	8	22861	2018-05-17 05:20:21	2018-05-17	3
141037	8	22861	2018-05-17 06:20:53	2018-05-17	4
141038	8	22861	2018-05-17 07:40:14	2018-05-17	5
141039	8	22861	2018-05-17 08:40:56	2018-05-17	6
141040	8	22861	2018-05-17 10:00:20	2018-05-17	8
141041	8	22861	2018-05-17 11:00:31	2018-05-17	9
141042	8	22861	2018-05-17 12:00:36	2018-05-17	10
141043	8	22861	2018-05-17 13:00:58	2018-05-17	11
141044	8	22861	2018-05-17 14:20:33	2018-05-17	12
141045	8	22861	2018-05-17 15:40:14	2018-05-17	13
141046	8	22861	2018-05-17 16:40:20	2018-05-17	14
141047	8	22861	2018-05-17 17:41:16	2018-05-17	15
141048	8	22861	2018-05-17 19:00:09	2018-05-17	17
141049	8	22861	2018-05-17 20:00:13	2018-05-17	18
141050	8	22861	2018-05-17 21:00:19	2018-05-17	19
141051	8	22861	2018-05-17 22:20:35	2018-05-17	20
141052	8	22861	2018-05-17 23:40:29	2018-05-17	21
141053	8	22861	2018-05-18 00:40:37	2018-05-17	22
141054	8	22861	2018-05-18 02:00:28	2018-05-18	0
141055	8	22861	2018-05-18 03:00:44	2018-05-18	1
141056	8	22861	2018-05-18 04:00:44	2018-05-18	2
141057	8	22861	2018-05-18 05:20:57	2018-05-18	3
141058	8	22861	2018-05-18 06:40:53	2018-05-18	4
141059	8	22861	2018-05-18 07:41:09	2018-05-18	5
141060	8	22861	2018-05-18 09:00:38	2018-05-18	7
141061	8	22861	2018-05-18 10:00:46	2018-05-18	8
141062	8	22861	2018-05-18 11:00:51	2018-05-18	9
141063	8	22861	2018-05-18 12:21:02	2018-05-18	10
141064	8	22861	2018-05-18 13:40:26	2018-05-18	11
141065	8	22861	2018-05-18 14:40:30	2018-05-18	12
141066	8	22861	2018-05-18 15:40:52	2018-05-18	13
141067	8	22861	2018-05-18 17:00:09	2018-05-18	15
141068	8	22861	2018-05-18 18:00:10	2018-05-18	16
141069	8	22861	2018-05-18 19:00:21	2018-05-18	17
141070	8	22861	2018-05-18 20:00:25	2018-05-18	18
141071	8	22861	2018-05-18 21:00:35	2018-05-18	19
141072	8	22861	2018-05-18 22:20:20	2018-05-18	20
141073	8	22861	2018-05-18 23:20:27	2018-05-18	21
141074	8	22861	2018-05-19 00:40:23	2018-05-18	22
141075	8	22861	2018-05-19 01:40:29	2018-05-18	23
141076	8	22861	2018-05-19 03:00:11	2018-05-19	1
141077	8	22861	2018-05-19 04:00:14	2018-05-19	2
141078	8	22861	2018-05-19 05:00:20	2018-05-19	3
141079	8	22861	2018-05-19 06:00:39	2018-05-19	4
141080	8	22861	2018-05-19 07:20:08	2018-05-19	5
141081	8	22861	2018-05-19 08:20:11	2018-05-19	6
141082	8	22861	2018-05-19 09:20:41	2018-05-19	7
141083	8	22861	2018-05-19 10:40:12	2018-05-19	8
141084	8	22861	2018-05-19 11:40:21	2018-05-19	9
141085	8	22861	2018-05-19 12:40:46	2018-05-19	10
141086	8	22861	2018-05-19 14:00:19	2018-05-19	12
141087	8	22861	2018-05-19 15:00:22	2018-05-19	13
141088	8	22861	2018-05-19 16:00:38	2018-05-19	14
141089	8	22861	2018-05-19 17:20:16	2018-05-19	15
141090	8	22861	2018-05-19 18:20:23	2018-05-19	16
141091	8	22861	2018-05-19 19:20:39	2018-05-19	17
141092	8	22861	2018-05-19 20:40:18	2018-05-19	18
141093	8	22861	2018-05-19 21:40:20	2018-05-19	19
141094	8	22861	2018-05-19 22:40:44	2018-05-19	20
141095	8	22861	2018-05-20 00:00:10	2018-05-19	22
141096	8	22861	2018-05-20 01:00:19	2018-05-19	23
141097	8	22861	2018-05-20 02:00:37	2018-05-20	0
141098	8	22861	2018-05-20 03:20:13	2018-05-20	1
141099	8	22861	2018-05-20 04:20:15	2018-05-20	2
141100	8	22861	2018-05-20 05:20:39	2018-05-20	3
141101	8	22861	2018-05-20 06:40:11	2018-05-20	4
141102	8	22861	2018-05-20 07:40:11	2018-05-20	5
141103	8	22861	2018-05-20 08:40:15	2018-05-20	6
141104	8	22861	2018-05-20 09:40:15	2018-05-20	7
141105	8	22861	2018-05-20 10:40:21	2018-05-20	8
141106	8	22861	2018-05-20 11:40:43	2018-05-20	9
141107	8	22861	2018-05-20 13:00:19	2018-05-20	11
141108	8	22861	2018-05-20 14:00:37	2018-05-20	12
141109	8	22861	2018-05-20 15:20:42	2018-05-20	13
141110	8	22861	2018-05-20 16:40:08	2018-05-20	14
141111	8	22861	2018-05-20 17:40:09	2018-05-20	15
141112	8	22861	2018-05-20 18:40:13	2018-05-20	16
141113	8	22861	2018-05-20 19:40:17	2018-05-20	17
141114	8	22861	2018-05-20 20:40:37	2018-05-20	18
141115	8	22861	2018-05-20 22:00:15	2018-05-20	20
141116	8	22861	2018-05-20 23:00:22	2018-05-20	21
141117	8	22861	2018-05-21 00:20:04	2018-05-20	22
141118	8	22861	2018-05-21 01:20:04	2018-05-20	23
141119	8	22861	2018-05-21 02:20:06	2018-05-21	0
141120	8	22861	2018-05-21 03:20:06	2018-05-21	1
141121	8	22861	2018-05-21 04:20:06	2018-05-21	2
141122	8	22861	2018-05-21 05:20:06	2018-05-21	3
141123	8	22861	2018-05-21 06:20:10	2018-05-21	4
141124	8	22861	2018-05-21 07:20:13	2018-05-21	5
141125	8	22861	2018-05-21 08:40:06	2018-05-21	6
141126	8	22861	2018-05-21 09:40:12	2018-05-21	7
141127	8	22861	2018-05-21 10:40:19	2018-05-21	8
141128	8	22861	2018-05-21 11:40:25	2018-05-21	9
141129	8	22861	2018-05-21 13:00:14	2018-05-21	11
141130	8	22861	2018-05-21 14:00:23	2018-05-21	12
141131	8	22861	2018-05-21 15:00:35	2018-05-21	13
141132	8	22861	2018-05-21 16:20:10	2018-05-21	14
141133	8	22861	2018-05-21 17:20:18	2018-05-21	15
141134	8	22861	2018-05-21 18:20:35	2018-05-21	16
141135	8	22861	2018-05-21 19:40:24	2018-05-21	17
141136	8	22861	2018-05-21 21:00:13	2018-05-21	19
141137	8	22861	2018-05-21 22:00:14	2018-05-21	20
141138	8	22861	2018-05-21 23:00:14	2018-05-21	21
141139	8	22861	2018-05-22 00:00:17	2018-05-21	22
141140	8	22861	2018-05-22 01:20:11	2018-05-21	23
141141	8	22861	2018-05-22 02:20:16	2018-05-22	0
141142	8	22861	2018-05-22 03:20:17	2018-05-22	1
141143	8	22861	2018-05-22 04:40:19	2018-05-22	2
141144	8	22861	2018-05-22 05:40:34	2018-05-22	3
141145	8	22861	2018-05-22 07:00:13	2018-05-22	5
141146	8	22861	2018-05-22 08:00:38	2018-05-22	6
141147	8	22861	2018-05-22 09:00:57	2018-05-22	7
141148	8	22861	2018-05-22 10:20:18	2018-05-22	8
141149	8	22861	2018-05-22 11:20:36	2018-05-22	9
141150	8	22861	2018-05-22 12:20:53	2018-05-22	10
141151	8	22861	2018-05-22 13:21:27	2018-05-22	11
141152	32	22861	2018-05-22 13:21:27	2018-05-22	11
141153	8	22861	2018-05-23 11:41:43	2018-05-23	9
141154	21	22861	2018-05-23 11:41:43	2018-05-23	9
141155	21	22861	2018-05-23 11:41:45	2018-05-23	9
141156	26	22861	2018-08-21 12:00:11	2018-08-21	10
141157	0	22862	2018-04-16 09:24:39	2018-04-16	7
141158	0	22862	2018-04-16 09:24:41	2018-04-16	7
141159	0	22862	2018-04-16 09:24:42	2018-04-16	7
141160	7	22862	2018-04-16 09:24:43	2018-04-16	7
141161	8	22862	2018-04-16 09:24:44	2018-04-16	7
141162	8	22862	2018-04-16 10:40:05	2018-04-16	8
141163	8	22862	2018-04-16 11:40:06	2018-04-16	9
141164	8	22862	2018-04-16 12:40:07	2018-04-16	10
141165	8	22862	2018-04-16 13:40:20	2018-04-16	11
141166	8	22862	2018-04-16 14:40:21	2018-04-16	12
141167	8	22862	2018-04-16 15:40:33	2018-04-16	13
141168	8	22862	2018-04-16 17:00:14	2018-04-16	15
141169	8	22862	2018-04-16 18:00:19	2018-04-16	16
141170	8	22862	2018-04-16 19:20:13	2018-04-16	17
141171	8	22862	2018-04-16 20:20:24	2018-04-16	18
141172	8	22862	2018-04-16 21:40:09	2018-04-16	19
141173	8	22862	2018-04-16 22:40:09	2018-04-16	20
141174	8	22862	2018-04-16 23:40:11	2018-04-16	21
141175	8	22862	2018-04-17 00:40:24	2018-04-16	22
141176	8	22862	2018-04-17 02:00:14	2018-04-17	0
141177	8	22862	2018-04-17 03:00:23	2018-04-17	1
141178	8	22862	2018-04-17 04:00:24	2018-04-17	2
141179	8	22862	2018-04-17 05:00:25	2018-04-17	3
141180	8	22862	2018-04-17 06:00:28	2018-04-17	4
141181	8	22862	2018-04-17 07:20:14	2018-04-17	5
141182	8	22862	2018-04-17 08:20:27	2018-04-17	6
141183	8	22862	2018-04-17 09:20:29	2018-04-17	7
141184	8	22862	2018-04-17 10:40:21	2018-04-17	8
141185	8	22862	2018-04-17 11:40:27	2018-04-17	9
141186	21	22862	2018-04-17 11:40:27	2018-04-17	9
141187	21	22862	2018-04-17 11:40:28	2018-04-17	9
141188	26	22862	2018-07-16 11:41:35	2018-07-16	9
141189	0	22863	2018-04-16 09:20:58	2018-04-16	7
141190	0	22863	2018-04-16 09:21:00	2018-04-16	7
141191	0	22863	2018-04-16 09:21:01	2018-04-16	7
141192	7	22863	2018-04-16 09:21:02	2018-04-16	7
141193	8	22863	2018-04-16 09:21:03	2018-04-16	7
141194	8	22863	2018-04-16 10:40:04	2018-04-16	8
141195	8	22863	2018-04-16 11:40:06	2018-04-16	9
141196	8	22863	2018-04-16 12:40:07	2018-04-16	10
141197	8	22863	2018-04-16 13:40:20	2018-04-16	11
141198	8	22863	2018-04-16 14:40:21	2018-04-16	12
141199	8	22863	2018-04-16 15:40:33	2018-04-16	13
141200	8	22863	2018-04-16 17:00:14	2018-04-16	15
141201	8	22863	2018-04-16 18:00:18	2018-04-16	16
141202	8	22863	2018-04-16 19:20:12	2018-04-16	17
141203	8	22863	2018-04-16 20:20:23	2018-04-16	18
141204	8	22863	2018-04-16 21:40:08	2018-04-16	19
141205	8	22863	2018-04-16 22:40:09	2018-04-16	20
141206	8	22863	2018-04-16 23:40:10	2018-04-16	21
141207	8	22863	2018-04-17 00:40:24	2018-04-16	22
141208	8	22863	2018-04-17 02:00:10	2018-04-17	0
141209	8	22863	2018-04-17 03:00:23	2018-04-17	1
141210	8	22863	2018-04-17 04:00:23	2018-04-17	2
141211	8	22863	2018-04-17 05:00:24	2018-04-17	3
141212	8	22863	2018-04-17 06:00:27	2018-04-17	4
141213	8	22863	2018-04-17 07:20:14	2018-04-17	5
141214	8	22863	2018-04-17 08:20:27	2018-04-17	6
141215	8	22863	2018-04-17 09:20:29	2018-04-17	7
141216	8	22863	2018-04-17 10:40:20	2018-04-17	8
141217	8	22863	2018-04-17 11:40:26	2018-04-17	9
141218	8	22863	2018-04-17 13:00:13	2018-04-17	11
141219	8	22863	2018-04-17 14:00:20	2018-04-17	12
141220	8	22863	2018-04-17 15:00:25	2018-04-17	13
141221	8	22863	2018-04-17 16:20:12	2018-04-17	14
141222	8	22863	2018-04-17 17:20:18	2018-04-17	15
141223	8	22863	2018-04-17 18:20:29	2018-04-17	16
141224	8	22863	2018-04-17 19:40:10	2018-04-17	17
141225	8	22863	2018-04-17 20:40:31	2018-04-17	18
141226	8	22863	2018-04-17 22:00:08	2018-04-17	20
141227	8	22863	2018-04-17 23:00:18	2018-04-17	21
141228	8	22863	2018-04-18 00:20:07	2018-04-17	22
141229	8	22863	2018-04-18 01:20:08	2018-04-17	23
141230	8	22863	2018-04-18 02:20:16	2018-04-18	0
141231	8	22863	2018-04-18 03:20:17	2018-04-18	1
141232	8	22863	2018-04-18 04:20:18	2018-04-18	2
141233	8	22863	2018-04-18 05:20:19	2018-04-18	3
141234	8	22863	2018-04-18 06:40:06	2018-04-18	4
141235	8	22863	2018-04-18 07:40:07	2018-04-18	5
141236	21	22863	2018-04-18 07:40:07	2018-04-18	5
141237	21	22863	2018-04-18 07:40:08	2018-04-18	5
141238	14	22863	2018-04-18 07:40:08	2018-04-18	5
141239	12	22863	2018-04-24 17:20:51	2018-04-24	15
141240	21	22863	2018-04-24 17:20:56	2018-04-24	15
141241	21	22863	2018-04-24 17:20:56	2018-04-24	15
141242	21	22863	2018-04-24 17:20:56	2018-04-24	15
141243	26	22863	2018-07-23 17:40:22	2018-07-23	15
141244	0	22864	2018-04-16 09:05:09	2018-04-16	7
141245	0	22864	2018-04-16 09:05:13	2018-04-16	7
141246	0	22864	2018-04-16 09:05:14	2018-04-16	7
141247	7	22864	2018-04-16 09:05:15	2018-04-16	7
141248	8	22864	2018-04-16 09:05:16	2018-04-16	7
141249	8	22864	2018-04-16 10:20:07	2018-04-16	8
141250	8	22864	2018-04-16 11:20:07	2018-04-16	9
141251	8	22864	2018-04-16 12:20:09	2018-04-16	10
141252	8	22864	2018-04-16 13:20:18	2018-04-16	11
141253	8	22864	2018-04-16 14:40:20	2018-04-16	12
141254	8	22864	2018-04-16 15:40:32	2018-04-16	13
141255	8	22864	2018-04-16 17:00:13	2018-04-16	15
141256	8	22864	2018-04-16 18:00:20	2018-04-16	16
141257	8	22864	2018-04-16 19:20:14	2018-04-16	17
141258	8	22864	2018-04-16 20:20:24	2018-04-16	18
141259	8	22864	2018-04-16 21:40:08	2018-04-16	19
141260	8	22864	2018-04-16 22:40:08	2018-04-16	20
141261	8	22864	2018-04-16 23:40:11	2018-04-16	21
141262	8	22864	2018-04-17 00:40:24	2018-04-16	22
141263	8	22864	2018-04-17 02:00:15	2018-04-17	0
141264	8	22864	2018-04-17 03:00:22	2018-04-17	1
141265	8	22864	2018-04-17 04:00:23	2018-04-17	2
141266	8	22864	2018-04-17 05:00:24	2018-04-17	3
141267	8	22864	2018-04-17 06:00:27	2018-04-17	4
141268	8	22864	2018-04-17 07:20:15	2018-04-17	5
141269	8	22864	2018-04-17 08:20:26	2018-04-17	6
141270	8	22864	2018-04-17 09:20:28	2018-04-17	7
141271	8	22864	2018-04-17 10:40:20	2018-04-17	8
141272	8	22864	2018-04-17 11:40:22	2018-04-17	9
141273	8	22864	2018-04-17 12:40:24	2018-04-17	10
141274	8	22864	2018-04-17 13:40:25	2018-04-17	11
141275	8	22864	2018-04-17 15:00:25	2018-04-17	13
141276	8	22864	2018-04-17 16:00:27	2018-04-17	14
141277	8	22864	2018-04-17 17:20:17	2018-04-17	15
141278	8	22864	2018-04-17 18:20:28	2018-04-17	16
141279	8	22864	2018-04-17 19:40:09	2018-04-17	17
141280	8	22864	2018-04-17 20:40:10	2018-04-17	18
141281	8	22864	2018-04-17 21:40:18	2018-04-17	19
141282	8	22864	2018-04-17 22:40:26	2018-04-17	20
141283	8	22864	2018-04-17 23:40:26	2018-04-17	21
141284	8	22864	2018-04-18 01:00:10	2018-04-17	23
141285	8	22864	2018-04-18 02:00:10	2018-04-18	0
141286	8	22864	2018-04-18 03:00:13	2018-04-18	1
141287	8	22864	2018-04-18 04:00:21	2018-04-18	2
141288	8	22864	2018-04-18 05:00:23	2018-04-18	3
141289	8	22864	2018-04-18 06:00:23	2018-04-18	4
141290	8	22864	2018-04-18 07:00:23	2018-04-18	5
141291	8	22864	2018-04-18 08:00:25	2018-04-18	6
141292	8	22864	2018-04-18 09:00:29	2018-04-18	7
141293	8	22864	2018-04-18 10:00:38	2018-04-18	8
141294	8	22864	2018-04-18 11:20:22	2018-04-18	9
141295	8	22864	2018-04-18 12:20:38	2018-04-18	10
141296	8	22864	2018-04-18 13:20:44	2018-04-18	11
141297	8	22864	2018-04-18 14:40:22	2018-04-18	12
141298	8	22864	2018-04-18 15:40:40	2018-04-18	13
141299	8	22864	2018-04-18 17:00:18	2018-04-18	15
141300	8	22864	2018-04-18 18:00:30	2018-04-18	16
141301	8	22864	2018-04-18 19:20:16	2018-04-18	17
141302	8	22864	2018-04-18 20:20:27	2018-04-18	18
141303	8	22864	2018-04-18 21:40:16	2018-04-18	19
141304	8	22864	2018-04-18 22:40:27	2018-04-18	20
141305	8	22864	2018-04-19 00:00:16	2018-04-18	22
141306	8	22864	2018-04-19 01:00:19	2018-04-18	23
141307	8	22864	2018-04-19 02:00:20	2018-04-19	0
141308	8	22864	2018-04-19 03:20:10	2018-04-19	1
141309	8	22864	2018-04-19 04:20:11	2018-04-19	2
141310	8	22864	2018-04-19 05:20:21	2018-04-19	3
141311	8	22864	2018-04-19 06:40:10	2018-04-19	4
141312	8	22864	2018-04-19 07:40:10	2018-04-19	5
141313	8	22864	2018-04-19 08:40:13	2018-04-19	6
141314	8	22864	2018-04-19 09:40:15	2018-04-19	7
141315	8	22864	2018-04-19 10:40:15	2018-04-19	8
141316	8	22864	2018-04-19 11:40:17	2018-04-19	9
141317	8	22864	2018-04-19 13:00:09	2018-04-19	11
141318	8	22864	2018-04-19 14:00:13	2018-04-19	12
141319	8	22864	2018-04-19 15:00:22	2018-04-19	13
141320	8	22864	2018-04-19 16:00:47	2018-04-19	14
141321	8	22864	2018-04-19 17:20:16	2018-04-19	15
141322	8	22864	2018-04-19 18:20:26	2018-04-19	16
141323	8	22864	2018-04-19 19:20:27	2018-04-19	17
141324	8	22864	2018-04-19 20:40:08	2018-04-19	18
141325	8	22864	2018-04-19 21:40:24	2018-04-19	19
141326	8	22864	2018-04-19 22:40:26	2018-04-19	20
141327	8	22864	2018-04-20 00:00:13	2018-04-19	22
141328	8	22864	2018-04-20 01:00:14	2018-04-19	23
141329	8	22864	2018-04-20 02:00:18	2018-04-20	0
141330	8	22864	2018-04-20 03:20:13	2018-04-20	1
141331	8	22864	2018-04-20 04:20:14	2018-04-20	2
141332	8	22864	2018-04-20 05:20:23	2018-04-20	3
141333	8	22864	2018-04-20 06:20:27	2018-04-20	4
141334	8	22864	2018-04-20 07:40:16	2018-04-20	5
141335	8	22864	2018-04-20 08:40:26	2018-04-20	6
141336	8	22864	2018-04-20 10:00:33	2018-04-20	8
141337	8	22864	2018-04-20 11:20:08	2018-04-20	9
141338	8	22864	2018-04-20 12:20:26	2018-04-20	10
141339	8	22864	2018-04-20 13:40:05	2018-04-20	11
141340	8	22864	2018-04-20 14:40:06	2018-04-20	12
141341	8	22864	2018-04-20 15:40:12	2018-04-20	13
141342	8	22864	2018-04-20 16:40:22	2018-04-20	14
141343	8	22864	2018-04-20 17:40:28	2018-04-20	15
141344	8	22864	2018-04-20 19:00:06	2018-04-20	17
141345	8	22864	2018-04-20 20:00:06	2018-04-20	18
141346	8	22864	2018-04-20 21:00:10	2018-04-20	19
141347	8	22864	2018-04-20 22:00:18	2018-04-20	20
141348	8	22864	2018-04-20 23:20:08	2018-04-20	21
141349	8	22864	2018-04-21 00:20:09	2018-04-20	22
141350	8	22864	2018-04-21 01:20:10	2018-04-20	23
141351	8	22864	2018-04-21 02:20:21	2018-04-21	0
141352	8	22864	2018-04-21 03:40:11	2018-04-21	1
141353	8	22864	2018-04-21 04:40:20	2018-04-21	2
141354	8	22864	2018-04-21 06:00:08	2018-04-21	4
141355	8	22864	2018-04-21 07:00:17	2018-04-21	5
141356	8	22864	2018-04-21 08:00:19	2018-04-21	6
141357	8	22864	2018-04-21 09:00:19	2018-04-21	7
141358	8	22864	2018-04-21 10:20:07	2018-04-21	8
141359	8	22864	2018-04-21 11:20:07	2018-04-21	9
141360	8	22864	2018-04-21 12:20:11	2018-04-21	10
141361	8	22864	2018-04-21 13:20:17	2018-04-21	11
141362	8	22864	2018-04-21 14:20:24	2018-04-21	12
141363	8	22864	2018-04-21 15:40:06	2018-04-21	13
141364	8	22864	2018-04-21 16:40:11	2018-04-21	14
141365	8	22864	2018-04-21 17:40:13	2018-04-21	15
141366	8	22864	2018-04-21 18:40:21	2018-04-21	16
141367	8	22864	2018-04-21 20:00:14	2018-04-21	18
141368	8	22864	2018-04-21 21:00:24	2018-04-21	19
141369	8	22864	2018-04-21 22:20:08	2018-04-21	20
141370	8	22864	2018-04-21 23:20:08	2018-04-21	21
141371	8	22864	2018-04-22 00:20:19	2018-04-21	22
141372	8	22864	2018-04-22 01:20:25	2018-04-21	23
141373	8	22864	2018-04-22 02:40:16	2018-04-22	0
141374	8	22864	2018-04-22 03:40:20	2018-04-22	1
141375	8	22864	2018-04-22 05:00:14	2018-04-22	3
141376	8	22864	2018-04-22 06:00:20	2018-04-22	4
141377	8	22864	2018-04-22 07:00:21	2018-04-22	5
141378	8	22864	2018-04-22 08:20:09	2018-04-22	6
141379	8	22864	2018-04-22 09:20:19	2018-04-22	7
141380	8	22864	2018-04-22 10:40:07	2018-04-22	8
141381	8	22864	2018-04-22 11:40:08	2018-04-22	9
141382	8	22864	2018-04-22 12:40:08	2018-04-22	10
141383	8	22864	2018-04-22 13:40:20	2018-04-22	11
141384	8	22864	2018-04-22 14:40:24	2018-04-22	12
141385	8	22864	2018-04-22 16:00:06	2018-04-22	14
141386	8	22864	2018-04-22 17:00:23	2018-04-22	15
141387	8	22864	2018-04-22 18:20:13	2018-04-22	16
141388	8	22864	2018-04-22 19:20:13	2018-04-22	17
141389	8	22864	2018-04-22 20:20:13	2018-04-22	18
141390	8	22864	2018-04-22 21:20:25	2018-04-22	19
141391	8	22864	2018-04-22 22:20:26	2018-04-22	20
141392	8	22864	2018-04-22 23:40:13	2018-04-22	21
141393	8	22864	2018-04-23 00:40:14	2018-04-22	22
141394	8	22864	2018-04-23 01:40:22	2018-04-22	23
141395	8	22864	2018-04-23 02:40:23	2018-04-23	0
141396	8	22864	2018-04-23 04:00:15	2018-04-23	2
141397	8	22864	2018-04-23 05:00:23	2018-04-23	3
141398	8	22864	2018-04-23 06:20:15	2018-04-23	4
141399	8	22864	2018-04-23 07:20:21	2018-04-23	5
141400	8	22864	2018-04-23 08:20:22	2018-04-23	6
141401	8	22864	2018-04-23 09:20:28	2018-04-23	7
141402	8	22864	2018-04-23 10:40:13	2018-04-23	8
141403	8	22864	2018-04-23 11:40:17	2018-04-23	9
141404	8	22864	2018-04-23 12:40:21	2018-04-23	10
141405	8	22864	2018-04-23 13:40:23	2018-04-23	11
141406	8	22864	2018-04-23 14:40:24	2018-04-23	12
141407	8	22864	2018-04-23 15:40:24	2018-04-23	13
141408	8	22864	2018-04-23 17:00:06	2018-04-23	15
141409	8	22864	2018-04-23 18:00:08	2018-04-23	16
141410	8	22864	2018-04-23 19:00:16	2018-04-23	17
141411	8	22864	2018-04-23 20:00:18	2018-04-23	18
141412	8	22864	2018-04-23 21:00:18	2018-04-23	19
141413	8	22864	2018-04-23 22:00:18	2018-04-23	20
141414	8	22864	2018-04-23 23:20:08	2018-04-23	21
141415	8	22864	2018-04-24 00:20:20	2018-04-23	22
141416	8	22864	2018-04-24 01:20:20	2018-04-23	23
141417	8	22864	2018-04-24 02:20:24	2018-04-24	0
141418	8	22864	2018-04-24 03:20:33	2018-04-24	1
141419	8	22864	2018-04-24 04:20:47	2018-04-24	2
141420	8	22864	2018-04-24 05:20:48	2018-04-24	3
141421	8	22864	2018-04-24 06:40:08	2018-04-24	4
141422	8	22864	2018-04-24 07:40:16	2018-04-24	5
141423	8	22864	2018-04-24 08:40:53	2018-04-24	6
141424	8	22864	2018-04-24 09:40:58	2018-04-24	7
141425	8	22864	2018-04-24 10:41:03	2018-04-24	8
141426	8	22864	2018-04-24 12:00:12	2018-04-24	10
141427	8	22864	2018-04-24 13:00:22	2018-04-24	11
141428	8	22864	2018-04-24 14:00:22	2018-04-24	12
141429	8	22864	2018-04-24 15:00:24	2018-04-24	13
141430	8	22864	2018-04-24 16:00:27	2018-04-24	14
141431	8	22864	2018-04-24 17:20:12	2018-04-24	15
141432	8	22864	2018-04-24 18:20:21	2018-04-24	16
141433	8	22864	2018-04-24 19:20:21	2018-04-24	17
141434	8	22864	2018-04-24 20:40:11	2018-04-24	18
141435	8	22864	2018-04-24 21:40:20	2018-04-24	19
141436	8	22864	2018-04-24 23:00:08	2018-04-24	21
141437	8	22864	2018-04-25 00:00:09	2018-04-24	22
141438	8	22864	2018-04-25 01:00:16	2018-04-24	23
141439	8	22864	2018-04-25 02:00:20	2018-04-25	0
141440	8	22864	2018-04-25 03:00:35	2018-04-25	1
141441	8	22864	2018-04-25 04:00:36	2018-04-25	2
141442	8	22864	2018-04-25 05:20:08	2018-04-25	3
141443	8	22864	2018-04-25 06:20:09	2018-04-25	4
141444	8	22864	2018-04-25 07:20:18	2018-04-25	5
141445	8	22864	2018-04-25 08:20:20	2018-04-25	6
141446	8	22864	2018-04-25 09:20:42	2018-04-25	7
141447	8	22864	2018-04-25 10:40:12	2018-04-25	8
141448	8	22864	2018-04-25 11:40:13	2018-04-25	9
141449	21	22864	2018-04-25 11:40:13	2018-04-25	9
141450	21	22864	2018-04-25 11:40:14	2018-04-25	9
141451	26	22864	2018-07-24 11:40:21	2018-07-24	9
141452	0	22865	2018-04-16 08:57:15	2018-04-16	6
141453	0	22865	2018-04-16 08:57:17	2018-04-16	6
141454	0	22865	2018-04-16 08:57:18	2018-04-16	6
141455	7	22865	2018-04-16 08:57:19	2018-04-16	6
141456	8	22865	2018-04-16 08:57:19	2018-04-16	6
141457	8	22865	2018-04-16 10:00:07	2018-04-16	8
141458	8	22865	2018-04-16 11:00:08	2018-04-16	9
141459	8	22865	2018-04-16 12:00:16	2018-04-16	10
141460	8	22865	2018-04-16 13:00:16	2018-04-16	11
141461	8	22865	2018-04-16 14:00:16	2018-04-16	12
141462	8	22865	2018-04-16 15:00:17	2018-04-16	13
141463	8	22865	2018-04-16 16:20:11	2018-04-16	14
141464	8	22865	2018-04-16 17:20:19	2018-04-16	15
141465	8	22865	2018-04-16 18:40:11	2018-04-16	16
141466	8	22865	2018-04-16 19:40:21	2018-04-16	17
141467	8	22865	2018-04-16 20:40:21	2018-04-16	18
141468	8	22865	2018-04-16 21:40:24	2018-04-16	19
141469	8	22865	2018-04-16 22:40:25	2018-04-16	20
141470	8	22865	2018-04-16 23:40:29	2018-04-16	21
141471	8	22865	2018-04-17 01:00:10	2018-04-16	23
141472	8	22865	2018-04-17 02:00:28	2018-04-17	0
141473	8	22865	2018-04-17 03:20:08	2018-04-17	1
141474	8	22865	2018-04-17 04:20:09	2018-04-17	2
141475	8	22865	2018-04-17 05:20:17	2018-04-17	3
141476	8	22865	2018-04-17 06:20:18	2018-04-17	4
141477	8	22865	2018-04-17 07:20:31	2018-04-17	5
141478	8	22865	2018-04-17 08:40:05	2018-04-17	6
141479	8	22865	2018-04-17 09:40:17	2018-04-17	7
141480	8	22865	2018-04-17 10:40:19	2018-04-17	8
141481	8	22865	2018-04-17 11:40:22	2018-04-17	9
141482	8	22865	2018-04-17 12:40:23	2018-04-17	10
141483	8	22865	2018-04-17 14:00:20	2018-04-17	12
141484	8	22865	2018-04-17 15:00:24	2018-04-17	13
141485	8	22865	2018-04-17 16:20:08	2018-04-17	14
141486	8	22865	2018-04-17 17:20:16	2018-04-17	15
141487	8	22865	2018-04-17 18:20:28	2018-04-17	16
141488	8	22865	2018-04-17 19:40:09	2018-04-17	17
141489	8	22865	2018-04-17 20:40:23	2018-04-17	18
141490	8	22865	2018-04-17 22:00:05	2018-04-17	20
141491	8	22865	2018-04-17 23:00:06	2018-04-17	21
141492	8	22865	2018-04-18 00:00:13	2018-04-17	22
141493	8	22865	2018-04-18 01:00:19	2018-04-17	23
141494	8	22865	2018-04-18 02:00:20	2018-04-18	0
141495	8	22865	2018-04-18 03:00:23	2018-04-18	1
141496	8	22865	2018-04-18 04:20:07	2018-04-18	2
141497	8	22865	2018-04-18 05:20:07	2018-04-18	3
141498	8	22865	2018-04-18 06:20:17	2018-04-18	4
141499	8	22865	2018-04-18 07:20:19	2018-04-18	5
141500	8	22865	2018-04-18 08:40:06	2018-04-18	6
141501	8	22865	2018-04-18 09:40:15	2018-04-18	7
141502	8	22865	2018-04-18 10:40:15	2018-04-18	8
141503	8	22865	2018-04-18 11:40:15	2018-04-18	9
141504	8	22865	2018-04-18 12:40:16	2018-04-18	10
141505	8	22865	2018-04-18 13:40:18	2018-04-18	11
141506	8	22865	2018-04-18 14:40:22	2018-04-18	12
141507	8	22865	2018-04-18 15:40:39	2018-04-18	13
141508	8	22865	2018-04-18 17:00:20	2018-04-18	15
141509	8	22865	2018-04-18 18:00:30	2018-04-18	16
141510	8	22865	2018-04-18 19:20:16	2018-04-18	17
141511	8	22865	2018-04-18 20:20:26	2018-04-18	18
141512	8	22865	2018-04-18 21:40:15	2018-04-18	19
141513	8	22865	2018-04-18 22:40:27	2018-04-18	20
141514	8	22865	2018-04-19 00:00:15	2018-04-18	22
141515	8	22865	2018-04-19 01:00:20	2018-04-18	23
141516	8	22865	2018-04-19 02:00:21	2018-04-19	0
141517	8	22865	2018-04-19 03:20:16	2018-04-19	1
141518	8	22865	2018-04-19 04:20:28	2018-04-19	2
141519	8	22865	2018-04-19 05:40:11	2018-04-19	3
141520	8	22865	2018-04-19 06:40:12	2018-04-19	4
141521	8	22865	2018-04-19 07:40:12	2018-04-19	5
141522	8	22865	2018-04-19 08:40:13	2018-04-19	6
141523	8	22865	2018-04-19 09:40:23	2018-04-19	7
141524	8	22865	2018-04-19 11:00:13	2018-04-19	9
141525	8	22865	2018-04-19 12:00:23	2018-04-19	10
141526	8	22865	2018-04-19 13:00:23	2018-04-19	11
141527	8	22865	2018-04-19 14:00:25	2018-04-19	12
141528	8	22865	2018-04-19 15:20:07	2018-04-19	13
141529	8	22865	2018-04-19 16:20:18	2018-04-19	14
141530	8	22865	2018-04-19 17:20:35	2018-04-19	15
141531	8	22865	2018-04-19 18:40:07	2018-04-19	16
141532	8	22865	2018-04-19 19:40:17	2018-04-19	17
141533	8	22865	2018-04-19 20:40:33	2018-04-19	18
141534	8	22865	2018-04-19 22:00:11	2018-04-19	20
141535	8	22865	2018-04-19 23:00:18	2018-04-19	21
141536	8	22865	2018-04-20 00:00:32	2018-04-19	22
141537	8	22865	2018-04-20 01:20:11	2018-04-19	23
141538	8	22865	2018-04-20 02:20:11	2018-04-20	0
141539	8	22865	2018-04-20 03:20:12	2018-04-20	1
141540	8	22865	2018-04-20 04:20:14	2018-04-20	2
141541	8	22865	2018-04-20 05:20:22	2018-04-20	3
141542	8	22865	2018-04-20 06:20:26	2018-04-20	4
141543	8	22865	2018-04-20 07:40:15	2018-04-20	5
141544	8	22865	2018-04-20 08:40:26	2018-04-20	6
141545	8	22865	2018-04-20 10:00:15	2018-04-20	8
141546	8	22865	2018-04-20 11:00:19	2018-04-20	9
141547	8	22865	2018-04-20 12:00:20	2018-04-20	10
141548	8	22865	2018-04-20 13:00:21	2018-04-20	11
141549	8	22865	2018-04-20 14:20:14	2018-04-20	12
141550	8	22865	2018-04-20 15:20:23	2018-04-20	13
141551	8	22865	2018-04-20 16:20:26	2018-04-20	14
141552	8	22865	2018-04-20 17:40:09	2018-04-20	15
141553	8	22865	2018-04-20 18:40:18	2018-04-20	16
141554	8	22865	2018-04-20 19:40:21	2018-04-20	17
141555	8	22865	2018-04-20 21:00:09	2018-04-20	19
141556	8	22865	2018-04-20 22:00:17	2018-04-20	20
141557	8	22865	2018-04-20 23:20:08	2018-04-20	21
141558	8	22865	2018-04-21 00:20:09	2018-04-20	22
141559	8	22865	2018-04-21 01:20:10	2018-04-20	23
141560	8	22865	2018-04-21 02:20:20	2018-04-21	0
141561	8	22865	2018-04-21 03:40:10	2018-04-21	1
141562	8	22865	2018-04-21 04:40:20	2018-04-21	2
141563	8	22865	2018-04-21 06:00:08	2018-04-21	4
141564	8	22865	2018-04-21 07:00:16	2018-04-21	5
141565	8	22865	2018-04-21 08:00:18	2018-04-21	6
141566	8	22865	2018-04-21 09:00:18	2018-04-21	7
141567	8	22865	2018-04-21 10:20:06	2018-04-21	8
141568	8	22865	2018-04-21 11:20:06	2018-04-21	9
141569	8	22865	2018-04-21 12:20:10	2018-04-21	10
141570	8	22865	2018-04-21 13:20:17	2018-04-21	11
141571	8	22865	2018-04-21 14:20:23	2018-04-21	12
141572	8	22865	2018-04-21 15:40:06	2018-04-21	13
141573	8	22865	2018-04-21 16:40:10	2018-04-21	14
141574	8	22865	2018-04-21 17:40:12	2018-04-21	15
141575	8	22865	2018-04-21 18:40:20	2018-04-21	16
141576	8	22865	2018-04-21 20:00:13	2018-04-21	18
141577	8	22865	2018-04-21 21:00:24	2018-04-21	19
141578	8	22865	2018-04-21 22:20:08	2018-04-21	20
141579	8	22865	2018-04-21 23:20:08	2018-04-21	21
141580	8	22865	2018-04-22 00:20:18	2018-04-21	22
141581	8	22865	2018-04-22 01:20:24	2018-04-21	23
141582	8	22865	2018-04-22 02:40:08	2018-04-22	0
141583	8	22865	2018-04-22 03:40:20	2018-04-22	1
141584	8	22865	2018-04-22 05:00:06	2018-04-22	3
141585	8	22865	2018-04-22 06:00:07	2018-04-22	4
141586	8	22865	2018-04-22 07:00:19	2018-04-22	5
141587	8	22865	2018-04-22 08:20:06	2018-04-22	6
141588	8	22865	2018-04-22 09:20:16	2018-04-22	7
141589	8	22865	2018-04-22 10:20:17	2018-04-22	8
141590	8	22865	2018-04-22 11:20:19	2018-04-22	9
141591	8	22865	2018-04-22 12:20:19	2018-04-22	10
141592	8	22865	2018-04-22 13:20:19	2018-04-22	11
141593	8	22865	2018-04-22 14:40:08	2018-04-22	12
141594	8	22865	2018-04-22 15:40:17	2018-04-22	13
141595	8	22865	2018-04-22 17:00:05	2018-04-22	15
141596	8	22865	2018-04-22 18:00:06	2018-04-22	16
141597	8	22865	2018-04-22 19:00:13	2018-04-22	17
141598	8	22865	2018-04-22 20:00:17	2018-04-22	18
141599	8	22865	2018-04-22 21:20:06	2018-04-22	19
141600	8	22865	2018-04-22 22:20:08	2018-04-22	20
141601	8	22865	2018-04-22 23:20:18	2018-04-22	21
141602	8	22865	2018-04-23 00:40:14	2018-04-22	22
141603	8	22865	2018-04-23 01:40:20	2018-04-22	23
141604	8	22865	2018-04-23 02:40:21	2018-04-23	0
141605	8	22865	2018-04-23 04:00:14	2018-04-23	2
141606	8	22865	2018-04-23 05:00:22	2018-04-23	3
141607	8	22865	2018-04-23 06:20:11	2018-04-23	4
141608	8	22865	2018-04-23 07:20:20	2018-04-23	5
141609	8	22865	2018-04-23 08:20:22	2018-04-23	6
141610	8	22865	2018-04-23 09:20:27	2018-04-23	7
141611	8	22865	2018-04-23 10:40:13	2018-04-23	8
141612	8	22865	2018-04-23 11:40:16	2018-04-23	9
141613	8	22865	2018-04-23 12:40:18	2018-04-23	10
141614	8	22865	2018-04-23 13:40:22	2018-04-23	11
141615	8	22865	2018-04-23 14:40:23	2018-04-23	12
141616	8	22865	2018-04-23 15:40:23	2018-04-23	13
141617	8	22865	2018-04-23 17:00:06	2018-04-23	15
141618	8	22865	2018-04-23 18:00:07	2018-04-23	16
141619	8	22865	2018-04-23 19:00:15	2018-04-23	17
141620	8	22865	2018-04-23 20:00:17	2018-04-23	18
141621	8	22865	2018-04-23 21:00:17	2018-04-23	19
141622	8	22865	2018-04-23 22:00:17	2018-04-23	20
141623	8	22865	2018-04-23 23:20:08	2018-04-23	21
141624	8	22865	2018-04-24 00:20:19	2018-04-23	22
141625	8	22865	2018-04-24 01:20:19	2018-04-23	23
141626	8	22865	2018-04-24 02:20:23	2018-04-24	0
141627	8	22865	2018-04-24 03:20:33	2018-04-24	1
141628	8	22865	2018-04-24 04:20:46	2018-04-24	2
141629	8	22865	2018-04-24 05:20:47	2018-04-24	3
141630	8	22865	2018-04-24 06:40:07	2018-04-24	4
141631	8	22865	2018-04-24 07:40:16	2018-04-24	5
141632	8	22865	2018-04-24 08:40:53	2018-04-24	6
141633	8	22865	2018-04-24 09:40:57	2018-04-24	7
141634	8	22865	2018-04-24 10:41:03	2018-04-24	8
141635	8	22865	2018-04-24 12:00:12	2018-04-24	10
141636	8	22865	2018-04-24 13:00:21	2018-04-24	11
141637	8	22865	2018-04-24 14:00:21	2018-04-24	12
141638	8	22865	2018-04-24 15:00:23	2018-04-24	13
141639	8	22865	2018-04-24 16:00:30	2018-04-24	14
141640	8	22865	2018-04-24 17:20:13	2018-04-24	15
141641	8	22865	2018-04-24 18:20:21	2018-04-24	16
141642	8	22865	2018-04-24 19:20:21	2018-04-24	17
141643	8	22865	2018-04-24 20:40:10	2018-04-24	18
141644	8	22865	2018-04-24 21:40:27	2018-04-24	19
141645	8	22865	2018-04-24 23:00:08	2018-04-24	21
141646	8	22865	2018-04-25 00:00:08	2018-04-24	22
141647	8	22865	2018-04-25 01:00:16	2018-04-24	23
141648	8	22865	2018-04-25 02:00:20	2018-04-25	0
141649	8	22865	2018-04-25 03:00:34	2018-04-25	1
141650	8	22865	2018-04-25 04:00:35	2018-04-25	2
141651	8	22865	2018-04-25 05:20:08	2018-04-25	3
141652	8	22865	2018-04-25 06:20:08	2018-04-25	4
141653	8	22865	2018-04-25 07:20:18	2018-04-25	5
141654	8	22865	2018-04-25 08:20:19	2018-04-25	6
141655	8	22865	2018-04-25 09:20:41	2018-04-25	7
141656	8	22865	2018-04-25 10:40:11	2018-04-25	8
141657	8	22865	2018-04-25 11:40:12	2018-04-25	9
141658	8	22865	2018-04-25 12:40:33	2018-04-25	10
141659	8	22865	2018-04-25 14:00:46	2018-04-25	12
141660	8	22865	2018-04-25 15:20:10	2018-04-25	13
141661	8	22865	2018-04-25 16:20:15	2018-04-25	14
141662	8	22865	2018-04-25 17:20:26	2018-04-25	15
141663	8	22865	2018-04-25 18:40:08	2018-04-25	16
141664	8	22865	2018-04-25 19:40:18	2018-04-25	17
141665	8	22865	2018-04-25 20:40:20	2018-04-25	18
141666	8	22865	2018-04-25 21:40:35	2018-04-25	19
141667	8	22865	2018-04-25 23:00:16	2018-04-25	21
141668	8	22865	2018-04-26 00:00:16	2018-04-25	22
141669	8	22865	2018-04-26 01:00:18	2018-04-25	23
141670	8	22865	2018-04-26 02:20:08	2018-04-26	0
141671	8	22865	2018-04-26 03:20:09	2018-04-26	1
141672	8	22865	2018-04-26 04:20:19	2018-04-26	2
141673	8	22865	2018-04-26 05:20:21	2018-04-26	3
141674	8	22865	2018-04-26 06:20:21	2018-04-26	4
141675	8	22865	2018-04-26 07:20:32	2018-04-26	5
141676	8	22865	2018-04-26 08:20:49	2018-04-26	6
141677	8	22865	2018-04-26 09:40:37	2018-04-26	7
141678	8	22865	2018-04-26 11:00:14	2018-04-26	9
141679	8	22865	2018-04-26 12:00:19	2018-04-26	10
141680	8	22865	2018-04-26 13:00:40	2018-04-26	11
141681	8	22865	2018-04-26 14:20:10	2018-04-26	12
141682	8	22865	2018-04-26 15:20:18	2018-04-26	13
141683	8	22865	2018-04-26 16:40:09	2018-04-26	14
141684	8	22865	2018-04-26 17:40:17	2018-04-26	15
141685	8	22865	2018-04-26 18:40:18	2018-04-26	16
141686	8	22865	2018-04-26 19:40:19	2018-04-26	17
141687	8	22865	2018-04-26 21:00:08	2018-04-26	19
141688	8	22865	2018-04-26 22:00:17	2018-04-26	20
141689	8	22865	2018-04-26 23:00:25	2018-04-26	21
141690	8	22865	2018-04-27 00:00:45	2018-04-26	22
141691	8	22865	2018-04-27 01:20:17	2018-04-26	23
141692	8	22865	2018-04-27 02:20:19	2018-04-27	0
141693	8	22865	2018-04-27 03:20:20	2018-04-27	1
141694	8	22865	2018-04-27 04:20:23	2018-04-27	2
141695	8	22865	2018-04-27 05:40:04	2018-04-27	3
141696	8	22865	2018-04-27 06:40:07	2018-04-27	4
141697	8	22865	2018-04-27 07:40:19	2018-04-27	5
141698	8	22865	2018-04-27 08:40:21	2018-04-27	6
141699	8	22865	2018-04-27 09:40:32	2018-04-27	7
141700	8	22865	2018-04-27 11:00:21	2018-04-27	9
141701	8	22865	2018-04-27 12:00:33	2018-04-27	10
141702	8	22865	2018-04-27 13:20:22	2018-04-27	11
141703	8	22865	2018-04-27 14:20:28	2018-04-27	12
141704	8	22865	2018-04-27 15:20:35	2018-04-27	13
141705	8	22865	2018-04-27 16:20:41	2018-04-27	14
141706	8	22865	2018-04-27 17:40:22	2018-04-27	15
141707	8	22865	2018-04-27 18:40:31	2018-04-27	16
141708	8	22865	2018-04-27 19:40:31	2018-04-27	17
141709	8	22865	2018-04-27 20:40:39	2018-04-27	18
141710	8	22865	2018-04-27 22:00:31	2018-04-27	20
141711	8	22865	2018-04-27 23:00:36	2018-04-27	21
141712	8	22865	2018-04-28 00:00:51	2018-04-27	22
141713	8	22865	2018-04-28 01:20:25	2018-04-27	23
141714	8	22865	2018-04-28 02:20:34	2018-04-28	0
141715	8	22865	2018-04-28 03:20:41	2018-04-28	1
141716	8	22865	2018-04-28 04:40:25	2018-04-28	2
141717	8	22865	2018-04-28 05:40:37	2018-04-28	3
141718	8	22865	2018-04-28 06:40:51	2018-04-28	4
141719	8	22865	2018-04-28 08:00:11	2018-04-28	6
141720	8	22865	2018-04-28 09:00:41	2018-04-28	7
141721	8	22865	2018-04-28 10:01:01	2018-04-28	8
141722	8	22865	2018-04-28 11:20:10	2018-04-28	9
141723	8	22865	2018-04-28 12:20:47	2018-04-28	10
141724	8	22865	2018-04-28 13:20:48	2018-04-28	11
141725	8	22865	2018-04-28 14:40:15	2018-04-28	12
141726	8	22865	2018-04-28 15:40:28	2018-04-28	13
141727	8	22865	2018-04-28 16:40:54	2018-04-28	14
141728	8	22865	2018-04-28 17:41:05	2018-04-28	15
141729	8	22865	2018-04-28 19:00:05	2018-04-28	17
141730	8	22865	2018-04-28 20:00:05	2018-04-28	18
141731	8	22865	2018-04-28 21:00:05	2018-04-28	19
141732	8	22865	2018-04-28 22:00:09	2018-04-28	20
141733	8	22865	2018-04-28 23:00:11	2018-04-28	21
141734	8	22865	2018-04-29 00:00:12	2018-04-28	22
141735	8	22865	2018-04-29 01:00:47	2018-04-28	23
141736	8	22865	2018-04-29 02:00:47	2018-04-29	0
141737	8	22865	2018-04-29 03:20:05	2018-04-29	1
141738	8	22865	2018-04-29 04:20:11	2018-04-29	2
141739	8	22865	2018-04-29 05:20:29	2018-04-29	3
141740	8	22865	2018-04-29 06:20:38	2018-04-29	4
141741	8	22865	2018-04-29 07:40:16	2018-04-29	5
141742	8	22865	2018-04-29 08:40:18	2018-04-29	6
141743	8	22865	2018-04-29 09:40:24	2018-04-29	7
141744	8	22865	2018-04-29 10:40:39	2018-04-29	8
141745	8	22865	2018-04-29 12:00:12	2018-04-29	10
141746	8	22865	2018-04-29 13:00:15	2018-04-29	11
141747	8	22865	2018-04-29 14:00:30	2018-04-29	12
141748	8	22865	2018-04-29 15:20:24	2018-04-29	13
141749	8	22865	2018-04-29 16:20:33	2018-04-29	14
141750	8	22865	2018-04-29 17:40:15	2018-04-29	15
141751	8	22865	2018-04-29 18:40:24	2018-04-29	16
141752	8	22865	2018-04-29 19:40:29	2018-04-29	17
141753	8	22865	2018-04-29 21:00:13	2018-04-29	19
141754	8	22865	2018-04-29 22:00:15	2018-04-29	20
141755	8	22865	2018-04-29 23:00:41	2018-04-29	21
141756	8	22865	2018-04-30 00:20:06	2018-04-29	22
141757	8	22865	2018-04-30 01:20:08	2018-04-29	23
141758	8	22865	2018-04-30 02:20:12	2018-04-30	0
141759	8	22865	2018-04-30 03:20:16	2018-04-30	1
141760	8	22865	2018-04-30 04:40:07	2018-04-30	2
141761	8	22865	2018-04-30 05:40:07	2018-04-30	3
141762	8	22865	2018-04-30 06:40:08	2018-04-30	4
141763	8	22865	2018-04-30 07:40:34	2018-04-30	5
141764	8	22865	2018-04-30 09:00:19	2018-04-30	7
141765	8	22865	2018-04-30 10:00:20	2018-04-30	8
141766	8	22865	2018-04-30 11:00:45	2018-04-30	9
141767	8	22865	2018-04-30 12:20:06	2018-04-30	10
141768	8	22865	2018-04-30 13:20:21	2018-04-30	11
141769	8	22865	2018-04-30 14:40:13	2018-04-30	12
141770	8	22865	2018-04-30 15:40:15	2018-04-30	13
141771	8	22865	2018-04-30 16:40:15	2018-04-30	14
141772	8	22865	2018-04-30 17:40:31	2018-04-30	15
141773	8	22865	2018-04-30 19:00:05	2018-04-30	17
141774	8	22865	2018-04-30 20:00:05	2018-04-30	18
141775	8	22865	2018-04-30 21:00:22	2018-04-30	19
141776	8	22865	2018-04-30 22:20:06	2018-04-30	20
141777	8	22865	2018-04-30 23:20:11	2018-04-30	21
141778	8	22865	2018-05-01 00:20:20	2018-04-30	22
141779	8	22865	2018-05-01 01:20:21	2018-04-30	23
141780	8	22865	2018-05-01 02:20:27	2018-05-01	0
141781	8	22865	2018-05-01 03:20:40	2018-05-01	1
141782	8	22865	2018-05-01 04:40:07	2018-05-01	2
141783	8	22865	2018-05-01 05:40:09	2018-05-01	3
141784	8	22865	2018-05-01 06:40:10	2018-05-01	4
141785	8	22865	2018-05-01 07:40:20	2018-05-01	5
141786	8	22865	2018-05-01 08:40:37	2018-05-01	6
141787	8	22865	2018-05-01 09:40:39	2018-05-01	7
141788	8	22865	2018-05-01 11:00:21	2018-05-01	9
141789	8	22865	2018-05-01 12:00:24	2018-05-01	10
141790	8	22865	2018-05-01 13:00:37	2018-05-01	11
141791	8	22865	2018-05-01 14:20:21	2018-05-01	12
141792	8	22865	2018-05-01 15:20:27	2018-05-01	13
141793	8	22865	2018-05-01 16:40:16	2018-05-01	14
141794	8	22865	2018-05-01 17:40:20	2018-05-01	15
141795	8	22865	2018-05-01 18:40:23	2018-05-01	16
141796	8	22865	2018-05-01 19:40:23	2018-05-01	17
141797	8	22865	2018-05-01 21:00:13	2018-05-01	19
141798	8	22865	2018-05-01 22:00:14	2018-05-01	20
141799	8	22865	2018-05-01 23:00:17	2018-05-01	21
141800	8	22865	2018-05-02 00:20:20	2018-05-01	22
141801	8	22865	2018-05-02 01:20:24	2018-05-01	23
141802	8	22865	2018-05-02 02:40:21	2018-05-02	0
141803	8	22865	2018-05-02 03:40:24	2018-05-02	1
141804	8	22865	2018-05-02 05:00:40	2018-05-02	3
141805	8	22865	2018-05-02 06:00:43	2018-05-02	4
141806	8	22865	2018-05-02 07:20:36	2018-05-02	5
141807	8	22865	2018-05-02 08:20:57	2018-05-02	6
141808	8	22865	2018-05-02 09:40:48	2018-05-02	7
141809	8	22865	2018-05-02 11:00:40	2018-05-02	9
141810	8	22865	2018-05-02 12:20:15	2018-05-02	10
141811	8	22865	2018-05-02 13:20:16	2018-05-02	11
141812	8	22865	2018-05-02 14:20:19	2018-05-02	12
141813	8	22865	2018-05-02 15:20:47	2018-05-02	13
141814	8	22865	2018-05-02 16:40:25	2018-05-02	14
141815	8	22865	2018-05-02 17:40:27	2018-05-02	15
141816	8	22865	2018-05-02 18:40:27	2018-05-02	16
141817	8	22865	2018-05-02 19:40:29	2018-05-02	17
141818	8	22865	2018-05-02 20:40:31	2018-05-02	18
141819	8	22865	2018-05-02 21:40:38	2018-05-02	19
141820	8	22865	2018-05-02 23:00:15	2018-05-02	21
141821	8	22865	2018-05-03 00:00:24	2018-05-02	22
141822	8	22865	2018-05-03 01:00:28	2018-05-02	23
141823	8	22865	2018-05-03 02:20:26	2018-05-03	0
141824	8	22865	2018-05-03 03:20:30	2018-05-03	1
141825	8	22865	2018-05-03 04:40:19	2018-05-03	2
141826	8	22865	2018-05-03 05:40:23	2018-05-03	3
141827	8	22865	2018-05-03 06:40:27	2018-05-03	4
141828	8	22865	2018-05-03 08:00:16	2018-05-03	6
141829	8	22865	2018-05-03 09:00:16	2018-05-03	7
141830	8	22865	2018-05-03 10:00:16	2018-05-03	8
141831	8	22865	2018-05-03 11:20:19	2018-05-03	9
141832	8	22865	2018-05-03 12:20:23	2018-05-03	10
141833	8	22865	2018-05-03 13:40:06	2018-05-03	11
141834	8	22865	2018-05-03 14:40:13	2018-05-03	12
141835	8	22865	2018-05-03 15:40:16	2018-05-03	13
141836	8	22865	2018-05-03 17:00:05	2018-05-03	15
141837	8	22865	2018-05-03 18:00:06	2018-05-03	16
141838	8	22865	2018-05-03 19:00:06	2018-05-03	17
141839	8	22865	2018-05-03 20:00:09	2018-05-03	18
141840	8	22865	2018-05-03 21:00:41	2018-05-03	19
141841	8	22865	2018-05-03 22:20:06	2018-05-03	20
141842	8	22865	2018-05-03 23:20:08	2018-05-03	21
141843	8	22865	2018-05-04 00:20:42	2018-05-03	22
141844	8	22865	2018-05-04 01:40:08	2018-05-03	23
141845	8	22865	2018-05-04 02:40:36	2018-05-04	0
141846	8	22865	2018-05-04 03:40:36	2018-05-04	1
141847	8	22865	2018-05-04 04:40:48	2018-05-04	2
141848	8	22865	2018-05-04 06:00:18	2018-05-04	4
141849	8	22865	2018-05-04 07:00:21	2018-05-04	5
141850	8	22865	2018-05-04 08:00:30	2018-05-04	6
141851	8	22865	2018-05-04 09:00:37	2018-05-04	7
141852	8	22865	2018-05-04 10:20:18	2018-05-04	8
141853	8	22865	2018-05-04 11:20:32	2018-05-04	9
141854	8	22865	2018-05-04 12:40:08	2018-05-04	10
141855	8	22865	2018-05-04 13:40:13	2018-05-04	11
141856	8	22865	2018-05-04 14:40:21	2018-05-04	12
141857	8	22865	2018-05-04 16:00:13	2018-05-04	14
141858	8	22865	2018-05-04 17:00:14	2018-05-04	15
141859	8	22865	2018-05-04 18:00:28	2018-05-04	16
141860	8	22865	2018-05-04 19:00:29	2018-05-04	17
141861	8	22865	2018-05-04 20:00:30	2018-05-04	18
141862	8	22865	2018-05-04 21:00:35	2018-05-04	19
141863	8	22865	2018-05-04 22:20:08	2018-05-04	20
141864	8	22865	2018-05-04 23:20:09	2018-05-04	21
141865	8	22865	2018-05-05 00:20:12	2018-05-04	22
141866	8	22865	2018-05-05 01:20:12	2018-05-04	23
141867	8	22865	2018-05-05 02:20:16	2018-05-05	0
141868	8	22865	2018-05-05 03:20:21	2018-05-05	1
141869	8	22865	2018-05-05 04:40:10	2018-05-05	2
141870	8	22865	2018-05-05 05:40:18	2018-05-05	3
141871	8	22865	2018-05-05 06:40:18	2018-05-05	4
141872	8	22865	2018-05-05 08:00:10	2018-05-05	6
141873	8	22865	2018-05-05 09:00:16	2018-05-05	7
141874	8	22865	2018-05-05 10:00:20	2018-05-05	8
141875	8	22865	2018-05-05 11:20:20	2018-05-05	9
141876	8	22865	2018-05-05 12:20:25	2018-05-05	10
141877	8	22865	2018-05-05 13:40:06	2018-05-05	11
141878	8	22865	2018-05-05 14:40:18	2018-05-05	12
141879	8	22865	2018-05-05 15:40:18	2018-05-05	13
141880	8	22865	2018-05-05 16:40:30	2018-05-05	14
141881	8	22865	2018-05-05 18:20:37	2018-05-05	16
141882	8	22865	2018-05-05 19:20:38	2018-05-05	17
141883	8	22865	2018-05-05 20:40:29	2018-05-05	18
141884	8	22865	2018-05-05 21:40:58	2018-05-05	19
141885	8	22865	2018-05-05 23:00:11	2018-05-05	21
141886	8	22865	2018-05-06 00:01:16	2018-05-05	22
141887	8	22865	2018-05-06 01:20:10	2018-05-05	23
141888	8	22865	2018-05-06 02:20:16	2018-05-06	0
141889	8	22865	2018-05-06 03:20:30	2018-05-06	1
141890	8	22865	2018-05-06 04:40:07	2018-05-06	2
141891	8	22865	2018-05-06 05:40:07	2018-05-06	3
141892	8	22865	2018-05-06 06:40:08	2018-05-06	4
141893	8	22865	2018-05-06 07:40:12	2018-05-06	5
141894	8	22865	2018-05-06 08:40:18	2018-05-06	6
141895	8	22865	2018-05-06 09:40:19	2018-05-06	7
141896	8	22865	2018-05-06 10:40:20	2018-05-06	8
141897	8	22865	2018-05-06 11:41:00	2018-05-06	9
141898	8	22865	2018-05-06 12:41:03	2018-05-06	10
141899	8	22865	2018-05-06 13:41:16	2018-05-06	11
141900	8	22865	2018-05-06 15:00:14	2018-05-06	13
141901	8	22865	2018-05-06 16:00:26	2018-05-06	14
141902	8	22865	2018-05-06 17:00:30	2018-05-06	15
141903	8	22865	2018-05-06 18:20:22	2018-05-06	16
141904	8	22865	2018-05-06 19:20:27	2018-05-06	17
141905	8	22865	2018-05-06 20:20:40	2018-05-06	18
141906	8	22865	2018-05-06 21:40:22	2018-05-06	19
141907	8	22865	2018-05-06 22:40:31	2018-05-06	20
141908	8	22865	2018-05-07 00:00:20	2018-05-06	22
141909	8	22865	2018-05-07 01:00:21	2018-05-06	23
141910	8	22865	2018-05-07 02:00:31	2018-05-07	0
141911	8	22865	2018-05-07 03:20:18	2018-05-07	1
141912	8	22865	2018-05-07 04:20:24	2018-05-07	2
141913	8	22865	2018-05-07 05:20:30	2018-05-07	3
141914	8	22865	2018-05-07 06:20:33	2018-05-07	4
141915	8	22865	2018-05-07 07:20:35	2018-05-07	5
141916	8	22865	2018-05-07 08:40:25	2018-05-07	6
141917	8	22865	2018-05-07 09:40:41	2018-05-07	7
141918	8	22865	2018-05-07 10:40:59	2018-05-07	8
141919	8	22865	2018-05-07 12:00:19	2018-05-07	10
141920	8	22865	2018-05-07 13:00:22	2018-05-07	11
141921	8	22865	2018-05-07 14:20:35	2018-05-07	12
141922	8	22865	2018-05-07 15:20:42	2018-05-07	13
141923	8	22865	2018-05-07 16:40:36	2018-05-07	14
141924	8	22865	2018-05-07 17:40:38	2018-05-07	15
141925	8	22865	2018-05-07 19:00:28	2018-05-07	17
141926	8	22865	2018-05-07 20:00:36	2018-05-07	18
141927	8	22865	2018-05-07 21:20:44	2018-05-07	19
141928	8	22865	2018-05-07 22:40:30	2018-05-07	20
141929	8	22865	2018-05-07 23:40:35	2018-05-07	21
141930	8	22865	2018-05-08 00:40:49	2018-05-07	22
141931	8	22865	2018-05-08 01:41:04	2018-05-07	23
141932	8	22865	2018-05-08 03:00:56	2018-05-08	1
141933	8	22865	2018-05-08 04:01:20	2018-05-08	2
141934	8	22865	2018-05-08 05:20:09	2018-05-08	3
141935	8	22865	2018-05-08 06:20:23	2018-05-08	4
141936	8	22865	2018-05-08 07:20:29	2018-05-08	5
141937	8	22865	2018-05-08 08:40:19	2018-05-08	6
141938	8	22865	2018-05-08 09:40:25	2018-05-08	7
141939	8	22865	2018-05-08 10:40:29	2018-05-08	8
141940	8	22865	2018-05-08 12:00:13	2018-05-08	10
141941	8	22865	2018-05-08 13:00:14	2018-05-08	11
141942	8	22865	2018-05-08 14:41:51	2018-05-08	12
141943	8	22865	2018-05-08 16:00:06	2018-05-08	14
141944	8	22865	2018-05-08 17:00:12	2018-05-08	15
141945	8	22865	2018-05-08 18:00:13	2018-05-08	16
141946	8	22865	2018-05-08 19:00:14	2018-05-08	17
141947	8	22865	2018-05-08 20:00:19	2018-05-08	18
141948	8	22865	2018-05-08 21:20:24	2018-05-08	19
141949	8	22865	2018-05-08 22:20:39	2018-05-08	20
141950	8	22865	2018-05-08 23:40:28	2018-05-08	21
141951	8	22865	2018-05-09 00:40:30	2018-05-08	22
141952	8	22865	2018-05-09 01:41:32	2018-05-08	23
141953	8	22865	2018-05-09 03:00:24	2018-05-09	1
141954	8	22865	2018-05-09 04:00:26	2018-05-09	2
141955	8	22865	2018-05-09 05:00:31	2018-05-09	3
141956	8	22865	2018-05-09 06:00:33	2018-05-09	4
141957	8	22865	2018-05-09 07:00:46	2018-05-09	5
141958	8	22865	2018-05-09 08:20:05	2018-05-09	6
141959	8	22865	2018-05-09 09:20:08	2018-05-09	7
141960	8	22865	2018-05-09 10:20:25	2018-05-09	8
141961	8	22865	2018-05-09 11:20:47	2018-05-09	9
141962	8	22865	2018-05-09 12:40:20	2018-05-09	10
141963	8	22865	2018-05-09 13:40:56	2018-05-09	11
141964	8	22865	2018-05-09 15:00:32	2018-05-09	13
141965	8	22865	2018-05-09 16:20:31	2018-05-09	14
141966	8	22865	2018-05-09 17:40:42	2018-05-09	15
141967	8	22865	2018-05-09 19:00:15	2018-05-09	17
141968	8	22865	2018-05-09 20:00:19	2018-05-09	18
141969	8	22865	2018-05-09 21:01:00	2018-05-09	19
141970	8	22865	2018-05-09 22:20:24	2018-05-09	20
141971	8	22865	2018-05-09 23:20:29	2018-05-09	21
141972	8	22865	2018-05-10 00:21:13	2018-05-09	22
141973	8	22865	2018-05-10 01:40:26	2018-05-09	23
141974	8	22865	2018-05-10 03:00:18	2018-05-10	1
141975	8	22865	2018-05-10 04:00:19	2018-05-10	2
141976	8	22865	2018-05-10 05:00:22	2018-05-10	3
141977	8	22865	2018-05-10 06:00:24	2018-05-10	4
141978	8	22865	2018-05-10 07:00:40	2018-05-10	5
141979	8	22865	2018-05-10 08:00:40	2018-05-10	6
141980	8	22865	2018-05-10 09:20:57	2018-05-10	7
141981	8	22865	2018-05-10 10:40:18	2018-05-10	8
141982	8	22865	2018-05-10 11:40:32	2018-05-10	9
141983	8	22865	2018-05-10 12:40:39	2018-05-10	10
141984	8	22865	2018-05-10 14:00:33	2018-05-10	12
141985	8	22865	2018-05-10 15:20:23	2018-05-10	13
141986	8	22865	2018-05-10 16:20:28	2018-05-10	14
141987	8	22865	2018-05-10 17:20:31	2018-05-10	15
141988	8	22865	2018-05-10 18:20:45	2018-05-10	16
141989	8	22865	2018-05-10 19:20:57	2018-05-10	17
141990	8	22865	2018-05-10 20:40:44	2018-05-10	18
141991	8	22865	2018-05-10 21:40:58	2018-05-10	19
141992	8	22865	2018-05-10 23:00:41	2018-05-10	21
141993	8	22865	2018-05-11 00:00:43	2018-05-10	22
141994	8	22865	2018-05-11 01:20:32	2018-05-10	23
141995	8	22865	2018-05-11 02:20:54	2018-05-11	0
141996	8	22865	2018-05-11 03:40:25	2018-05-11	1
141997	8	22865	2018-05-11 04:40:34	2018-05-11	2
141998	8	22865	2018-05-11 05:40:41	2018-05-11	3
141999	8	22865	2018-05-11 06:40:48	2018-05-11	4
142000	8	22865	2018-05-11 08:00:27	2018-05-11	6
142001	8	22865	2018-05-11 09:00:53	2018-05-11	7
142002	8	22865	2018-05-11 10:20:20	2018-05-11	8
142003	8	22865	2018-05-11 11:20:44	2018-05-11	9
142004	8	22865	2018-05-11 12:20:50	2018-05-11	10
142005	8	22865	2018-05-11 13:40:11	2018-05-11	11
142006	8	22865	2018-05-11 14:40:18	2018-05-11	12
142007	8	22865	2018-05-11 15:40:33	2018-05-11	13
142008	8	22865	2018-05-11 17:00:24	2018-05-11	15
142009	8	22865	2018-05-11 18:00:32	2018-05-11	16
142010	8	22865	2018-05-11 19:00:35	2018-05-11	17
142011	8	22865	2018-05-11 20:20:27	2018-05-11	18
142012	8	22865	2018-05-11 21:20:42	2018-05-11	19
142013	8	22865	2018-05-11 22:20:45	2018-05-11	20
142014	8	22865	2018-05-11 23:41:04	2018-05-11	21
142015	8	22865	2018-05-12 01:00:11	2018-05-11	23
142016	8	22865	2018-05-12 02:00:53	2018-05-12	0
142017	8	22865	2018-05-12 03:20:32	2018-05-12	1
142018	8	22865	2018-05-12 04:20:35	2018-05-12	2
142019	8	22865	2018-05-12 05:20:54	2018-05-12	3
142020	8	22865	2018-05-12 06:40:26	2018-05-12	4
142021	8	22865	2018-05-12 07:40:31	2018-05-12	5
142022	8	22865	2018-05-12 08:40:41	2018-05-12	6
142023	8	22865	2018-05-12 09:40:46	2018-05-12	7
142024	8	22865	2018-05-12 10:40:51	2018-05-12	8
142025	8	22865	2018-05-12 12:00:39	2018-05-12	10
142026	8	22865	2018-05-12 13:00:44	2018-05-12	11
142027	8	22865	2018-05-12 14:00:46	2018-05-12	12
142028	8	22865	2018-05-12 15:20:35	2018-05-12	13
142029	8	22865	2018-05-12 16:20:40	2018-05-12	14
142030	8	22865	2018-05-12 17:20:40	2018-05-12	15
142031	8	22865	2018-05-12 18:20:50	2018-05-12	16
142032	8	22865	2018-05-12 19:40:38	2018-05-12	17
142033	8	22865	2018-05-12 20:40:42	2018-05-12	18
142034	8	22865	2018-05-12 22:00:39	2018-05-12	20
142035	8	22865	2018-05-12 23:00:44	2018-05-12	21
142036	8	22865	2018-05-13 00:00:53	2018-05-12	22
142037	8	22865	2018-05-13 01:20:34	2018-05-12	23
142038	8	22865	2018-05-13 02:20:37	2018-05-13	0
142039	8	22865	2018-05-13 03:20:42	2018-05-13	1
142040	8	22865	2018-05-13 04:20:49	2018-05-13	2
142041	8	22865	2018-05-13 05:20:51	2018-05-13	3
142042	8	22865	2018-05-13 06:40:39	2018-05-13	4
142043	8	22865	2018-05-13 07:40:43	2018-05-13	5
142044	8	22865	2018-05-13 08:40:46	2018-05-13	6
142045	8	22865	2018-05-13 10:00:47	2018-05-13	8
142046	8	22865	2018-05-13 11:20:41	2018-05-13	9
142047	8	22865	2018-05-13 12:20:46	2018-05-13	10
142048	8	22865	2018-05-13 13:21:00	2018-05-13	11
142049	8	22865	2018-05-13 14:40:41	2018-05-13	12
142050	8	22865	2018-05-13 15:40:44	2018-05-13	13
142051	8	22865	2018-05-13 17:00:37	2018-05-13	15
142052	8	22865	2018-05-13 18:00:39	2018-05-13	16
142053	8	22865	2018-05-13 19:20:04	2018-05-13	17
142054	8	22865	2018-05-13 20:20:05	2018-05-13	18
142055	8	22865	2018-05-13 21:20:05	2018-05-13	19
142056	8	22865	2018-05-13 22:20:05	2018-05-13	20
142057	8	22865	2018-05-13 23:20:11	2018-05-13	21
142058	8	22865	2018-05-14 00:20:17	2018-05-13	22
142059	8	22865	2018-05-14 01:20:24	2018-05-13	23
142060	8	22865	2018-05-14 02:20:30	2018-05-14	0
142061	8	22865	2018-05-14 03:40:11	2018-05-14	1
142062	8	22865	2018-05-14 04:40:11	2018-05-14	2
142063	8	22865	2018-05-14 05:40:25	2018-05-14	3
142064	8	22865	2018-05-14 07:00:11	2018-05-14	5
142065	8	22865	2018-05-14 08:00:11	2018-05-14	6
142066	8	22865	2018-05-14 09:00:13	2018-05-14	7
142067	8	22865	2018-05-14 10:00:14	2018-05-14	8
142068	8	22865	2018-05-14 11:00:21	2018-05-14	9
142069	8	22865	2018-05-14 12:00:22	2018-05-14	10
142070	21	22865	2018-05-14 12:00:22	2018-05-14	10
142071	21	22865	2018-05-14 12:00:23	2018-05-14	10
142072	26	22865	2018-08-12 12:01:11	2018-08-12	10
142073	0	22866	2018-04-16 09:03:12	2018-04-16	7
142074	0	22866	2018-04-16 09:03:14	2018-04-16	7
142075	0	22866	2018-04-16 09:03:15	2018-04-16	7
142076	7	22866	2018-04-16 09:03:16	2018-04-16	7
142077	8	22866	2018-04-16 09:03:17	2018-04-16	7
142078	8	22866	2018-04-16 10:20:06	2018-04-16	8
142079	8	22866	2018-04-16 11:20:06	2018-04-16	9
142080	8	22866	2018-04-16 12:20:24	2018-04-16	10
142081	8	22866	2018-04-16 13:40:19	2018-04-16	11
142082	8	22866	2018-04-16 14:40:20	2018-04-16	12
142083	8	22866	2018-04-16 15:40:31	2018-04-16	13
142084	8	22866	2018-04-16 17:00:12	2018-04-16	15
142085	21	22866	2018-04-16 17:00:13	2018-04-16	15
142086	21	22866	2018-04-16 17:00:13	2018-04-16	15
142087	26	22866	2018-07-15 17:00:39	2018-07-15	15
142088	0	22867	2018-04-16 08:42:28	2018-04-16	6
142089	0	22867	2018-04-16 08:42:31	2018-04-16	6
142090	0	22867	2018-04-16 08:42:32	2018-04-16	6
142091	7	22867	2018-04-16 08:42:33	2018-04-16	6
142092	8	22867	2018-04-16 08:42:34	2018-04-16	6
142093	8	22867	2018-04-16 10:00:06	2018-04-16	8
142094	8	22867	2018-04-16 11:00:07	2018-04-16	9
142095	8	22867	2018-04-16 12:00:15	2018-04-16	10
142096	8	22867	2018-04-16 13:00:15	2018-04-16	11
142097	8	22867	2018-04-16 14:00:16	2018-04-16	12
142098	8	22867	2018-04-16 15:00:16	2018-04-16	13
142099	8	22867	2018-04-16 16:20:09	2018-04-16	14
142100	8	22867	2018-04-16 17:20:17	2018-04-16	15
142101	8	22867	2018-04-16 18:20:17	2018-04-16	16
142102	8	22867	2018-04-16 19:20:25	2018-04-16	17
142103	8	22867	2018-04-16 20:40:06	2018-04-16	18
142104	8	22867	2018-04-16 21:40:07	2018-04-16	19
142105	8	22867	2018-04-16 22:40:08	2018-04-16	20
142106	8	22867	2018-04-16 23:40:26	2018-04-16	21
142107	8	22867	2018-04-17 01:00:10	2018-04-16	23
142108	8	22867	2018-04-17 02:00:29	2018-04-17	0
142109	8	22867	2018-04-17 03:20:08	2018-04-17	1
142110	8	22867	2018-04-17 04:20:08	2018-04-17	2
142111	8	22867	2018-04-17 05:20:08	2018-04-17	3
142112	8	22867	2018-04-17 06:20:08	2018-04-17	4
142113	8	22867	2018-04-17 07:20:29	2018-04-17	5
142114	21	22867	2018-04-17 07:20:30	2018-04-17	5
142115	21	22867	2018-04-17 07:20:31	2018-04-17	5
142116	14	22867	2018-04-17 07:20:31	2018-04-17	5
142117	21	22867	2018-04-24 17:16:16	2018-04-24	15
142118	21	22867	2018-04-24 17:16:16	2018-04-24	15
142119	21	22867	2018-04-24 17:16:16	2018-04-24	15
142120	26	22867	2018-07-23 17:20:18	2018-07-23	15
142121	0	22868	2018-04-13 16:04:41	2018-04-13	14
142122	0	22868	2018-04-13 16:04:44	2018-04-13	14
142123	0	22868	2018-04-13 16:04:44	2018-04-13	14
142124	7	22868	2018-04-13 16:04:45	2018-04-13	14
142125	8	22868	2018-04-13 16:04:46	2018-04-13	14
142126	8	22868	2018-04-13 17:20:16	2018-04-13	15
142127	8	22868	2018-04-13 18:20:23	2018-04-13	16
142128	8	22868	2018-04-13 19:20:24	2018-04-13	17
142129	8	22868	2018-04-13 20:40:09	2018-04-13	18
142130	8	22868	2018-04-13 21:40:10	2018-04-13	19
142131	8	22868	2018-04-13 22:40:14	2018-04-13	20
142132	8	22868	2018-04-13 23:40:17	2018-04-13	21
142133	8	22868	2018-04-14 00:40:28	2018-04-13	22
142134	8	22868	2018-04-14 02:00:17	2018-04-14	0
142135	8	22868	2018-04-14 03:00:24	2018-04-14	1
142136	8	22868	2018-04-14 04:00:25	2018-04-14	2
142137	8	22868	2018-04-14 05:00:27	2018-04-14	3
142138	8	22868	2018-04-14 06:20:18	2018-04-14	4
142139	8	22868	2018-04-14 07:20:28	2018-04-14	5
142140	8	22868	2018-04-14 08:40:18	2018-04-14	6
142141	8	22868	2018-04-14 09:40:19	2018-04-14	7
142142	8	22868	2018-04-14 10:40:30	2018-04-14	8
142143	8	22868	2018-04-14 12:00:13	2018-04-14	10
142144	8	22868	2018-04-14 13:00:17	2018-04-14	11
142145	8	22868	2018-04-14 14:00:17	2018-04-14	12
142146	8	22868	2018-04-14 15:00:18	2018-04-14	13
142147	8	22868	2018-04-14 16:00:19	2018-04-14	14
142148	8	22868	2018-04-14 17:00:24	2018-04-14	15
142149	8	22868	2018-04-14 18:20:12	2018-04-14	16
142150	8	22868	2018-04-14 19:20:29	2018-04-14	17
142151	8	22868	2018-04-14 20:20:30	2018-04-14	18
142152	8	22868	2018-04-14 21:40:19	2018-04-14	19
142153	8	22868	2018-04-14 22:40:20	2018-04-14	20
142154	8	22868	2018-04-14 23:40:23	2018-04-14	21
142155	8	22868	2018-04-15 00:40:30	2018-04-14	22
142156	8	22868	2018-04-15 01:40:32	2018-04-14	23
142157	8	22868	2018-04-15 02:40:33	2018-04-15	0
142158	8	22868	2018-04-15 04:00:20	2018-04-15	2
142159	8	22868	2018-04-15 05:00:21	2018-04-15	3
142160	8	22868	2018-04-15 06:00:21	2018-04-15	4
142161	8	22868	2018-04-15 07:00:22	2018-04-15	5
142162	8	22868	2018-04-15 08:00:22	2018-04-15	6
142163	8	22868	2018-04-15 09:00:23	2018-04-15	7
142164	8	22868	2018-04-15 10:00:28	2018-04-15	8
142165	8	22868	2018-04-15 11:00:29	2018-04-15	9
142166	8	22868	2018-04-15 12:20:21	2018-04-15	10
142167	8	22868	2018-04-15 13:20:22	2018-04-15	11
142168	8	22868	2018-04-15 14:20:23	2018-04-15	12
142169	8	22868	2018-04-15 15:20:30	2018-04-15	13
142170	8	22868	2018-04-15 16:20:33	2018-04-15	14
142171	8	22868	2018-04-15 17:40:21	2018-04-15	15
142172	8	22868	2018-04-15 18:40:22	2018-04-15	16
142173	8	22868	2018-04-15 19:40:31	2018-04-15	17
142174	8	22868	2018-04-15 21:00:19	2018-04-15	19
142175	8	22868	2018-04-15 22:00:20	2018-04-15	20
142176	8	22868	2018-04-15 23:20:08	2018-04-15	21
142177	8	22868	2018-04-16 00:20:09	2018-04-15	22
142178	8	22868	2018-04-16 01:20:23	2018-04-15	23
142179	8	22868	2018-04-16 02:20:30	2018-04-16	0
142180	8	22868	2018-04-16 03:40:12	2018-04-16	1
142181	8	22868	2018-04-16 04:40:30	2018-04-16	2
142182	8	22868	2018-04-16 06:00:09	2018-04-16	4
142183	8	22868	2018-04-16 07:00:21	2018-04-16	5
142184	8	22868	2018-04-16 08:00:29	2018-04-16	6
142185	8	22868	2018-04-16 09:20:09	2018-04-16	7
142186	8	22868	2018-04-16 10:20:32	2018-04-16	8
142187	8	22868	2018-04-16 11:40:05	2018-04-16	9
142188	8	22868	2018-04-16 12:40:06	2018-04-16	10
142189	8	22868	2018-04-16 13:40:17	2018-04-16	11
142190	8	22868	2018-04-16 14:40:19	2018-04-16	12
142191	8	22868	2018-04-16 15:40:31	2018-04-16	13
142192	8	22868	2018-04-16 17:00:11	2018-04-16	15
142193	8	22868	2018-04-16 18:00:17	2018-04-16	16
142194	8	22868	2018-04-16 19:20:12	2018-04-16	17
142195	8	22868	2018-04-16 20:20:12	2018-04-16	18
142196	8	22868	2018-04-16 21:20:21	2018-04-16	19
142197	8	22868	2018-04-16 22:20:22	2018-04-16	20
142198	8	22868	2018-04-16 23:40:09	2018-04-16	21
142199	8	22868	2018-04-17 00:40:23	2018-04-16	22
142200	8	22868	2018-04-17 02:00:10	2018-04-17	0
142201	8	22868	2018-04-17 03:00:22	2018-04-17	1
142202	8	22868	2018-04-17 04:00:23	2018-04-17	2
142203	8	22868	2018-04-17 05:00:24	2018-04-17	3
142204	8	22868	2018-04-17 06:00:26	2018-04-17	4
142205	8	22868	2018-04-17 07:20:11	2018-04-17	5
142206	8	22868	2018-04-17 08:20:26	2018-04-17	6
142207	8	22868	2018-04-17 09:20:28	2018-04-17	7
142208	8	22868	2018-04-17 10:40:19	2018-04-17	8
142209	8	22868	2018-04-17 11:40:21	2018-04-17	9
142210	8	22868	2018-04-17 12:40:23	2018-04-17	10
142211	8	22868	2018-04-17 14:00:19	2018-04-17	12
142212	8	22868	2018-04-17 15:00:24	2018-04-17	13
142213	8	22868	2018-04-17 16:20:08	2018-04-17	14
142214	8	22868	2018-04-17 17:20:16	2018-04-17	15
142215	8	22868	2018-04-17 18:20:28	2018-04-17	16
142216	8	22868	2018-04-17 19:40:08	2018-04-17	17
142217	8	22868	2018-04-17 20:40:23	2018-04-17	18
142218	8	22868	2018-04-17 22:00:11	2018-04-17	20
142219	8	22868	2018-04-17 23:00:18	2018-04-17	21
142220	8	22868	2018-04-18 00:20:07	2018-04-17	22
142221	8	22868	2018-04-18 01:20:07	2018-04-17	23
142222	8	22868	2018-04-18 02:20:16	2018-04-18	0
142223	8	22868	2018-04-18 03:20:16	2018-04-18	1
142224	8	22868	2018-04-18 04:20:18	2018-04-18	2
142225	8	22868	2018-04-18 05:20:19	2018-04-18	3
142226	8	22868	2018-04-18 06:40:06	2018-04-18	4
142227	8	22868	2018-04-18 07:40:06	2018-04-18	5
142228	8	22868	2018-04-18 08:40:18	2018-04-18	6
142229	8	22868	2018-04-18 10:00:06	2018-04-18	8
142230	8	22868	2018-04-18 11:00:07	2018-04-18	9
142231	8	22868	2018-04-18 12:00:07	2018-04-18	10
142232	8	22868	2018-04-18 13:00:15	2018-04-18	11
142233	8	22868	2018-04-18 14:00:16	2018-04-18	12
142234	8	22868	2018-04-18 15:00:18	2018-04-18	13
142235	8	22868	2018-04-18 16:20:05	2018-04-18	14
142236	8	22868	2018-04-18 17:20:05	2018-04-18	15
142237	8	22868	2018-04-18 18:20:05	2018-04-18	16
142238	8	22868	2018-04-18 19:20:15	2018-04-18	17
142239	8	22868	2018-04-18 20:20:26	2018-04-18	18
142240	8	22868	2018-04-18 21:40:15	2018-04-18	19
142241	8	22868	2018-04-18 22:40:26	2018-04-18	20
142242	8	22868	2018-04-19 00:00:15	2018-04-18	22
142243	8	22868	2018-04-19 01:00:18	2018-04-18	23
142244	8	22868	2018-04-19 02:00:20	2018-04-19	0
142245	8	22868	2018-04-19 03:20:14	2018-04-19	1
142246	8	22868	2018-04-19 04:20:24	2018-04-19	2
142247	8	22868	2018-04-19 05:40:10	2018-04-19	3
142248	8	22868	2018-04-19 06:40:26	2018-04-19	4
142249	8	22868	2018-04-19 08:00:10	2018-04-19	6
142250	8	22868	2018-04-19 09:00:19	2018-04-19	7
142251	8	22868	2018-04-19 10:00:30	2018-04-19	8
142252	8	22868	2018-04-19 11:00:31	2018-04-19	9
142253	8	22868	2018-04-19 12:20:17	2018-04-19	10
142254	8	22868	2018-04-19 13:40:05	2018-04-19	11
142255	8	22868	2018-04-19 14:40:06	2018-04-19	12
142256	8	22868	2018-04-19 15:40:19	2018-04-19	13
142257	8	22868	2018-04-19 16:40:21	2018-04-19	14
142258	8	22868	2018-04-19 17:40:22	2018-04-19	15
142259	8	22868	2018-04-19 18:40:23	2018-04-19	16
142260	8	22868	2018-04-19 20:00:09	2018-04-19	18
142261	8	22868	2018-04-19 21:00:09	2018-04-19	19
142262	8	22868	2018-04-19 22:00:10	2018-04-19	20
142263	8	22868	2018-04-19 23:00:18	2018-04-19	21
142264	8	22868	2018-04-20 00:00:32	2018-04-19	22
142265	8	22868	2018-04-20 01:20:10	2018-04-19	23
142266	8	22868	2018-04-20 02:20:11	2018-04-20	0
142267	8	22868	2018-04-20 03:20:12	2018-04-20	1
142268	8	22868	2018-04-20 04:20:13	2018-04-20	2
142269	8	22868	2018-04-20 05:20:22	2018-04-20	3
142270	8	22868	2018-04-20 06:20:26	2018-04-20	4
142271	8	22868	2018-04-20 07:40:15	2018-04-20	5
142272	8	22868	2018-04-20 08:40:25	2018-04-20	6
142273	8	22868	2018-04-20 10:00:18	2018-04-20	8
142274	8	22868	2018-04-20 11:00:19	2018-04-20	9
142275	8	22868	2018-04-20 12:00:19	2018-04-20	10
142276	8	22868	2018-04-20 13:00:21	2018-04-20	11
142277	8	22868	2018-04-20 14:20:13	2018-04-20	12
142278	8	22868	2018-04-20 15:20:23	2018-04-20	13
142279	8	22868	2018-04-20 16:20:24	2018-04-20	14
142280	8	22868	2018-04-20 17:40:09	2018-04-20	15
142281	8	22868	2018-04-20 18:40:17	2018-04-20	16
142282	8	22868	2018-04-20 19:40:21	2018-04-20	17
142283	8	22868	2018-04-20 21:00:09	2018-04-20	19
142284	8	22868	2018-04-20 22:00:17	2018-04-20	20
142285	8	22868	2018-04-20 23:20:07	2018-04-20	21
142286	8	22868	2018-04-21 00:20:08	2018-04-20	22
142287	8	22868	2018-04-21 01:20:10	2018-04-20	23
142288	8	22868	2018-04-21 02:20:19	2018-04-21	0
142289	8	22868	2018-04-21 03:40:10	2018-04-21	1
142290	8	22868	2018-04-21 04:40:19	2018-04-21	2
142291	8	22868	2018-04-21 05:40:19	2018-04-21	3
142292	8	22868	2018-04-21 06:40:20	2018-04-21	4
142293	8	22868	2018-04-21 08:00:08	2018-04-21	6
142294	8	22868	2018-04-21 09:00:08	2018-04-21	7
142295	8	22868	2018-04-21 10:00:15	2018-04-21	8
142296	8	22868	2018-04-21 11:00:17	2018-04-21	9
142297	8	22868	2018-04-21 12:20:09	2018-04-21	10
142298	8	22868	2018-04-21 13:20:16	2018-04-21	11
142299	8	22868	2018-04-21 14:20:20	2018-04-21	12
142300	8	22868	2018-04-21 15:20:20	2018-04-21	13
142301	8	22868	2018-04-21 16:40:09	2018-04-21	14
142302	8	22868	2018-04-21 17:40:12	2018-04-21	15
142303	8	22868	2018-04-21 18:40:20	2018-04-21	16
142304	8	22868	2018-04-21 20:00:13	2018-04-21	18
142305	8	22868	2018-04-21 21:00:23	2018-04-21	19
142306	8	22868	2018-04-21 22:20:07	2018-04-21	20
142307	8	22868	2018-04-21 23:20:07	2018-04-21	21
142308	8	22868	2018-04-22 00:20:18	2018-04-21	22
142309	8	22868	2018-04-22 01:20:24	2018-04-21	23
142310	8	22868	2018-04-22 02:40:16	2018-04-22	0
142311	8	22868	2018-04-22 03:40:19	2018-04-22	1
142312	8	22868	2018-04-22 05:00:06	2018-04-22	3
142313	8	22868	2018-04-22 06:00:06	2018-04-22	4
142314	8	22868	2018-04-22 07:00:07	2018-04-22	5
142315	8	22868	2018-04-22 08:00:13	2018-04-22	6
142316	8	22868	2018-04-22 09:00:14	2018-04-22	7
142317	8	22868	2018-04-22 10:00:15	2018-04-22	8
142318	8	22868	2018-04-22 11:20:06	2018-04-22	9
142319	8	22868	2018-04-22 12:20:07	2018-04-22	10
142320	8	22868	2018-04-22 13:20:19	2018-04-22	11
142321	8	22868	2018-04-22 14:40:07	2018-04-22	12
142322	8	22868	2018-04-22 15:40:07	2018-04-22	13
142323	8	22868	2018-04-22 16:40:17	2018-04-22	14
142324	8	22868	2018-04-22 17:40:17	2018-04-22	15
142325	8	22868	2018-04-22 18:40:20	2018-04-22	16
142326	8	22868	2018-04-22 20:00:07	2018-04-22	18
142327	8	22868	2018-04-22 21:00:15	2018-04-22	19
142328	8	22868	2018-04-22 22:20:07	2018-04-22	20
142329	8	22868	2018-04-22 23:20:17	2018-04-22	21
142330	8	22868	2018-04-23 00:40:13	2018-04-22	22
142331	8	22868	2018-04-23 01:40:20	2018-04-22	23
142332	8	22868	2018-04-23 02:40:21	2018-04-23	0
142333	8	22868	2018-04-23 04:00:14	2018-04-23	2
142334	8	22868	2018-04-23 05:00:22	2018-04-23	3
142335	8	22868	2018-04-23 06:20:10	2018-04-23	4
142336	8	22868	2018-04-23 07:20:20	2018-04-23	5
142337	8	22868	2018-04-23 08:20:21	2018-04-23	6
142338	8	22868	2018-04-23 09:20:27	2018-04-23	7
142339	8	22868	2018-04-23 10:40:12	2018-04-23	8
142340	8	22868	2018-04-23 11:40:15	2018-04-23	9
142341	8	22868	2018-04-23 12:40:18	2018-04-23	10
142342	8	22868	2018-04-23 13:40:21	2018-04-23	11
142343	8	22868	2018-04-23 14:40:22	2018-04-23	12
142344	8	22868	2018-04-23 15:40:23	2018-04-23	13
142345	8	22868	2018-04-23 17:00:05	2018-04-23	15
142346	8	22868	2018-04-23 18:00:07	2018-04-23	16
142347	8	22868	2018-04-23 19:00:07	2018-04-23	17
142348	8	22868	2018-04-23 20:00:07	2018-04-23	18
142349	8	22868	2018-04-23 21:00:08	2018-04-23	19
142350	8	22868	2018-04-23 22:00:17	2018-04-23	20
142351	8	22868	2018-04-23 23:20:07	2018-04-23	21
142352	8	22868	2018-04-24 00:20:19	2018-04-23	22
142353	8	22868	2018-04-24 01:20:19	2018-04-23	23
142354	8	22868	2018-04-24 02:20:23	2018-04-24	0
142355	8	22868	2018-04-24 03:20:32	2018-04-24	1
142356	8	22868	2018-04-24 04:20:45	2018-04-24	2
142357	8	22868	2018-04-24 05:20:47	2018-04-24	3
142358	8	22868	2018-04-24 06:40:07	2018-04-24	4
142359	8	22868	2018-04-24 07:40:15	2018-04-24	5
142360	8	22868	2018-04-24 08:40:52	2018-04-24	6
142361	8	22868	2018-04-24 09:40:56	2018-04-24	7
142362	8	22868	2018-04-24 10:41:02	2018-04-24	8
142363	8	22868	2018-04-24 12:00:11	2018-04-24	10
142364	8	22868	2018-04-24 13:00:21	2018-04-24	11
142365	8	22868	2018-04-24 14:00:21	2018-04-24	12
142366	8	22868	2018-04-24 15:00:22	2018-04-24	13
142367	8	22868	2018-04-24 16:00:27	2018-04-24	14
142368	8	22868	2018-04-24 17:20:12	2018-04-24	15
142369	8	22868	2018-04-24 18:20:20	2018-04-24	16
142370	8	22868	2018-04-24 19:20:20	2018-04-24	17
142371	8	22868	2018-04-24 20:40:10	2018-04-24	18
142372	8	22868	2018-04-24 21:40:19	2018-04-24	19
142373	8	22868	2018-04-24 23:00:07	2018-04-24	21
142374	8	22868	2018-04-25 00:00:08	2018-04-24	22
142375	8	22868	2018-04-25 01:00:15	2018-04-24	23
142376	8	22868	2018-04-25 02:00:19	2018-04-25	0
142377	8	22868	2018-04-25 03:00:34	2018-04-25	1
142378	8	22868	2018-04-25 04:00:35	2018-04-25	2
142379	8	22868	2018-04-25 05:20:07	2018-04-25	3
142380	8	22868	2018-04-25 06:20:08	2018-04-25	4
142381	8	22868	2018-04-25 07:20:17	2018-04-25	5
142382	8	22868	2018-04-25 08:20:19	2018-04-25	6
142383	8	22868	2018-04-25 09:20:41	2018-04-25	7
142384	8	22868	2018-04-25 10:40:10	2018-04-25	8
142385	8	22868	2018-04-25 11:40:11	2018-04-25	9
142386	8	22868	2018-04-25 12:40:31	2018-04-25	10
142387	8	22868	2018-04-25 14:00:45	2018-04-25	12
142388	8	22868	2018-04-25 15:20:09	2018-04-25	13
142389	8	22868	2018-04-25 16:20:15	2018-04-25	14
142390	8	22868	2018-04-25 17:20:29	2018-04-25	15
142391	8	22868	2018-04-25 18:40:08	2018-04-25	16
142392	8	22868	2018-04-25 19:40:18	2018-04-25	17
142393	8	22868	2018-04-25 20:40:19	2018-04-25	18
142394	8	22868	2018-04-25 21:40:24	2018-04-25	19
142395	8	22868	2018-04-25 22:40:24	2018-04-25	20
142396	8	22868	2018-04-25 23:40:35	2018-04-25	21
142397	8	22868	2018-04-26 01:00:07	2018-04-25	23
142398	8	22868	2018-04-26 02:00:14	2018-04-26	0
142399	8	22868	2018-04-26 03:00:33	2018-04-26	1
142400	8	22868	2018-04-26 04:00:34	2018-04-26	2
142401	8	22868	2018-04-26 05:20:06	2018-04-26	3
142402	8	22868	2018-04-26 06:20:08	2018-04-26	4
142403	8	22868	2018-04-26 07:20:32	2018-04-26	5
142404	8	22868	2018-04-26 08:20:49	2018-04-26	6
142405	8	22868	2018-04-26 09:40:36	2018-04-26	7
142406	8	22868	2018-04-26 11:00:13	2018-04-26	9
142407	8	22868	2018-04-26 12:00:19	2018-04-26	10
142408	8	22868	2018-04-26 13:00:38	2018-04-26	11
142409	8	22868	2018-04-26 14:20:10	2018-04-26	12
142410	8	22868	2018-04-26 15:20:17	2018-04-26	13
142411	8	22868	2018-04-26 16:40:08	2018-04-26	14
142412	8	22868	2018-04-26 17:40:16	2018-04-26	15
142413	8	22868	2018-04-26 18:40:18	2018-04-26	16
142414	8	22868	2018-04-26 19:40:18	2018-04-26	17
142415	8	22868	2018-04-26 21:00:08	2018-04-26	19
142416	8	22868	2018-04-26 22:00:17	2018-04-26	20
142417	8	22868	2018-04-26 23:00:24	2018-04-26	21
142418	8	22868	2018-04-27 00:00:44	2018-04-26	22
142419	8	22868	2018-04-27 01:20:16	2018-04-26	23
142420	8	22868	2018-04-27 02:20:18	2018-04-27	0
142421	8	22868	2018-04-27 03:20:40	2018-04-27	1
142422	8	22868	2018-04-27 04:20:41	2018-04-27	2
142423	8	22868	2018-04-27 05:40:23	2018-04-27	3
142424	8	22868	2018-04-27 06:40:26	2018-04-27	4
142425	8	22868	2018-04-27 07:40:38	2018-04-27	5
142426	8	22868	2018-04-27 08:40:38	2018-04-27	6
142427	8	22868	2018-04-27 09:40:47	2018-04-27	7
142428	8	22868	2018-04-27 11:00:37	2018-04-27	9
142429	8	22868	2018-04-27 12:20:17	2018-04-27	10
142430	8	22868	2018-04-27 13:20:28	2018-04-27	11
142431	8	22868	2018-04-27 14:40:14	2018-04-27	12
142432	8	22868	2018-04-27 15:40:18	2018-04-27	13
142433	8	22868	2018-04-27 16:40:18	2018-04-27	14
142434	8	22868	2018-04-27 17:40:26	2018-04-27	15
142435	8	22868	2018-04-27 18:40:41	2018-04-27	16
142436	8	22868	2018-04-27 20:00:12	2018-04-27	18
142437	8	22868	2018-04-27 21:00:16	2018-04-27	19
142438	8	22868	2018-04-27 22:00:16	2018-04-27	20
142439	8	22868	2018-04-27 23:00:21	2018-04-27	21
142440	8	22868	2018-04-28 00:00:37	2018-04-27	22
142441	8	22868	2018-04-28 01:20:37	2018-04-27	23
142442	8	22868	2018-04-28 02:20:47	2018-04-28	0
142443	8	22868	2018-04-28 03:40:10	2018-04-28	1
142444	8	22868	2018-04-28 04:40:21	2018-04-28	2
142445	8	22868	2018-04-28 05:40:40	2018-04-28	3
142446	8	22868	2018-04-28 06:40:54	2018-04-28	4
142447	8	22868	2018-04-28 08:00:15	2018-04-28	6
142448	8	22868	2018-04-28 09:00:42	2018-04-28	7
142449	8	22868	2018-04-28 10:01:02	2018-04-28	8
142450	8	22868	2018-04-28 11:20:11	2018-04-28	9
142451	8	22868	2018-04-28 12:20:48	2018-04-28	10
142452	8	22868	2018-04-28 13:20:55	2018-04-28	11
142453	8	22868	2018-04-28 14:40:21	2018-04-28	12
142454	8	22868	2018-04-28 15:40:25	2018-04-28	13
142455	8	22868	2018-04-28 16:40:51	2018-04-28	14
142456	8	22868	2018-04-28 17:41:02	2018-04-28	15
142457	8	22868	2018-04-28 19:00:16	2018-04-28	17
142458	8	22868	2018-04-28 20:01:02	2018-04-28	18
142459	8	22868	2018-04-28 21:20:13	2018-04-28	19
142460	8	22868	2018-04-28 22:21:02	2018-04-28	20
142461	8	22868	2018-04-28 23:40:27	2018-04-28	21
142462	8	22868	2018-04-29 01:00:14	2018-04-28	23
142463	8	22868	2018-04-29 02:00:15	2018-04-29	0
142464	8	22868	2018-04-29 03:00:19	2018-04-29	1
142465	8	22868	2018-04-29 04:00:24	2018-04-29	2
142466	8	22868	2018-04-29 05:20:10	2018-04-29	3
142467	8	22868	2018-04-29 06:20:10	2018-04-29	4
142468	8	22868	2018-04-29 07:20:11	2018-04-29	5
142469	8	22868	2018-04-29 08:20:14	2018-04-29	6
142470	8	22868	2018-04-29 09:20:16	2018-04-29	7
142471	8	22868	2018-04-29 10:40:07	2018-04-29	8
142472	8	22868	2018-04-29 11:40:13	2018-04-29	9
142473	8	22868	2018-04-29 12:40:17	2018-04-29	10
142474	8	22868	2018-04-29 14:00:07	2018-04-29	12
142475	8	22868	2018-04-29 15:00:07	2018-04-29	13
142476	8	22868	2018-04-29 16:00:13	2018-04-29	14
142477	8	22868	2018-04-29 17:00:15	2018-04-29	15
142478	8	22868	2018-04-29 18:00:16	2018-04-29	16
142479	8	22868	2018-04-29 19:20:11	2018-04-29	17
142480	8	22868	2018-04-29 20:20:15	2018-04-29	18
142481	8	22868	2018-04-29 21:20:15	2018-04-29	19
142482	8	22868	2018-04-29 22:20:15	2018-04-29	20
142483	8	22868	2018-04-29 23:40:09	2018-04-29	21
142484	8	22868	2018-04-30 00:40:13	2018-04-29	22
142485	8	22868	2018-04-30 02:00:08	2018-04-30	0
142486	8	22868	2018-04-30 03:00:11	2018-04-30	1
142487	8	22868	2018-04-30 04:00:13	2018-04-30	2
142488	8	22868	2018-04-30 05:20:07	2018-04-30	3
142489	8	22868	2018-04-30 06:20:10	2018-04-30	4
142490	8	22868	2018-04-30 07:40:07	2018-04-30	5
142491	8	22868	2018-04-30 08:40:10	2018-04-30	6
142492	8	22868	2018-04-30 09:40:11	2018-04-30	7
142493	8	22868	2018-04-30 11:00:04	2018-04-30	9
142494	8	22868	2018-04-30 12:00:05	2018-04-30	10
142495	8	22868	2018-04-30 13:00:06	2018-04-30	11
142496	8	22868	2018-04-30 14:00:12	2018-04-30	12
142497	8	22868	2018-04-30 15:00:13	2018-04-30	13
142498	8	22868	2018-04-30 16:20:12	2018-04-30	14
142499	8	22868	2018-04-30 17:20:12	2018-04-30	15
142500	8	22868	2018-04-30 18:20:13	2018-04-30	16
142501	8	22868	2018-04-30 19:20:13	2018-04-30	17
142502	8	22868	2018-04-30 20:20:32	2018-04-30	18
142503	8	22868	2018-04-30 21:40:17	2018-04-30	19
142504	8	22868	2018-04-30 22:40:21	2018-04-30	20
142505	8	22868	2018-04-30 23:40:42	2018-04-30	21
142506	8	22868	2018-05-01 01:00:17	2018-04-30	23
142507	8	22868	2018-05-01 02:00:18	2018-05-01	0
142508	8	22868	2018-05-01 03:20:12	2018-05-01	1
142509	8	22868	2018-05-01 04:20:12	2018-05-01	2
142510	8	22868	2018-05-01 05:20:19	2018-05-01	3
142511	8	22868	2018-05-01 06:20:36	2018-05-01	4
142512	8	22868	2018-05-01 07:40:18	2018-05-01	5
142513	8	22868	2018-05-01 08:40:28	2018-05-01	6
142514	8	22868	2018-05-01 09:40:30	2018-05-01	7
142515	8	22868	2018-05-01 11:00:12	2018-05-01	9
142516	8	22868	2018-05-01 12:00:15	2018-05-01	10
142517	8	22868	2018-05-01 13:00:28	2018-05-01	11
142518	8	22868	2018-05-01 14:20:10	2018-05-01	12
142519	8	22868	2018-05-01 15:20:17	2018-05-01	13
142520	8	22868	2018-05-01 16:20:17	2018-05-01	14
142521	8	22868	2018-05-01 17:20:30	2018-05-01	15
142522	8	22868	2018-05-01 18:40:06	2018-05-01	16
142523	8	22868	2018-05-01 19:40:10	2018-05-01	17
142524	8	22868	2018-05-01 20:40:10	2018-05-01	18
142525	8	22868	2018-05-01 21:40:16	2018-05-01	19
142526	8	22868	2018-05-01 22:40:17	2018-05-01	20
142527	8	22868	2018-05-01 23:40:17	2018-05-01	21
142528	8	22868	2018-05-02 00:40:20	2018-05-01	22
142529	8	22868	2018-05-02 01:40:23	2018-05-01	23
142530	8	22868	2018-05-02 02:40:41	2018-05-02	0
142531	8	22868	2018-05-02 04:00:08	2018-05-02	2
142532	8	22868	2018-05-02 05:00:16	2018-05-02	3
142533	8	22868	2018-05-02 06:00:16	2018-05-02	4
142534	8	22868	2018-05-02 07:00:18	2018-05-02	5
142535	8	22868	2018-05-02 08:20:15	2018-05-02	6
142536	8	22868	2018-05-02 09:20:24	2018-05-02	7
142537	8	22868	2018-05-02 10:20:27	2018-05-02	8
142538	8	22868	2018-05-02 11:40:08	2018-05-02	9
142539	8	22868	2018-05-02 12:40:12	2018-05-02	10
142540	8	22868	2018-05-02 13:40:13	2018-05-02	11
142541	8	22868	2018-05-02 14:40:23	2018-05-02	12
142542	8	22868	2018-05-02 16:00:12	2018-05-02	14
142543	8	22868	2018-05-02 17:00:12	2018-05-02	15
142544	8	22868	2018-05-02 18:00:13	2018-05-02	16
142545	8	22868	2018-05-02 19:00:16	2018-05-02	17
142546	8	22868	2018-05-02 20:00:18	2018-05-02	18
142547	8	22868	2018-05-02 21:00:23	2018-05-02	19
142548	8	22868	2018-05-02 22:00:25	2018-05-02	20
142549	8	22868	2018-05-02 23:00:31	2018-05-02	21
142550	8	22868	2018-05-03 00:00:45	2018-05-02	22
142551	8	22868	2018-05-03 01:20:08	2018-05-02	23
142552	8	22868	2018-05-03 02:20:08	2018-05-03	0
142553	8	22868	2018-05-03 03:20:08	2018-05-03	1
142554	8	22868	2018-05-03 04:20:12	2018-05-03	2
142555	8	22868	2018-05-03 05:40:08	2018-05-03	3
142556	8	22868	2018-05-03 06:40:09	2018-05-03	4
142557	8	22868	2018-05-03 07:40:12	2018-05-03	5
142558	8	22868	2018-05-03 08:40:15	2018-05-03	6
142559	8	22868	2018-05-03 09:40:20	2018-05-03	7
142560	8	22868	2018-05-03 10:40:22	2018-05-03	8
142561	8	22868	2018-05-03 11:40:25	2018-05-03	9
142562	8	22868	2018-05-03 12:40:32	2018-05-03	10
142563	8	22868	2018-05-03 13:40:46	2018-05-03	11
142564	8	22868	2018-05-03 15:00:47	2018-05-03	13
142565	8	22868	2018-05-03 16:21:08	2018-05-03	14
142566	8	22868	2018-05-03 17:40:08	2018-05-03	15
142567	8	22868	2018-05-03 18:40:10	2018-05-03	16
142568	8	22868	2018-05-03 19:40:24	2018-05-03	17
142569	8	22868	2018-05-03 21:00:06	2018-05-03	19
142570	8	22868	2018-05-03 22:00:10	2018-05-03	20
142571	8	22868	2018-05-03 23:00:17	2018-05-03	21
142572	8	22868	2018-05-04 00:20:06	2018-05-03	22
142573	8	22868	2018-05-04 01:20:06	2018-05-03	23
142574	8	22868	2018-05-04 02:20:06	2018-05-04	0
142575	8	22868	2018-05-04 03:20:13	2018-05-04	1
142576	8	22868	2018-05-04 04:40:06	2018-05-04	2
142577	8	22868	2018-05-04 05:40:10	2018-05-04	3
142578	8	22868	2018-05-04 06:40:11	2018-05-04	4
142579	8	22868	2018-05-04 08:00:05	2018-05-04	6
142580	8	22868	2018-05-04 09:00:05	2018-05-04	7
142581	8	22868	2018-05-04 10:00:06	2018-05-04	8
142582	8	22868	2018-05-04 11:00:06	2018-05-04	9
142583	8	22868	2018-05-04 12:00:13	2018-05-04	10
142584	8	22868	2018-05-04 13:20:04	2018-05-04	11
142585	8	22868	2018-05-04 14:20:04	2018-05-04	12
142586	8	22868	2018-05-04 15:20:14	2018-05-04	13
142587	8	22868	2018-05-04 16:20:14	2018-05-04	14
142588	8	22868	2018-05-04 17:20:34	2018-05-04	15
142589	8	22868	2018-05-04 18:40:06	2018-05-04	16
142590	8	22868	2018-05-04 19:40:09	2018-05-04	17
142591	8	22868	2018-05-04 20:40:22	2018-05-04	18
142592	8	22868	2018-05-04 22:00:08	2018-05-04	20
142593	8	22868	2018-05-04 23:00:12	2018-05-04	21
142594	8	22868	2018-05-05 00:00:14	2018-05-04	22
142595	8	22868	2018-05-05 01:20:05	2018-05-04	23
142596	8	22868	2018-05-05 02:20:05	2018-05-05	0
142597	8	22868	2018-05-05 03:20:15	2018-05-05	1
142598	8	22868	2018-05-05 04:40:04	2018-05-05	2
142599	8	22868	2018-05-05 05:40:04	2018-05-05	3
142600	8	22868	2018-05-05 06:40:04	2018-05-05	4
142601	8	22868	2018-05-05 07:40:04	2018-05-05	5
142602	8	22868	2018-05-05 08:40:04	2018-05-05	6
142603	8	22868	2018-05-05 09:40:04	2018-05-05	7
142604	8	22868	2018-05-05 10:40:08	2018-05-05	8
142605	8	22868	2018-05-05 11:40:11	2018-05-05	9
142606	8	22868	2018-05-05 12:40:31	2018-05-05	10
142607	8	22868	2018-05-05 14:00:10	2018-05-05	12
142608	8	22868	2018-05-05 15:00:10	2018-05-05	13
142609	8	22868	2018-05-05 16:00:17	2018-05-05	14
142610	8	22868	2018-05-05 17:00:17	2018-05-05	15
142611	8	22868	2018-05-05 18:20:11	2018-05-05	16
142612	8	22868	2018-05-05 19:20:12	2018-05-05	17
142613	8	22868	2018-05-05 20:20:16	2018-05-05	18
142614	8	22868	2018-05-05 21:40:16	2018-05-05	19
142615	8	22868	2018-05-05 22:40:21	2018-05-05	20
142616	8	22868	2018-05-06 00:00:09	2018-05-05	22
142617	8	22868	2018-05-06 01:00:12	2018-05-05	23
142618	8	22868	2018-05-06 02:00:14	2018-05-06	0
142619	8	22868	2018-05-06 03:20:08	2018-05-06	1
142620	8	22868	2018-05-06 04:20:09	2018-05-06	2
142621	8	22868	2018-05-06 05:20:12	2018-05-06	3
142622	8	22868	2018-05-06 06:20:13	2018-05-06	4
142623	8	22868	2018-05-06 07:20:14	2018-05-06	5
142624	8	22868	2018-05-06 08:40:07	2018-05-06	6
142625	8	22868	2018-05-06 09:40:09	2018-05-06	7
142626	8	22868	2018-05-06 10:40:10	2018-05-06	8
142627	8	22868	2018-05-06 11:40:50	2018-05-06	9
142628	8	22868	2018-05-06 12:40:54	2018-05-06	10
142629	8	22868	2018-05-06 13:41:09	2018-05-06	11
142630	8	22868	2018-05-06 15:00:07	2018-05-06	13
142631	8	22868	2018-05-06 16:00:10	2018-05-06	14
142632	8	22868	2018-05-06 17:00:10	2018-05-06	15
142633	8	22868	2018-05-06 18:00:17	2018-05-06	16
142634	8	22868	2018-05-06 19:00:18	2018-05-06	17
142635	8	22868	2018-05-06 20:20:08	2018-05-06	18
142636	8	22868	2018-05-06 21:20:11	2018-05-06	19
142637	8	22868	2018-05-06 22:20:12	2018-05-06	20
142638	8	22868	2018-05-06 23:20:17	2018-05-06	21
142639	8	22868	2018-05-07 00:20:21	2018-05-06	22
142640	8	22868	2018-05-07 01:20:27	2018-05-06	23
142641	8	22868	2018-05-07 02:40:20	2018-05-07	0
142642	8	22868	2018-05-07 04:00:07	2018-05-07	2
142643	8	22868	2018-05-07 05:00:10	2018-05-07	3
142644	8	22868	2018-05-07 06:00:24	2018-05-07	4
142645	8	22868	2018-05-07 07:20:09	2018-05-07	5
142646	8	22868	2018-05-07 08:20:13	2018-05-07	6
142647	8	22868	2018-05-07 09:20:14	2018-05-07	7
142648	8	22868	2018-05-07 10:40:17	2018-05-07	8
142649	8	22868	2018-05-07 12:00:32	2018-05-07	10
142650	8	22868	2018-05-07 13:20:22	2018-05-07	11
142651	8	22868	2018-05-07 14:20:26	2018-05-07	12
142652	8	22868	2018-05-07 15:20:35	2018-05-07	13
142653	8	22868	2018-05-07 16:40:24	2018-05-07	14
142654	8	22868	2018-05-07 17:40:25	2018-05-07	15
142655	8	22868	2018-05-07 19:00:17	2018-05-07	17
142656	8	22868	2018-05-07 20:00:24	2018-05-07	18
142657	8	22868	2018-05-07 21:20:15	2018-05-07	19
142658	8	22868	2018-05-07 22:20:20	2018-05-07	20
142659	8	22868	2018-05-07 23:20:33	2018-05-07	21
142660	8	22868	2018-05-08 00:40:11	2018-05-07	22
142661	8	22868	2018-05-08 01:40:26	2018-05-07	23
142662	8	22868	2018-05-08 02:40:30	2018-05-08	0
142663	8	22868	2018-05-08 04:00:12	2018-05-08	2
142664	8	22868	2018-05-08 05:00:13	2018-05-08	3
142665	8	22868	2018-05-08 06:20:06	2018-05-08	4
142666	8	22868	2018-05-08 07:20:07	2018-05-08	5
142667	8	22868	2018-05-08 08:20:07	2018-05-08	6
142668	8	22868	2018-05-08 09:20:20	2018-05-08	7
142669	8	22868	2018-05-08 10:40:06	2018-05-08	8
142670	8	22868	2018-05-08 11:40:10	2018-05-08	9
142671	8	22868	2018-05-08 12:40:15	2018-05-08	10
142672	8	22868	2018-05-08 14:15:46	2018-05-08	12
142673	8	22868	2018-05-08 15:41:24	2018-05-08	13
142674	8	22868	2018-05-08 17:00:31	2018-05-08	15
142675	8	22868	2018-05-08 18:20:09	2018-05-08	16
142676	8	22868	2018-05-08 19:20:12	2018-05-08	17
142677	8	22868	2018-05-08 20:20:26	2018-05-08	18
142678	8	22868	2018-05-08 21:20:30	2018-05-08	19
142679	8	22868	2018-05-08 22:40:06	2018-05-08	20
142680	8	22868	2018-05-08 23:40:08	2018-05-08	21
142681	8	22868	2018-05-09 00:40:13	2018-05-08	22
142682	8	22868	2018-05-09 01:40:17	2018-05-08	23
142683	8	22868	2018-05-09 02:40:24	2018-05-09	0
142684	8	22868	2018-05-09 03:40:24	2018-05-09	1
142685	8	22868	2018-05-09 04:40:24	2018-05-09	2
142686	8	22868	2018-05-09 05:40:26	2018-05-09	3
142687	8	22868	2018-05-09 07:00:16	2018-05-09	5
142688	8	22868	2018-05-09 08:00:17	2018-05-09	6
142689	8	22868	2018-05-09 09:00:18	2018-05-09	7
142690	8	22868	2018-05-09 10:00:21	2018-05-09	8
142691	8	22868	2018-05-09 11:20:22	2018-05-09	9
142692	8	22868	2018-05-09 12:20:25	2018-05-09	10
142693	8	22868	2018-05-09 13:40:12	2018-05-09	11
142694	8	22868	2018-05-09 14:40:12	2018-05-09	12
142695	8	22868	2018-05-09 15:40:12	2018-05-09	13
142696	8	22868	2018-05-09 16:40:17	2018-05-09	14
142697	8	22868	2018-05-09 17:40:22	2018-05-09	15
142698	8	22868	2018-05-09 18:40:27	2018-05-09	16
142699	8	22868	2018-05-09 19:40:33	2018-05-09	17
142700	8	22868	2018-05-09 21:00:11	2018-05-09	19
142701	8	22868	2018-05-09 22:00:16	2018-05-09	20
142702	8	22868	2018-05-09 23:00:19	2018-05-09	21
142703	8	22868	2018-05-10 00:20:06	2018-05-09	22
142704	8	22868	2018-05-10 01:20:10	2018-05-09	23
142705	8	22868	2018-05-10 02:20:16	2018-05-10	0
142706	8	22868	2018-05-10 03:40:05	2018-05-10	1
142707	8	22868	2018-05-10 04:40:06	2018-05-10	2
142708	8	22868	2018-05-10 05:40:06	2018-05-10	3
142709	8	22868	2018-05-10 06:40:07	2018-05-10	4
142710	8	22868	2018-05-10 07:40:11	2018-05-10	5
142711	8	22868	2018-05-10 09:00:05	2018-05-10	7
142712	8	22868	2018-05-10 10:00:05	2018-05-10	8
142713	8	22868	2018-05-10 11:00:05	2018-05-10	9
142714	8	22868	2018-05-10 12:00:05	2018-05-10	10
142715	8	22868	2018-05-10 13:00:05	2018-05-10	11
142716	8	22868	2018-05-10 14:00:06	2018-05-10	12
142717	8	22868	2018-05-10 15:00:07	2018-05-10	13
142718	8	22868	2018-05-10 16:00:30	2018-05-10	14
142719	8	22868	2018-05-10 17:20:05	2018-05-10	15
142720	8	22868	2018-05-10 18:20:13	2018-05-10	16
142721	8	22868	2018-05-10 19:20:22	2018-05-10	17
142722	8	22868	2018-05-10 20:40:39	2018-05-10	18
142723	8	22868	2018-05-10 21:40:53	2018-05-10	19
142724	8	22868	2018-05-10 23:00:39	2018-05-10	21
142725	8	22868	2018-05-11 00:00:41	2018-05-10	22
142726	8	22868	2018-05-11 01:20:30	2018-05-10	23
142727	8	22868	2018-05-11 02:20:51	2018-05-11	0
142728	8	22868	2018-05-11 03:40:20	2018-05-11	1
142729	8	22868	2018-05-11 04:40:30	2018-05-11	2
142730	8	22868	2018-05-11 05:40:34	2018-05-11	3
142731	8	22868	2018-05-11 06:40:41	2018-05-11	4
142732	8	22868	2018-05-11 08:00:08	2018-05-11	6
142733	8	22868	2018-05-11 09:00:13	2018-05-11	7
142734	8	22868	2018-05-11 10:00:18	2018-05-11	8
142735	8	22868	2018-05-11 11:00:19	2018-05-11	9
142736	8	22868	2018-05-11 12:20:10	2018-05-11	10
142737	8	22868	2018-05-11 13:20:15	2018-05-11	11
142738	8	22868	2018-05-11 14:20:23	2018-05-11	12
142739	8	22868	2018-05-11 15:40:11	2018-05-11	13
142740	8	22868	2018-05-11 16:40:14	2018-05-11	14
142741	8	22868	2018-05-11 17:40:15	2018-05-11	15
142742	8	22868	2018-05-11 19:00:09	2018-05-11	17
142743	8	22868	2018-05-11 20:00:13	2018-05-11	18
142744	8	22868	2018-05-11 21:20:07	2018-05-11	19
142745	8	22868	2018-05-11 22:20:10	2018-05-11	20
142746	8	22868	2018-05-11 23:40:04	2018-05-11	21
142747	8	22868	2018-05-12 00:40:04	2018-05-11	22
142748	8	22868	2018-05-12 01:40:04	2018-05-11	23
142749	8	22868	2018-05-12 02:40:04	2018-05-12	0
142750	8	22868	2018-05-12 03:40:05	2018-05-12	1
142751	8	22868	2018-05-12 04:40:05	2018-05-12	2
142752	8	22868	2018-05-12 05:40:05	2018-05-12	3
142753	8	22868	2018-05-12 06:40:38	2018-05-12	4
142754	8	22868	2018-05-12 08:00:06	2018-05-12	6
142755	8	22868	2018-05-12 09:00:10	2018-05-12	7
142756	8	22868	2018-05-12 10:00:19	2018-05-12	8
142757	8	22868	2018-05-12 11:20:05	2018-05-12	9
142758	8	22868	2018-05-12 12:20:05	2018-05-12	10
142759	8	22868	2018-05-12 13:20:05	2018-05-12	11
142760	8	22868	2018-05-12 14:20:08	2018-05-12	12
142761	8	22868	2018-05-12 15:20:58	2018-05-12	13
142762	8	22868	2018-05-12 16:40:16	2018-05-12	14
142763	8	22868	2018-05-12 17:40:17	2018-05-12	15
142764	8	22868	2018-05-12 18:40:26	2018-05-12	16
142765	8	22868	2018-05-12 19:41:04	2018-05-12	17
142766	8	22868	2018-05-12 21:00:26	2018-05-12	19
142767	8	22868	2018-05-12 22:00:56	2018-05-12	20
142768	8	22868	2018-05-12 23:20:14	2018-05-12	21
142769	8	22868	2018-05-13 00:20:16	2018-05-12	22
142770	8	22868	2018-05-13 01:20:53	2018-05-12	23
142771	8	22868	2018-05-13 02:40:11	2018-05-13	0
142772	8	22868	2018-05-13 03:40:12	2018-05-13	1
142773	8	22868	2018-05-13 04:40:19	2018-05-13	2
142774	8	22868	2018-05-13 05:40:19	2018-05-13	3
142775	8	22868	2018-05-13 06:40:58	2018-05-13	4
142776	8	22868	2018-05-13 08:00:13	2018-05-13	6
142777	8	22868	2018-05-13 09:00:14	2018-05-13	7
142778	8	22868	2018-05-13 10:00:15	2018-05-13	8
142779	8	22868	2018-05-13 11:00:20	2018-05-13	9
142780	8	22868	2018-05-13 12:00:21	2018-05-13	10
142781	8	22868	2018-05-13 13:20:10	2018-05-13	11
142782	8	22868	2018-05-13 14:20:14	2018-05-13	12
142783	8	22868	2018-05-13 15:20:23	2018-05-13	13
142784	8	22868	2018-05-13 16:20:23	2018-05-13	14
142785	8	22868	2018-05-13 17:20:26	2018-05-13	15
142786	8	22868	2018-05-13 18:20:31	2018-05-13	16
142787	8	22868	2018-05-13 19:20:34	2018-05-13	17
142788	8	22868	2018-05-13 20:40:13	2018-05-13	18
142789	8	22868	2018-05-13 21:40:18	2018-05-13	19
142790	8	22868	2018-05-13 22:40:27	2018-05-13	20
142791	8	22868	2018-05-13 23:40:32	2018-05-13	21
142792	8	22868	2018-05-14 00:40:55	2018-05-13	22
142793	8	22868	2018-05-14 02:00:18	2018-05-14	0
142794	8	22868	2018-05-14 03:00:34	2018-05-14	1
142795	8	22868	2018-05-14 04:20:09	2018-05-14	2
142796	8	22868	2018-05-14 05:20:12	2018-05-14	3
142797	8	22868	2018-05-14 06:20:26	2018-05-14	4
142798	8	22868	2018-05-14 07:40:10	2018-05-14	5
142799	8	22868	2018-05-14 08:40:13	2018-05-14	6
142800	8	22868	2018-05-14 09:40:17	2018-05-14	7
142801	8	22868	2018-05-14 10:40:19	2018-05-14	8
142802	8	22868	2018-05-14 11:40:19	2018-05-14	9
142803	8	22868	2018-05-14 12:40:39	2018-05-14	10
142804	8	22868	2018-05-14 14:00:25	2018-05-14	12
142805	8	22868	2018-05-14 15:20:20	2018-05-14	13
142806	8	22868	2018-05-14 16:40:05	2018-05-14	14
142807	8	22868	2018-05-14 17:40:12	2018-05-14	15
142808	8	22868	2018-05-14 18:40:20	2018-05-14	16
142809	8	22868	2018-05-14 20:00:07	2018-05-14	18
142810	8	22868	2018-05-14 21:00:12	2018-05-14	19
142811	8	22868	2018-05-14 22:00:12	2018-05-14	20
142812	8	22868	2018-05-14 23:00:12	2018-05-14	21
142813	8	22868	2018-05-15 00:00:12	2018-05-14	22
142814	8	22868	2018-05-15 01:00:17	2018-05-14	23
142815	8	22868	2018-05-15 02:00:43	2018-05-15	0
142816	8	22868	2018-05-15 03:20:13	2018-05-15	1
142817	8	22868	2018-05-15 04:20:19	2018-05-15	2
142818	8	22868	2018-05-15 05:20:28	2018-05-15	3
142819	8	22868	2018-05-15 06:40:12	2018-05-15	4
142820	8	22868	2018-05-15 07:40:16	2018-05-15	5
142821	8	22868	2018-05-15 09:00:07	2018-05-15	7
142822	8	22868	2018-05-15 10:00:12	2018-05-15	8
142823	8	22868	2018-05-15 11:00:14	2018-05-15	9
142824	8	22868	2018-05-15 12:00:14	2018-05-15	10
142825	8	22868	2018-05-15 13:00:16	2018-05-15	11
142826	8	22868	2018-05-15 14:00:19	2018-05-15	12
142827	8	22868	2018-05-15 15:00:44	2018-05-15	13
142828	8	22868	2018-05-15 16:01:00	2018-05-15	14
142829	8	22868	2018-05-15 17:20:46	2018-05-15	15
142830	8	22868	2018-05-15 18:40:12	2018-05-15	16
142831	8	22868	2018-05-15 19:40:12	2018-05-15	17
142832	8	22868	2018-05-15 20:40:16	2018-05-15	18
142833	8	22868	2018-05-15 21:40:22	2018-05-15	19
142834	8	22868	2018-05-15 23:00:17	2018-05-15	21
142835	8	22868	2018-05-16 00:00:18	2018-05-15	22
142836	8	22868	2018-05-16 01:00:21	2018-05-15	23
142837	8	22868	2018-05-16 02:20:15	2018-05-16	0
142838	8	22868	2018-05-16 03:20:21	2018-05-16	1
142839	8	22868	2018-05-16 04:40:16	2018-05-16	2
142840	8	22868	2018-05-16 05:40:22	2018-05-16	3
142841	8	22868	2018-05-16 06:40:24	2018-05-16	4
142842	8	22868	2018-05-16 08:00:15	2018-05-16	6
142843	8	22868	2018-05-16 09:00:18	2018-05-16	7
142844	8	22868	2018-05-16 10:00:24	2018-05-16	8
142845	8	22868	2018-05-16 11:00:28	2018-05-16	9
142846	8	22868	2018-05-16 12:00:31	2018-05-16	10
142847	8	22868	2018-05-16 13:00:47	2018-05-16	11
142848	8	22868	2018-05-16 14:20:26	2018-05-16	12
142849	8	22868	2018-05-16 15:40:06	2018-05-16	13
142850	8	22868	2018-05-16 16:40:09	2018-05-16	14
142851	8	22868	2018-05-16 17:40:12	2018-05-16	15
142852	8	22868	2018-05-16 18:40:31	2018-05-16	16
142853	8	22868	2018-05-16 20:00:13	2018-05-16	18
142854	8	22868	2018-05-16 21:00:13	2018-05-16	19
142855	8	22868	2018-05-16 22:00:28	2018-05-16	20
142856	8	22868	2018-05-16 23:20:11	2018-05-16	21
142857	8	22868	2018-05-17 00:20:17	2018-05-16	22
142858	8	22868	2018-05-17 01:40:11	2018-05-16	23
142859	8	22868	2018-05-17 02:40:11	2018-05-17	0
142860	8	22868	2018-05-17 03:40:12	2018-05-17	1
142861	8	22868	2018-05-17 04:40:13	2018-05-17	2
142862	8	22868	2018-05-17 05:40:14	2018-05-17	3
142863	8	22868	2018-05-17 07:00:09	2018-05-17	5
142864	8	22868	2018-05-17 08:00:13	2018-05-17	6
142865	8	22868	2018-05-17 09:00:13	2018-05-17	7
142866	8	22868	2018-05-17 10:00:29	2018-05-17	8
142867	8	22868	2018-05-17 11:20:04	2018-05-17	9
142868	8	22868	2018-05-17 12:20:05	2018-05-17	10
142869	8	22868	2018-05-17 13:20:05	2018-05-17	11
142870	8	22868	2018-05-17 14:20:05	2018-05-17	12
142871	8	22868	2018-05-17 15:20:10	2018-05-17	13
142872	8	22868	2018-05-17 16:20:18	2018-05-17	14
142873	8	22868	2018-05-17 17:40:05	2018-05-17	15
142874	8	22868	2018-05-17 18:40:12	2018-05-17	16
142875	8	22868	2018-05-17 19:40:13	2018-05-17	17
142876	8	22868	2018-05-17 20:40:16	2018-05-17	18
142877	8	22868	2018-05-17 21:40:18	2018-05-17	19
142878	8	22868	2018-05-17 23:00:06	2018-05-17	21
142879	8	22868	2018-05-18 00:00:12	2018-05-17	22
142880	8	22868	2018-05-18 01:20:09	2018-05-17	23
142881	8	22868	2018-05-18 02:20:10	2018-05-18	0
142882	8	22868	2018-05-18 03:20:14	2018-05-18	1
142883	8	22868	2018-05-18 04:20:44	2018-05-18	2
142884	8	22868	2018-05-18 05:21:22	2018-05-18	3
142885	8	22868	2018-05-18 06:40:37	2018-05-18	4
142886	8	22868	2018-05-18 07:40:39	2018-05-18	5
142887	8	22868	2018-05-18 09:00:10	2018-05-18	7
142888	8	22868	2018-05-18 10:00:18	2018-05-18	8
142889	8	22868	2018-05-18 11:00:22	2018-05-18	9
142890	8	22868	2018-05-18 12:20:08	2018-05-18	10
142891	8	22868	2018-05-18 13:20:14	2018-05-18	11
142892	8	22868	2018-05-18 14:20:19	2018-05-18	12
142893	8	22868	2018-05-18 15:40:06	2018-05-18	13
142894	8	22868	2018-05-18 16:40:06	2018-05-18	14
142895	8	22868	2018-05-18 17:40:12	2018-05-18	15
142896	8	22868	2018-05-18 18:40:17	2018-05-18	16
142897	8	22868	2018-05-18 19:40:20	2018-05-18	17
142898	8	22868	2018-05-18 20:40:26	2018-05-18	18
142899	8	22868	2018-05-18 21:40:30	2018-05-18	19
142900	8	22868	2018-05-18 23:00:14	2018-05-18	21
142901	8	22868	2018-05-19 00:00:18	2018-05-18	22
142902	8	22868	2018-05-19 01:00:23	2018-05-18	23
142903	8	22868	2018-05-19 02:00:27	2018-05-19	0
142904	8	22868	2018-05-19 03:00:40	2018-05-19	1
142905	8	22868	2018-05-19 04:20:21	2018-05-19	2
142906	8	22868	2018-05-19 05:20:28	2018-05-19	3
142907	8	22868	2018-05-19 06:40:22	2018-05-19	4
142908	8	22868	2018-05-19 07:40:26	2018-05-19	5
142909	8	22868	2018-05-19 08:40:29	2018-05-19	6
142910	8	22868	2018-05-19 10:00:13	2018-05-19	8
142911	8	22868	2018-05-19 11:00:18	2018-05-19	9
142912	8	22868	2018-05-19 12:00:25	2018-05-19	10
142913	8	22868	2018-05-19 13:20:14	2018-05-19	11
142914	8	22868	2018-05-19 14:20:14	2018-05-19	12
142915	8	22868	2018-05-19 15:20:26	2018-05-19	13
142916	8	22868	2018-05-19 16:40:14	2018-05-19	14
142917	8	22868	2018-05-19 17:40:19	2018-05-19	15
142918	8	22868	2018-05-19 18:40:23	2018-05-19	16
142919	8	22868	2018-05-19 19:40:24	2018-05-19	17
142920	8	22868	2018-05-19 20:40:37	2018-05-19	18
142921	8	22868	2018-05-19 22:00:18	2018-05-19	20
142922	8	22868	2018-05-19 23:00:21	2018-05-19	21
142923	8	22868	2018-05-20 00:00:32	2018-05-19	22
142924	8	22868	2018-05-20 01:20:16	2018-05-19	23
142925	8	22868	2018-05-20 02:20:21	2018-05-20	0
142926	8	22868	2018-05-20 03:20:31	2018-05-20	1
142927	8	22868	2018-05-20 04:40:07	2018-05-20	2
142928	8	22868	2018-05-20 05:40:13	2018-05-20	3
142929	8	22868	2018-05-20 06:40:13	2018-05-20	4
142930	8	22868	2018-05-20 07:40:13	2018-05-20	5
142931	8	22868	2018-05-20 08:40:19	2018-05-20	6
142932	8	22868	2018-05-20 09:40:19	2018-05-20	7
142933	8	22868	2018-05-20 10:40:26	2018-05-20	8
142934	8	22868	2018-05-20 11:40:49	2018-05-20	9
142935	8	22868	2018-05-20 13:00:12	2018-05-20	11
142936	8	22868	2018-05-20 14:00:30	2018-05-20	12
142937	8	22868	2018-05-20 15:20:29	2018-05-20	13
142938	8	22868	2018-05-20 16:20:33	2018-05-20	14
142939	8	22868	2018-05-20 17:40:57	2018-05-20	15
142940	8	22868	2018-05-20 19:00:15	2018-05-20	17
142941	8	22868	2018-05-20 20:00:17	2018-05-20	18
142942	8	22868	2018-05-20 21:00:21	2018-05-20	19
142943	8	22868	2018-05-20 22:00:49	2018-05-20	20
142944	8	22868	2018-05-20 23:20:34	2018-05-20	21
142945	8	22868	2018-05-21 00:20:49	2018-05-20	22
142946	8	22868	2018-05-21 01:20:54	2018-05-20	23
142947	8	22868	2018-05-21 02:21:12	2018-05-21	0
142948	8	22868	2018-05-21 03:40:29	2018-05-21	1
142949	8	22868	2018-05-21 04:40:35	2018-05-21	2
142950	8	22868	2018-05-21 05:41:10	2018-05-21	3
142951	8	22868	2018-05-21 07:00:41	2018-05-21	5
142952	8	22868	2018-05-21 08:00:48	2018-05-21	6
142953	8	22868	2018-05-21 09:20:27	2018-05-21	7
142954	8	22868	2018-05-21 10:20:32	2018-05-21	8
142955	8	22868	2018-05-21 11:40:18	2018-05-21	9
142956	8	22868	2018-05-21 12:40:23	2018-05-21	10
142957	8	22868	2018-05-21 13:40:38	2018-05-21	11
142958	8	22868	2018-05-21 15:00:21	2018-05-21	13
142959	8	22868	2018-05-21 16:00:29	2018-05-21	14
142960	8	22868	2018-05-21 17:00:29	2018-05-21	15
142961	8	22868	2018-05-21 18:20:18	2018-05-21	16
142962	8	22868	2018-05-21 19:20:26	2018-05-21	17
142963	8	22868	2018-05-21 20:20:26	2018-05-21	18
142964	8	22868	2018-05-21 21:20:30	2018-05-21	19
142965	8	22868	2018-05-21 22:20:38	2018-05-21	20
142966	8	22868	2018-05-21 23:20:51	2018-05-21	21
142967	8	22868	2018-05-22 00:21:09	2018-05-21	22
142968	8	22868	2018-05-22 01:21:17	2018-05-21	23
142969	8	22868	2018-05-22 02:40:55	2018-05-22	0
142970	8	22868	2018-05-22 03:41:03	2018-05-22	1
142971	8	22868	2018-05-22 04:41:12	2018-05-22	2
142972	8	22868	2018-05-22 06:00:49	2018-05-22	4
142973	8	22868	2018-05-22 07:01:04	2018-05-22	5
142974	8	22868	2018-05-22 08:01:13	2018-05-22	6
142975	8	22868	2018-05-22 09:01:17	2018-05-22	7
142976	8	22868	2018-05-22 10:20:49	2018-05-22	8
142977	8	22868	2018-05-22 11:21:13	2018-05-22	9
142978	8	22868	2018-05-22 12:21:21	2018-05-22	10
142979	8	22868	2018-05-22 13:22:00	2018-05-22	11
142980	32	22868	2018-05-22 13:22:00	2018-05-22	11
142981	8	22868	2018-05-23 11:40:14	2018-05-23	9
142982	8	22868	2018-05-23 12:40:15	2018-05-23	10
142983	8	22868	2018-05-23 13:40:28	2018-05-23	11
142984	8	22868	2018-05-23 15:00:13	2018-05-23	13
142985	8	22868	2018-05-23 16:00:15	2018-05-23	14
142986	8	22868	2018-05-23 17:00:24	2018-05-23	15
142987	8	22868	2018-05-23 18:20:08	2018-05-23	16
142988	8	22868	2018-05-23 19:20:09	2018-05-23	17
142989	8	22868	2018-05-23 20:20:15	2018-05-23	18
142990	8	22868	2018-05-23 21:40:05	2018-05-23	19
142991	8	22868	2018-05-23 22:40:07	2018-05-23	20
142992	8	22868	2018-05-23 23:40:08	2018-05-23	21
142993	8	22868	2018-05-24 00:40:14	2018-05-23	22
142994	8	22868	2018-05-24 01:40:14	2018-05-23	23
142995	8	22868	2018-05-24 03:00:08	2018-05-24	1
142996	8	22868	2018-05-24 04:00:12	2018-05-24	2
142997	8	22868	2018-05-24 05:00:12	2018-05-24	3
142998	8	22868	2018-05-24 06:00:14	2018-05-24	4
142999	8	22868	2018-05-24 07:00:15	2018-05-24	5
143000	8	22868	2018-05-24 08:00:22	2018-05-24	6
143001	8	22868	2018-05-24 09:20:05	2018-05-24	7
143002	8	22868	2018-05-24 10:20:13	2018-05-24	8
143003	8	22868	2018-05-24 11:20:14	2018-05-24	9
143004	8	22868	2018-05-24 12:20:43	2018-05-24	10
143005	8	22868	2018-05-24 13:20:50	2018-05-24	11
143006	8	22868	2018-05-24 14:40:57	2018-05-24	12
143007	8	22868	2018-05-24 16:01:03	2018-05-24	14
143008	8	22868	2018-05-24 17:21:12	2018-05-24	15
143009	8	22868	2018-05-24 18:40:37	2018-05-24	16
143010	8	22868	2018-05-24 20:00:05	2018-05-24	18
143011	8	22868	2018-05-24 21:00:06	2018-05-24	19
143012	8	22868	2018-05-24 22:00:17	2018-05-24	20
143013	32	22868	2018-05-29 12:00:10	2018-05-29	10
143014	8	22868	2018-05-30 12:00:12	2018-05-30	10
143015	21	22868	2018-06-11 09:41:35	2018-06-11	7
143016	21	22868	2018-06-11 09:41:37	2018-06-11	7
143017	26	22868	2018-09-09 10:00:10	2018-09-09	8
143018	0	22869	2018-04-13 15:49:25	2018-04-13	13
143019	0	22869	2018-04-13 15:49:28	2018-04-13	13
143020	0	22869	2018-04-13 15:49:28	2018-04-13	13
143021	7	22869	2018-04-13 15:49:30	2018-04-13	13
143022	8	22869	2018-04-13 15:49:30	2018-04-13	13
143023	8	22869	2018-04-13 17:00:06	2018-04-13	15
143024	8	22869	2018-04-13 18:00:06	2018-04-13	16
143025	8	22869	2018-04-13 19:00:10	2018-04-13	17
143026	8	22869	2018-04-13 20:00:15	2018-04-13	18
143027	8	22869	2018-04-13 21:20:07	2018-04-13	19
143028	8	22869	2018-04-13 22:20:16	2018-04-13	20
143029	8	22869	2018-04-13 23:20:17	2018-04-13	21
143030	8	22869	2018-04-14 00:40:08	2018-04-13	22
143031	8	22869	2018-04-14 01:40:15	2018-04-13	23
143032	8	22869	2018-04-14 02:40:16	2018-04-14	0
143033	8	22869	2018-04-14 03:40:18	2018-04-14	1
143034	8	22869	2018-04-14 05:00:08	2018-04-14	3
143035	8	22869	2018-04-14 06:00:14	2018-04-14	4
143036	8	22869	2018-04-14 07:00:15	2018-04-14	5
143037	8	22869	2018-04-14 08:00:17	2018-04-14	6
143038	8	22869	2018-04-14 09:20:07	2018-04-14	7
143039	8	22869	2018-04-14 10:20:08	2018-04-14	8
143040	8	22869	2018-04-14 11:20:08	2018-04-14	9
143041	8	22869	2018-04-14 12:20:08	2018-04-14	10
143042	8	22869	2018-04-14 13:20:08	2018-04-14	11
143043	8	22869	2018-04-14 14:20:08	2018-04-14	12
143044	8	22869	2018-04-14 15:20:17	2018-04-14	13
143045	8	22869	2018-04-14 16:20:18	2018-04-14	14
143046	8	22869	2018-04-14 17:20:20	2018-04-14	15
143047	8	22869	2018-04-14 18:20:28	2018-04-14	16
143048	8	22869	2018-04-14 19:20:29	2018-04-14	17
143049	8	22869	2018-04-14 20:20:30	2018-04-14	18
143050	8	22869	2018-04-14 21:40:18	2018-04-14	19
143051	8	22869	2018-04-14 22:40:19	2018-04-14	20
143052	8	22869	2018-04-14 23:40:22	2018-04-14	21
143053	8	22869	2018-04-15 00:40:29	2018-04-14	22
143054	8	22869	2018-04-15 01:40:32	2018-04-14	23
143055	8	22869	2018-04-15 02:40:32	2018-04-15	0
143056	8	22869	2018-04-15 04:00:20	2018-04-15	2
143057	8	22869	2018-04-15 05:00:20	2018-04-15	3
143058	8	22869	2018-04-15 06:00:21	2018-04-15	4
143059	8	22869	2018-04-15 07:00:22	2018-04-15	5
143060	8	22869	2018-04-15 08:00:22	2018-04-15	6
143061	8	22869	2018-04-15 09:00:23	2018-04-15	7
143062	8	22869	2018-04-15 10:00:28	2018-04-15	8
143063	8	22869	2018-04-15 11:00:29	2018-04-15	9
143064	8	22869	2018-04-15 12:20:21	2018-04-15	10
143065	8	22869	2018-04-15 13:20:21	2018-04-15	11
143066	8	22869	2018-04-15 14:20:22	2018-04-15	12
143067	8	22869	2018-04-15 15:20:30	2018-04-15	13
143068	8	22869	2018-04-15 16:20:33	2018-04-15	14
143069	8	22869	2018-04-15 17:40:20	2018-04-15	15
143070	8	22869	2018-04-15 18:40:22	2018-04-15	16
143071	8	22869	2018-04-15 19:40:30	2018-04-15	17
143072	8	22869	2018-04-15 21:00:19	2018-04-15	19
143073	8	22869	2018-04-15 22:00:20	2018-04-15	20
143074	8	22869	2018-04-15 23:20:08	2018-04-15	21
143075	8	22869	2018-04-16 00:20:08	2018-04-15	22
143076	8	22869	2018-04-16 01:20:25	2018-04-15	23
143077	8	22869	2018-04-16 02:20:29	2018-04-16	0
143078	8	22869	2018-04-16 03:40:11	2018-04-16	1
143079	8	22869	2018-04-16 04:40:30	2018-04-16	2
143080	8	22869	2018-04-16 06:00:09	2018-04-16	4
143081	8	22869	2018-04-16 07:00:23	2018-04-16	5
143082	8	22869	2018-04-16 08:00:29	2018-04-16	6
143083	8	22869	2018-04-16 09:20:06	2018-04-16	7
143084	21	22869	2018-04-16 09:20:07	2018-04-16	7
143085	21	22869	2018-04-16 09:20:08	2018-04-16	7
143086	14	22869	2018-04-16 09:20:08	2018-04-16	7
143087	21	22869	2018-04-24 17:15:26	2018-04-24	15
143088	21	22869	2018-04-24 17:15:27	2018-04-24	15
143089	14	22869	2018-04-24 17:15:27	2018-04-24	15
143090	12	22869	2018-04-25 09:01:36	2018-04-25	7
143091	21	22869	2018-04-25 09:02:03	2018-04-25	7
143092	21	22869	2018-04-25 09:02:04	2018-04-25	7
143093	14	22869	2018-04-25 09:02:04	2018-04-25	7
143094	12	22869	2018-04-25 09:05:34	2018-04-25	7
143095	13	22869	2018-04-25 09:08:21	2018-04-25	7
143096	14	22869	2018-04-25 09:08:36	2018-04-25	7
143097	21	22869	2018-04-25 09:08:53	2018-04-25	7
143098	21	22869	2018-04-25 09:08:53	2018-04-25	7
143099	21	22869	2018-04-25 09:08:53	2018-04-25	7
143100	26	22869	2018-07-24 09:20:55	2018-07-24	7
143101	0	22870	2018-04-13 15:46:43	2018-04-13	13
143102	0	22870	2018-04-13 15:46:45	2018-04-13	13
143103	0	22870	2018-04-13 15:46:46	2018-04-13	13
143104	7	22870	2018-04-13 15:46:48	2018-04-13	13
143105	8	22870	2018-04-13 15:46:48	2018-04-13	13
143106	8	22870	2018-04-13 17:00:05	2018-04-13	15
143107	8	22870	2018-04-13 18:00:05	2018-04-13	16
143108	8	22870	2018-04-13 19:00:08	2018-04-13	17
143109	8	22870	2018-04-13 20:00:14	2018-04-13	18
143110	8	22870	2018-04-13 21:00:14	2018-04-13	19
143111	8	22870	2018-04-13 22:00:16	2018-04-13	20
143112	8	22870	2018-04-13 23:20:06	2018-04-13	21
143113	8	22870	2018-04-14 00:20:14	2018-04-13	22
143114	8	22870	2018-04-14 01:20:14	2018-04-13	23
143115	8	22870	2018-04-14 02:20:16	2018-04-14	0
143116	8	22870	2018-04-14 03:40:06	2018-04-14	1
143117	8	22870	2018-04-14 04:40:14	2018-04-14	2
143118	8	22870	2018-04-14 05:40:15	2018-04-14	3
143119	8	22870	2018-04-14 06:40:17	2018-04-14	4
143120	8	22870	2018-04-14 08:00:07	2018-04-14	6
143121	8	22870	2018-04-14 09:00:14	2018-04-14	7
143122	8	22870	2018-04-14 10:20:07	2018-04-14	8
143123	8	22870	2018-04-14 11:20:07	2018-04-14	9
143124	8	22870	2018-04-14 12:20:07	2018-04-14	10
143125	8	22870	2018-04-14 13:20:08	2018-04-14	11
143126	8	22870	2018-04-14 14:20:08	2018-04-14	12
143127	8	22870	2018-04-14 15:20:17	2018-04-14	13
143128	8	22870	2018-04-14 16:20:17	2018-04-14	14
143129	8	22870	2018-04-14 17:20:20	2018-04-14	15
143130	8	22870	2018-04-14 18:20:28	2018-04-14	16
143131	8	22870	2018-04-14 19:20:28	2018-04-14	17
143132	8	22870	2018-04-14 20:20:29	2018-04-14	18
143133	8	22870	2018-04-14 21:40:18	2018-04-14	19
143134	8	22870	2018-04-14 22:40:19	2018-04-14	20
143135	8	22870	2018-04-14 23:40:22	2018-04-14	21
143136	8	22870	2018-04-15 00:40:29	2018-04-14	22
143137	8	22870	2018-04-15 01:40:31	2018-04-14	23
143138	8	22870	2018-04-15 02:40:32	2018-04-15	0
143139	8	22870	2018-04-15 04:00:19	2018-04-15	2
143140	8	22870	2018-04-15 05:00:20	2018-04-15	3
143141	8	22870	2018-04-15 06:00:21	2018-04-15	4
143142	8	22870	2018-04-15 07:00:21	2018-04-15	5
143143	8	22870	2018-04-15 08:00:21	2018-04-15	6
143144	8	22870	2018-04-15 09:00:22	2018-04-15	7
143145	8	22870	2018-04-15 10:00:28	2018-04-15	8
143146	8	22870	2018-04-15 11:00:28	2018-04-15	9
143147	8	22870	2018-04-15 12:20:21	2018-04-15	10
143148	8	22870	2018-04-15 13:20:21	2018-04-15	11
143149	8	22870	2018-04-15 14:20:22	2018-04-15	12
143150	8	22870	2018-04-15 15:20:29	2018-04-15	13
143151	8	22870	2018-04-15 16:20:32	2018-04-15	14
143152	8	22870	2018-04-15 17:40:20	2018-04-15	15
143153	8	22870	2018-04-15 18:40:21	2018-04-15	16
143154	8	22870	2018-04-15 19:40:30	2018-04-15	17
143155	8	22870	2018-04-15 21:00:18	2018-04-15	19
143156	8	22870	2018-04-15 22:00:19	2018-04-15	20
143157	8	22870	2018-04-15 23:00:25	2018-04-15	21
143158	8	22870	2018-04-16 00:00:25	2018-04-15	22
143159	8	22870	2018-04-16 01:20:14	2018-04-15	23
143160	8	22870	2018-04-16 02:20:15	2018-04-16	0
143161	8	22870	2018-04-16 03:20:24	2018-04-16	1
143162	8	22870	2018-04-16 04:40:17	2018-04-16	2
143163	8	22870	2018-04-16 05:40:26	2018-04-16	3
143164	8	22870	2018-04-16 07:00:12	2018-04-16	5
143165	8	22870	2018-04-16 08:00:16	2018-04-16	6
143166	8	22870	2018-04-16 09:00:29	2018-04-16	7
143167	8	22870	2018-04-16 10:20:22	2018-04-16	8
143168	8	22870	2018-04-16 11:20:23	2018-04-16	9
143169	8	22870	2018-04-16 12:20:30	2018-04-16	10
143170	8	22870	2018-04-16 13:40:17	2018-04-16	11
143171	8	22870	2018-04-16 14:40:18	2018-04-16	12
143172	8	22870	2018-04-16 15:40:30	2018-04-16	13
143173	8	22870	2018-04-16 17:00:11	2018-04-16	15
143174	8	22870	2018-04-16 18:00:18	2018-04-16	16
143175	8	22870	2018-04-16 19:20:08	2018-04-16	17
143176	8	22870	2018-04-16 20:20:09	2018-04-16	18
143177	8	22870	2018-04-16 21:20:21	2018-04-16	19
143178	8	22870	2018-04-16 22:20:23	2018-04-16	20
143179	8	22870	2018-04-16 23:40:12	2018-04-16	21
143180	8	22870	2018-04-17 00:40:23	2018-04-16	22
143181	8	22870	2018-04-17 02:00:15	2018-04-17	0
143182	8	22870	2018-04-17 03:00:21	2018-04-17	1
143183	8	22870	2018-04-17 04:00:22	2018-04-17	2
143184	8	22870	2018-04-17 05:00:23	2018-04-17	3
143185	8	22870	2018-04-17 06:00:26	2018-04-17	4
143186	8	22870	2018-04-17 07:20:14	2018-04-17	5
143187	8	22870	2018-04-17 08:20:25	2018-04-17	6
143188	8	22870	2018-04-17 09:20:27	2018-04-17	7
143189	8	22870	2018-04-17 10:40:18	2018-04-17	8
143190	8	22870	2018-04-17 11:40:22	2018-04-17	9
143191	8	22870	2018-04-17 12:40:24	2018-04-17	10
143192	8	22870	2018-04-17 14:00:19	2018-04-17	12
143193	8	22870	2018-04-17 15:00:23	2018-04-17	13
143194	8	22870	2018-04-17 16:20:07	2018-04-17	14
143195	8	22870	2018-04-17 17:20:15	2018-04-17	15
143196	8	22870	2018-04-17 18:20:27	2018-04-17	16
143197	8	22870	2018-04-17 19:40:08	2018-04-17	17
143198	8	22870	2018-04-17 20:40:08	2018-04-17	18
143199	8	22870	2018-04-17 21:40:17	2018-04-17	19
143200	8	22870	2018-04-17 22:40:25	2018-04-17	20
143201	8	22870	2018-04-17 23:40:26	2018-04-17	21
143202	8	22870	2018-04-18 01:00:09	2018-04-17	23
143203	8	22870	2018-04-18 02:00:10	2018-04-18	0
143204	8	22870	2018-04-18 03:00:13	2018-04-18	1
143205	8	22870	2018-04-18 04:00:20	2018-04-18	2
143206	8	22870	2018-04-18 05:00:22	2018-04-18	3
143207	8	22870	2018-04-18 06:00:22	2018-04-18	4
143208	8	22870	2018-04-18 07:00:22	2018-04-18	5
143209	8	22870	2018-04-18 08:00:24	2018-04-18	6
143210	8	22870	2018-04-18 09:00:28	2018-04-18	7
143211	8	22870	2018-04-18 10:00:42	2018-04-18	8
143212	8	22870	2018-04-18 11:20:16	2018-04-18	9
143213	8	22870	2018-04-18 12:20:38	2018-04-18	10
143214	8	22870	2018-04-18 13:20:44	2018-04-18	11
143215	8	22870	2018-04-18 14:40:21	2018-04-18	12
143216	8	22870	2018-04-18 15:40:39	2018-04-18	13
143217	8	22870	2018-04-18 17:00:20	2018-04-18	15
143218	8	22870	2018-04-18 18:00:29	2018-04-18	16
143219	8	22870	2018-04-18 19:20:15	2018-04-18	17
143220	8	22870	2018-04-18 20:20:25	2018-04-18	18
143221	8	22870	2018-04-18 21:40:14	2018-04-18	19
143222	8	22870	2018-04-18 22:40:26	2018-04-18	20
143223	8	22870	2018-04-19 00:00:14	2018-04-18	22
143224	8	22870	2018-04-19 01:00:18	2018-04-18	23
143225	8	22870	2018-04-19 02:00:19	2018-04-19	0
143226	8	22870	2018-04-19 03:20:14	2018-04-19	1
143227	8	22870	2018-04-19 04:20:26	2018-04-19	2
143228	8	22870	2018-04-19 05:40:10	2018-04-19	3
143229	8	22870	2018-04-19 06:40:11	2018-04-19	4
143230	8	22870	2018-04-19 07:40:11	2018-04-19	5
143231	8	22870	2018-04-19 08:40:12	2018-04-19	6
143232	8	22870	2018-04-19 09:40:19	2018-04-19	7
143233	8	22870	2018-04-19 11:00:12	2018-04-19	9
143234	8	22870	2018-04-19 12:00:21	2018-04-19	10
143235	8	22870	2018-04-19 13:00:22	2018-04-19	11
143236	8	22870	2018-04-19 14:00:24	2018-04-19	12
143237	8	22870	2018-04-19 15:20:07	2018-04-19	13
143238	8	22870	2018-04-19 16:20:17	2018-04-19	14
143239	8	22870	2018-04-19 17:20:35	2018-04-19	15
143240	8	22870	2018-04-19 18:40:06	2018-04-19	16
143241	8	22870	2018-04-19 19:40:17	2018-04-19	17
143242	8	22870	2018-04-19 20:40:33	2018-04-19	18
143243	8	22870	2018-04-19 22:00:10	2018-04-19	20
143244	8	22870	2018-04-19 23:00:17	2018-04-19	21
143245	8	22870	2018-04-20 00:00:31	2018-04-19	22
143246	8	22870	2018-04-20 01:20:10	2018-04-19	23
143247	8	22870	2018-04-20 02:20:10	2018-04-20	0
143248	8	22870	2018-04-20 03:20:11	2018-04-20	1
143249	8	22870	2018-04-20 04:20:13	2018-04-20	2
143250	8	22870	2018-04-20 05:20:21	2018-04-20	3
143251	8	22870	2018-04-20 06:20:25	2018-04-20	4
143252	8	22870	2018-04-20 07:40:14	2018-04-20	5
143253	8	22870	2018-04-20 08:40:24	2018-04-20	6
143254	8	22870	2018-04-20 10:00:14	2018-04-20	8
143255	8	22870	2018-04-20 11:00:18	2018-04-20	9
143256	8	22870	2018-04-20 12:00:19	2018-04-20	10
143257	8	22870	2018-04-20 13:00:20	2018-04-20	11
143258	8	22870	2018-04-20 14:20:13	2018-04-20	12
143259	8	22870	2018-04-20 15:20:22	2018-04-20	13
143260	8	22870	2018-04-20 16:20:24	2018-04-20	14
143261	8	22870	2018-04-20 17:40:08	2018-04-20	15
143262	8	22870	2018-04-20 18:40:17	2018-04-20	16
143263	8	22870	2018-04-20 19:40:20	2018-04-20	17
143264	8	22870	2018-04-20 21:00:08	2018-04-20	19
143265	8	22870	2018-04-20 22:00:16	2018-04-20	20
143266	8	22870	2018-04-20 23:00:16	2018-04-20	21
143267	8	22870	2018-04-21 00:20:08	2018-04-20	22
143268	8	22870	2018-04-21 01:20:09	2018-04-20	23
143269	8	22870	2018-04-21 02:20:19	2018-04-21	0
143270	8	22870	2018-04-21 03:40:09	2018-04-21	1
143271	8	22870	2018-04-21 04:40:19	2018-04-21	2
143272	8	22870	2018-04-21 06:00:07	2018-04-21	4
143273	8	22870	2018-04-21 07:00:16	2018-04-21	5
143274	8	22870	2018-04-21 08:00:18	2018-04-21	6
143275	8	22870	2018-04-21 09:00:18	2018-04-21	7
143276	8	22870	2018-04-21 10:20:06	2018-04-21	8
143277	8	22870	2018-04-21 11:20:06	2018-04-21	9
143278	8	22870	2018-04-21 12:20:08	2018-04-21	10
143279	8	22870	2018-04-21 13:20:08	2018-04-21	11
143280	8	22870	2018-04-21 14:20:21	2018-04-21	12
143281	8	22870	2018-04-21 15:40:05	2018-04-21	13
143282	8	22870	2018-04-21 16:40:09	2018-04-21	14
143283	8	22870	2018-04-21 17:40:11	2018-04-21	15
143284	8	22870	2018-04-21 18:40:19	2018-04-21	16
143285	8	22870	2018-04-21 20:00:12	2018-04-21	18
143286	8	22870	2018-04-21 21:00:23	2018-04-21	19
143287	8	22870	2018-04-21 22:20:07	2018-04-21	20
143288	8	22870	2018-04-21 23:20:07	2018-04-21	21
143289	8	22870	2018-04-22 00:20:17	2018-04-21	22
143290	8	22870	2018-04-22 01:20:23	2018-04-21	23
143291	8	22870	2018-04-22 02:40:07	2018-04-22	0
143292	8	22870	2018-04-22 03:40:19	2018-04-22	1
143293	8	22870	2018-04-22 05:00:05	2018-04-22	3
143294	8	22870	2018-04-22 06:00:06	2018-04-22	4
143295	8	22870	2018-04-22 07:00:07	2018-04-22	5
143296	8	22870	2018-04-22 08:00:13	2018-04-22	6
143297	8	22870	2018-04-22 09:00:13	2018-04-22	7
143298	8	22870	2018-04-22 10:00:15	2018-04-22	8
143299	8	22870	2018-04-22 11:20:06	2018-04-22	9
143300	8	22870	2018-04-22 12:20:07	2018-04-22	10
143301	8	22870	2018-04-22 13:20:18	2018-04-22	11
143302	8	22870	2018-04-22 14:40:07	2018-04-22	12
143303	8	22870	2018-04-22 15:40:16	2018-04-22	13
143304	8	22870	2018-04-22 16:40:16	2018-04-22	14
143305	8	22870	2018-04-22 17:40:16	2018-04-22	15
143306	8	22870	2018-04-22 18:40:19	2018-04-22	16
143307	8	22870	2018-04-22 20:00:07	2018-04-22	18
143308	8	22870	2018-04-22 21:00:15	2018-04-22	19
143309	8	22870	2018-04-22 22:20:07	2018-04-22	20
143310	8	22870	2018-04-22 23:20:17	2018-04-22	21
143311	8	22870	2018-04-23 00:40:13	2018-04-22	22
143312	8	22870	2018-04-23 01:40:19	2018-04-22	23
143313	8	22870	2018-04-23 02:40:20	2018-04-23	0
143314	8	22870	2018-04-23 04:00:13	2018-04-23	2
143315	8	22870	2018-04-23 05:00:21	2018-04-23	3
143316	8	22870	2018-04-23 06:20:16	2018-04-23	4
143317	8	22870	2018-04-23 07:20:19	2018-04-23	5
143318	8	22870	2018-04-23 08:20:21	2018-04-23	6
143319	8	22870	2018-04-23 09:20:26	2018-04-23	7
143320	8	22870	2018-04-23 10:40:12	2018-04-23	8
143321	8	22870	2018-04-23 11:40:15	2018-04-23	9
143322	8	22870	2018-04-23 12:40:17	2018-04-23	10
143323	8	22870	2018-04-23 13:40:20	2018-04-23	11
143324	8	22870	2018-04-23 14:40:22	2018-04-23	12
143325	8	22870	2018-04-23 15:40:22	2018-04-23	13
143326	8	22870	2018-04-23 17:00:05	2018-04-23	15
143327	8	22870	2018-04-23 18:00:06	2018-04-23	16
143328	8	22870	2018-04-23 19:00:06	2018-04-23	17
143329	8	22870	2018-04-23 20:00:06	2018-04-23	18
143330	8	22870	2018-04-23 21:00:07	2018-04-23	19
143331	8	22870	2018-04-23 22:00:16	2018-04-23	20
143332	8	22870	2018-04-23 23:20:07	2018-04-23	21
143333	8	22870	2018-04-24 00:20:18	2018-04-23	22
143334	8	22870	2018-04-24 01:20:18	2018-04-23	23
143335	8	22870	2018-04-24 02:20:22	2018-04-24	0
143336	8	22870	2018-04-24 03:20:32	2018-04-24	1
143337	8	22870	2018-04-24 04:20:45	2018-04-24	2
143338	8	22870	2018-04-24 05:20:46	2018-04-24	3
143339	8	22870	2018-04-24 06:40:06	2018-04-24	4
143340	8	22870	2018-04-24 07:40:15	2018-04-24	5
143341	8	22870	2018-04-24 08:40:52	2018-04-24	6
143342	8	22870	2018-04-24 09:40:56	2018-04-24	7
143343	8	22870	2018-04-24 10:41:02	2018-04-24	8
143344	8	22870	2018-04-24 12:00:10	2018-04-24	10
143345	8	22870	2018-04-24 13:00:20	2018-04-24	11
143346	8	22870	2018-04-24 14:00:20	2018-04-24	12
143347	8	22870	2018-04-24 15:00:21	2018-04-24	13
143348	8	22870	2018-04-24 16:00:32	2018-04-24	14
143349	8	22870	2018-04-24 17:20:17	2018-04-24	15
143350	8	22870	2018-04-24 18:20:20	2018-04-24	16
143351	8	22870	2018-04-24 19:20:20	2018-04-24	17
143352	8	22870	2018-04-24 20:40:09	2018-04-24	18
143353	8	22870	2018-04-24 21:40:19	2018-04-24	19
143354	8	22870	2018-04-24 23:00:07	2018-04-24	21
143355	8	22870	2018-04-25 00:00:07	2018-04-24	22
143356	8	22870	2018-04-25 01:00:15	2018-04-24	23
143357	8	22870	2018-04-25 02:00:19	2018-04-25	0
143358	8	22870	2018-04-25 03:00:33	2018-04-25	1
143359	8	22870	2018-04-25 04:00:34	2018-04-25	2
143360	8	22870	2018-04-25 05:20:07	2018-04-25	3
143361	8	22870	2018-04-25 06:20:07	2018-04-25	4
143362	8	22870	2018-04-25 07:20:17	2018-04-25	5
143363	8	22870	2018-04-25 08:20:18	2018-04-25	6
143364	8	22870	2018-04-25 09:20:40	2018-04-25	7
143365	8	22870	2018-04-25 10:40:10	2018-04-25	8
143366	8	22870	2018-04-25 11:40:11	2018-04-25	9
143367	8	22870	2018-04-25 12:40:31	2018-04-25	10
143368	8	22870	2018-04-25 14:00:44	2018-04-25	12
143369	8	22870	2018-04-25 15:20:09	2018-04-25	13
143370	8	22870	2018-04-25 16:20:14	2018-04-25	14
143371	8	22870	2018-04-25 17:20:26	2018-04-25	15
143372	8	22870	2018-04-25 18:40:07	2018-04-25	16
143373	8	22870	2018-04-25 19:40:07	2018-04-25	17
143374	8	22870	2018-04-25 20:40:07	2018-04-25	18
143375	8	22870	2018-04-25 21:40:24	2018-04-25	19
143376	8	22870	2018-04-25 22:40:24	2018-04-25	20
143377	8	22870	2018-04-25 23:40:35	2018-04-25	21
143378	8	22870	2018-04-26 01:00:07	2018-04-25	23
143379	8	22870	2018-04-26 02:00:14	2018-04-26	0
143380	8	22870	2018-04-26 03:00:32	2018-04-26	1
143381	8	22870	2018-04-26 04:00:33	2018-04-26	2
143382	8	22870	2018-04-26 05:20:06	2018-04-26	3
143383	8	22870	2018-04-26 06:20:07	2018-04-26	4
143384	8	22870	2018-04-26 07:20:07	2018-04-26	5
143385	8	22870	2018-04-26 08:20:10	2018-04-26	6
143386	8	22870	2018-04-26 09:20:19	2018-04-26	7
143387	8	22870	2018-04-26 10:20:32	2018-04-26	8
143388	8	22870	2018-04-26 11:40:10	2018-04-26	9
143389	8	22870	2018-04-26 12:40:22	2018-04-26	10
143390	8	22870	2018-04-26 13:40:30	2018-04-26	11
143391	8	22870	2018-04-26 15:00:08	2018-04-26	13
143392	8	22870	2018-04-26 16:00:10	2018-04-26	14
143393	8	22870	2018-04-26 17:00:18	2018-04-26	15
143394	8	22870	2018-04-26 18:00:19	2018-04-26	16
143395	8	22870	2018-04-26 19:20:05	2018-04-26	17
143396	8	22870	2018-04-26 20:20:06	2018-04-26	18
143397	8	22870	2018-04-26 21:20:06	2018-04-26	19
143398	8	22870	2018-04-26 22:20:10	2018-04-26	20
143399	8	22870	2018-04-26 23:20:12	2018-04-26	21
143400	8	22870	2018-04-27 00:20:13	2018-04-26	22
143401	8	22870	2018-04-27 01:20:22	2018-04-26	23
143402	8	22870	2018-04-27 02:20:26	2018-04-27	0
143403	8	22870	2018-04-27 03:20:27	2018-04-27	1
143404	8	22870	2018-04-27 04:20:29	2018-04-27	2
143405	8	22870	2018-04-27 05:40:15	2018-04-27	3
143406	8	22870	2018-04-27 06:40:28	2018-04-27	4
143407	8	22870	2018-04-27 07:40:43	2018-04-27	5
143408	8	22870	2018-04-27 09:00:06	2018-04-27	7
143409	8	22870	2018-04-27 10:00:08	2018-04-27	8
143410	8	22870	2018-04-27 11:00:13	2018-04-27	9
143411	8	22870	2018-04-27 12:00:17	2018-04-27	10
143412	8	22870	2018-04-27 13:00:24	2018-04-27	11
143413	8	22870	2018-04-27 14:00:29	2018-04-27	12
143414	8	22870	2018-04-27 15:20:09	2018-04-27	13
143415	8	22870	2018-04-27 16:20:13	2018-04-27	14
143416	8	22870	2018-04-27 17:20:17	2018-04-27	15
143417	8	22870	2018-04-27 18:40:17	2018-04-27	16
143418	8	22870	2018-04-27 19:40:17	2018-04-27	17
143419	8	22870	2018-04-27 20:40:18	2018-04-27	18
143420	8	22870	2018-04-27 21:40:22	2018-04-27	19
143421	8	22870	2018-04-27 22:40:23	2018-04-27	20
143422	8	22870	2018-04-28 00:00:22	2018-04-27	22
143423	8	22870	2018-04-28 01:00:26	2018-04-27	23
143424	8	22870	2018-04-28 02:20:09	2018-04-28	0
143425	8	22870	2018-04-28 03:20:19	2018-04-28	1
143426	8	22870	2018-04-28 04:20:21	2018-04-28	2
143427	8	22870	2018-04-28 05:20:27	2018-04-28	3
143428	8	22870	2018-04-28 06:40:20	2018-04-28	4
143429	8	22870	2018-04-28 07:40:25	2018-04-28	5
143430	8	22870	2018-04-28 08:40:28	2018-04-28	6
143431	8	22870	2018-04-28 10:00:29	2018-04-28	8
143432	8	22870	2018-04-28 11:00:33	2018-04-28	9
143433	8	22870	2018-04-28 12:20:23	2018-04-28	10
143434	8	22870	2018-04-28 13:20:30	2018-04-28	11
143435	8	22870	2018-04-28 14:20:35	2018-04-28	12
143436	8	22870	2018-04-28 15:20:36	2018-04-28	13
143437	8	22870	2018-04-28 16:40:24	2018-04-28	14
143438	8	22870	2018-04-28 17:40:35	2018-04-28	15
143439	8	22870	2018-04-28 18:40:38	2018-04-28	16
143440	8	22870	2018-04-28 20:00:36	2018-04-28	18
143441	8	22870	2018-04-28 21:00:42	2018-04-28	19
143442	8	22870	2018-04-28 22:20:41	2018-04-28	20
143443	8	22870	2018-04-28 23:40:42	2018-04-28	21
143444	8	22870	2018-04-29 01:00:31	2018-04-28	23
143445	8	22870	2018-04-29 02:00:32	2018-04-29	0
143446	8	22870	2018-04-29 03:20:04	2018-04-29	1
143447	8	22870	2018-04-29 04:20:09	2018-04-29	2
143448	8	22870	2018-04-29 05:20:27	2018-04-29	3
143449	8	22870	2018-04-29 06:20:37	2018-04-29	4
143450	8	22870	2018-04-29 07:40:07	2018-04-29	5
143451	8	22870	2018-04-29 08:40:09	2018-04-29	6
143452	8	22870	2018-04-29 09:40:15	2018-04-29	7
143453	8	22870	2018-04-29 10:40:30	2018-04-29	8
143454	8	22870	2018-04-29 12:00:21	2018-04-29	10
143455	8	22870	2018-04-29 13:00:21	2018-04-29	11
143456	8	22870	2018-04-29 14:00:35	2018-04-29	12
143457	8	22870	2018-04-29 15:20:04	2018-04-29	13
143458	8	22870	2018-04-29 16:20:05	2018-04-29	14
143459	8	22870	2018-04-29 17:20:05	2018-04-29	15
143460	8	22870	2018-04-29 18:20:09	2018-04-29	16
143461	8	22870	2018-04-29 19:20:32	2018-04-29	17
143462	8	22870	2018-04-29 20:40:06	2018-04-29	18
143463	8	22870	2018-04-29 21:40:25	2018-04-29	19
143464	8	22870	2018-04-29 23:00:04	2018-04-29	21
143465	8	22870	2018-04-30 00:00:05	2018-04-29	22
143466	8	22870	2018-04-30 01:00:09	2018-04-29	23
143467	8	22870	2018-04-30 02:00:29	2018-04-30	0
143468	8	22870	2018-04-30 03:20:07	2018-04-30	1
143469	8	22870	2018-04-30 04:20:14	2018-04-30	2
143470	8	22870	2018-04-30 05:20:34	2018-04-30	3
143471	8	22870	2018-04-30 06:40:09	2018-04-30	4
143472	8	22870	2018-04-30 07:40:35	2018-04-30	5
143473	8	22870	2018-04-30 09:00:23	2018-04-30	7
143474	8	22870	2018-04-30 10:20:10	2018-04-30	8
143475	8	22870	2018-04-30 11:20:13	2018-04-30	9
143476	8	22870	2018-04-30 12:20:14	2018-04-30	10
143477	8	22870	2018-04-30 13:20:30	2018-04-30	11
143478	8	22870	2018-04-30 14:40:11	2018-04-30	12
143479	8	22870	2018-04-30 15:40:13	2018-04-30	13
143480	8	22870	2018-04-30 16:40:14	2018-04-30	14
143481	8	22870	2018-04-30 17:40:38	2018-04-30	15
143482	8	22870	2018-04-30 19:00:15	2018-04-30	17
143483	8	22870	2018-04-30 20:00:20	2018-04-30	18
143484	8	22870	2018-04-30 21:00:31	2018-04-30	19
143485	8	22870	2018-04-30 22:20:14	2018-04-30	20
143486	8	22870	2018-04-30 23:20:19	2018-04-30	21
143487	8	22870	2018-05-01 00:20:29	2018-04-30	22
143488	8	22870	2018-05-01 01:40:17	2018-04-30	23
143489	8	22870	2018-05-01 02:40:23	2018-05-01	0
143490	8	22870	2018-05-01 04:00:10	2018-05-01	2
143491	8	22870	2018-05-01 05:00:15	2018-05-01	3
143492	8	22870	2018-05-01 06:20:09	2018-05-01	4
143493	8	22870	2018-05-01 07:20:12	2018-05-01	5
143494	8	22870	2018-05-01 08:20:13	2018-05-01	6
143495	8	22870	2018-05-01 09:20:13	2018-05-01	7
143496	8	22870	2018-05-01 10:40:06	2018-05-01	8
143497	8	22870	2018-05-01 11:40:08	2018-05-01	9
143498	8	22870	2018-05-01 12:40:11	2018-05-01	10
143499	8	22870	2018-05-01 13:40:12	2018-05-01	11
143500	8	22870	2018-05-01 14:40:12	2018-05-01	12
143501	8	22870	2018-05-01 15:40:20	2018-05-01	13
143502	8	22870	2018-05-01 16:40:45	2018-05-01	14
143503	8	22870	2018-05-01 18:00:17	2018-05-01	16
143504	8	22870	2018-05-01 19:00:22	2018-05-01	17
143505	8	22870	2018-05-01 20:20:18	2018-05-01	18
143506	8	22870	2018-05-01 21:20:22	2018-05-01	19
143507	8	22870	2018-05-01 22:40:24	2018-05-01	20
143508	8	22870	2018-05-01 23:40:29	2018-05-01	21
143509	8	22870	2018-05-02 01:00:11	2018-05-01	23
143510	8	22870	2018-05-02 02:00:12	2018-05-02	0
143511	8	22870	2018-05-02 03:00:15	2018-05-02	1
143512	8	22870	2018-05-02 04:00:21	2018-05-02	2
143513	8	22870	2018-05-02 05:00:33	2018-05-02	3
143514	8	22870	2018-05-02 06:00:36	2018-05-02	4
143515	8	22870	2018-05-02 07:20:24	2018-05-02	5
143516	8	22870	2018-05-02 08:20:46	2018-05-02	6
143517	8	22870	2018-05-02 09:40:37	2018-05-02	7
143518	8	22870	2018-05-02 11:00:15	2018-05-02	9
143519	8	22870	2018-05-02 12:00:19	2018-05-02	10
143520	8	22870	2018-05-02 13:00:25	2018-05-02	11
143521	8	22870	2018-05-02 14:00:34	2018-05-02	12
143522	8	22870	2018-05-02 15:20:21	2018-05-02	13
143523	8	22870	2018-05-02 16:20:21	2018-05-02	14
143524	8	22870	2018-05-02 17:20:21	2018-05-02	15
143525	8	22870	2018-05-02 18:20:23	2018-05-02	16
143526	8	22870	2018-05-02 19:40:15	2018-05-02	17
143527	8	22870	2018-05-02 20:40:20	2018-05-02	18
143528	8	22870	2018-05-02 21:40:22	2018-05-02	19
143529	8	22870	2018-05-02 22:40:30	2018-05-02	20
143530	8	22870	2018-05-03 00:00:18	2018-05-02	22
143531	8	22870	2018-05-03 01:00:22	2018-05-02	23
143532	8	22870	2018-05-03 02:20:20	2018-05-03	0
143533	8	22870	2018-05-03 03:20:25	2018-05-03	1
143534	8	22870	2018-05-03 04:40:12	2018-05-03	2
143535	8	22870	2018-05-03 05:40:17	2018-05-03	3
143536	8	22870	2018-05-03 06:40:20	2018-05-03	4
143537	8	22870	2018-05-03 08:00:09	2018-05-03	6
143538	8	22870	2018-05-03 09:00:20	2018-05-03	7
143539	8	22870	2018-05-03 10:20:14	2018-05-03	8
143540	8	22870	2018-05-03 11:20:22	2018-05-03	9
143541	8	22870	2018-05-03 12:20:26	2018-05-03	10
143542	8	22870	2018-05-03 13:40:39	2018-05-03	11
143543	8	22870	2018-05-03 15:00:55	2018-05-03	13
143544	8	22870	2018-05-03 16:20:35	2018-05-03	14
143545	8	22870	2018-05-03 17:20:36	2018-05-03	15
143546	8	22870	2018-05-03 18:20:37	2018-05-03	16
143547	8	22870	2018-05-03 19:40:17	2018-05-03	17
143548	8	22870	2018-05-03 20:40:23	2018-05-03	18
143549	8	22870	2018-05-03 21:40:27	2018-05-03	19
143550	8	22870	2018-05-03 22:40:31	2018-05-03	20
143551	8	22870	2018-05-03 23:40:34	2018-05-03	21
143552	8	22870	2018-05-04 00:40:38	2018-05-03	22
143553	8	22870	2018-05-04 01:40:41	2018-05-03	23
143554	8	22870	2018-05-04 02:41:04	2018-05-04	0
143555	8	22870	2018-05-04 04:00:17	2018-05-04	2
143556	8	22870	2018-05-04 05:00:19	2018-05-04	3
143557	8	22870	2018-05-04 06:00:46	2018-05-04	4
143558	8	22870	2018-05-04 07:00:50	2018-05-04	5
143559	8	22870	2018-05-04 08:00:58	2018-05-04	6
143560	8	22870	2018-05-04 09:01:08	2018-05-04	7
143561	8	22870	2018-05-04 10:21:07	2018-05-04	8
143562	8	22870	2018-05-04 11:40:34	2018-05-04	9
143563	8	22870	2018-05-04 12:40:52	2018-05-04	10
143564	8	22870	2018-05-04 14:00:33	2018-05-04	12
143565	8	22870	2018-05-04 15:20:38	2018-05-04	13
143566	8	22870	2018-05-04 16:40:42	2018-05-04	14
143567	8	22870	2018-05-04 18:00:14	2018-05-04	16
143568	8	22870	2018-05-04 19:00:18	2018-05-04	17
143569	8	22870	2018-05-04 20:00:36	2018-05-04	18
143570	8	22870	2018-05-04 21:20:07	2018-05-04	19
143571	8	22870	2018-05-04 22:20:21	2018-05-04	20
143572	8	22870	2018-05-04 23:20:33	2018-05-04	21
143573	8	22870	2018-05-05 00:40:06	2018-05-04	22
143574	8	22870	2018-05-05 01:40:07	2018-05-04	23
143575	8	22870	2018-05-05 02:40:12	2018-05-05	0
143576	8	22870	2018-05-05 03:40:20	2018-05-05	1
143577	8	22870	2018-05-05 04:40:33	2018-05-05	2
143578	8	22870	2018-05-05 06:00:25	2018-05-05	4
143579	8	22870	2018-05-05 07:00:29	2018-05-05	5
143580	8	22870	2018-05-05 08:00:31	2018-05-05	6
143581	8	22870	2018-05-05 09:20:27	2018-05-05	7
143582	8	22870	2018-05-05 10:20:33	2018-05-05	8
143583	8	22870	2018-05-05 11:20:34	2018-05-05	9
143584	8	22870	2018-05-05 12:40:12	2018-05-05	10
143585	8	22870	2018-05-05 13:40:21	2018-05-05	11
143586	8	22870	2018-05-05 14:40:22	2018-05-05	12
143587	8	22870	2018-05-05 15:40:26	2018-05-05	13
143588	8	22870	2018-05-05 16:40:34	2018-05-05	14
143589	8	22870	2018-05-05 18:20:40	2018-05-05	16
143590	8	22870	2018-05-05 19:20:41	2018-05-05	17
143591	8	22870	2018-05-05 20:40:53	2018-05-05	18
143592	8	22870	2018-05-05 21:40:54	2018-05-05	19
143593	8	22870	2018-05-05 23:00:05	2018-05-05	21
143594	8	22870	2018-05-06 00:00:05	2018-05-05	22
143595	8	22870	2018-05-06 01:00:05	2018-05-05	23
143596	8	22870	2018-05-06 02:00:05	2018-05-06	0
143597	8	22870	2018-05-06 03:00:05	2018-05-06	1
143598	8	22870	2018-05-06 04:00:07	2018-05-06	2
143599	8	22870	2018-05-06 05:00:07	2018-05-06	3
143600	8	22870	2018-05-06 06:00:13	2018-05-06	4
143601	8	22870	2018-05-06 07:00:55	2018-05-06	5
143602	8	22870	2018-05-06 08:01:08	2018-05-06	6
143603	8	22870	2018-05-06 09:20:19	2018-05-06	7
143604	8	22870	2018-05-06 10:20:25	2018-05-06	8
143605	8	22870	2018-05-06 11:40:11	2018-05-06	9
143606	8	22870	2018-05-06 12:40:12	2018-05-06	10
143607	8	22870	2018-05-06 13:40:22	2018-05-06	11
143608	8	22870	2018-05-06 14:40:30	2018-05-06	12
143609	8	22870	2018-05-06 16:00:38	2018-05-06	14
143610	8	22870	2018-05-06 17:20:10	2018-05-06	15
143611	8	22870	2018-05-06 18:20:18	2018-05-06	16
143612	8	22870	2018-05-06 19:20:24	2018-05-06	17
143613	8	22870	2018-05-06 20:20:36	2018-05-06	18
143614	8	22870	2018-05-06 21:40:19	2018-05-06	19
143615	8	22870	2018-05-06 22:40:27	2018-05-06	20
143616	8	22870	2018-05-07 00:00:16	2018-05-06	22
143617	8	22870	2018-05-07 01:20:06	2018-05-06	23
143618	8	22870	2018-05-07 02:20:10	2018-05-07	0
143619	8	22870	2018-05-07 03:20:57	2018-05-07	1
143620	8	22870	2018-05-07 04:40:04	2018-05-07	2
143621	8	22870	2018-05-07 05:40:05	2018-05-07	3
143622	8	22870	2018-05-07 06:40:05	2018-05-07	4
143623	8	22870	2018-05-07 07:40:07	2018-05-07	5
143624	8	22870	2018-05-07 08:40:11	2018-05-07	6
143625	8	22870	2018-05-07 09:40:12	2018-05-07	7
143626	8	22870	2018-05-07 10:40:24	2018-05-07	8
143627	8	22870	2018-05-07 12:00:38	2018-05-07	10
143628	8	22870	2018-05-07 13:20:33	2018-05-07	11
143629	8	22870	2018-05-07 14:21:44	2018-05-07	12
143630	8	22870	2018-05-07 15:40:31	2018-05-07	13
143631	8	22870	2018-05-07 16:41:35	2018-05-07	14
143632	8	22870	2018-05-07 18:00:22	2018-05-07	16
143633	8	22870	2018-05-07 19:01:19	2018-05-07	17
143634	8	22870	2018-05-07 20:20:25	2018-05-07	18
143635	8	22870	2018-05-07 21:21:17	2018-05-07	19
143636	8	22870	2018-05-07 22:40:10	2018-05-07	20
143637	8	22870	2018-05-07 23:40:15	2018-05-07	21
143638	8	22870	2018-05-08 00:41:09	2018-05-07	22
143639	8	22870	2018-05-08 02:00:11	2018-05-08	0
143640	8	22870	2018-05-08 03:00:13	2018-05-08	1
143641	8	22870	2018-05-08 04:00:23	2018-05-08	2
143642	8	22870	2018-05-08 05:00:30	2018-05-08	3
143643	8	22870	2018-05-08 06:20:34	2018-05-08	4
143644	8	22870	2018-05-08 07:20:40	2018-05-08	5
143645	8	22870	2018-05-08 08:40:30	2018-05-08	6
143646	8	22870	2018-05-08 09:40:34	2018-05-08	7
143647	8	22870	2018-05-08 10:40:41	2018-05-08	8
143648	8	22870	2018-05-08 12:00:28	2018-05-08	10
143649	8	22870	2018-05-08 13:00:32	2018-05-08	11
143650	8	22870	2018-05-08 15:40:10	2018-05-08	13
143651	8	22870	2018-05-08 16:40:24	2018-05-08	14
143652	8	22870	2018-05-08 17:40:29	2018-05-08	15
143653	8	22870	2018-05-08 19:00:28	2018-05-08	17
143654	8	22870	2018-05-08 20:00:31	2018-05-08	18
143655	8	22870	2018-05-08 21:20:49	2018-05-08	19
143656	8	22870	2018-05-08 22:20:52	2018-05-08	20
143657	8	22870	2018-05-08 23:40:39	2018-05-08	21
143658	8	22870	2018-05-09 00:40:42	2018-05-08	22
143659	8	22870	2018-05-09 01:40:45	2018-05-08	23
143660	8	22870	2018-05-09 03:00:32	2018-05-09	1
143661	8	22870	2018-05-09 04:00:32	2018-05-09	2
143662	8	22870	2018-05-09 05:00:42	2018-05-09	3
143663	8	22870	2018-05-09 06:20:27	2018-05-09	4
143664	8	22870	2018-05-09 07:20:33	2018-05-09	5
143665	8	22870	2018-05-09 08:20:39	2018-05-09	6
143666	8	22870	2018-05-09 09:20:46	2018-05-09	7
143667	8	22870	2018-05-09 10:20:58	2018-05-09	8
143668	8	22870	2018-05-09 11:21:19	2018-05-09	9
143669	8	22870	2018-05-09 12:41:04	2018-05-09	10
143670	8	22870	2018-05-09 13:41:41	2018-05-09	11
143671	8	22870	2018-05-09 15:01:12	2018-05-09	13
143672	8	22870	2018-05-09 16:21:07	2018-05-09	14
143673	8	22870	2018-05-09 17:40:08	2018-05-09	15
143674	8	22870	2018-05-09 18:40:13	2018-05-09	16
143675	8	22870	2018-05-09 19:40:18	2018-05-09	17
143676	8	22870	2018-05-09 21:00:09	2018-05-09	19
143677	8	22870	2018-05-09 22:00:09	2018-05-09	20
143678	8	22870	2018-05-09 23:00:26	2018-05-09	21
143679	8	22870	2018-05-10 00:20:16	2018-05-09	22
143680	8	22870	2018-05-10 01:20:26	2018-05-09	23
143681	8	22870	2018-05-10 02:20:30	2018-05-10	0
143682	8	22870	2018-05-10 03:40:14	2018-05-10	1
143683	8	22870	2018-05-10 04:40:14	2018-05-10	2
143684	8	22870	2018-05-10 05:40:18	2018-05-10	3
143685	8	22870	2018-05-10 07:00:11	2018-05-10	5
143686	8	22870	2018-05-10 08:00:21	2018-05-10	6
143687	8	22870	2018-05-10 09:20:30	2018-05-10	7
143688	8	22870	2018-05-10 10:20:32	2018-05-10	8
143689	8	22870	2018-05-10 11:40:15	2018-05-10	9
143690	8	22870	2018-05-10 12:40:15	2018-05-10	10
143691	8	22870	2018-05-10 13:40:19	2018-05-10	11
143692	8	22870	2018-05-10 14:40:27	2018-05-10	12
143693	8	22870	2018-05-10 16:00:11	2018-05-10	14
143694	8	22870	2018-05-10 17:00:15	2018-05-10	15
143695	8	22870	2018-05-10 18:20:10	2018-05-10	16
143696	8	22870	2018-05-10 19:20:21	2018-05-10	17
143697	8	22870	2018-05-10 20:40:34	2018-05-10	18
143698	8	22870	2018-05-10 21:40:50	2018-05-10	19
143699	8	22870	2018-05-10 23:00:24	2018-05-10	21
143700	8	22870	2018-05-11 00:00:24	2018-05-10	22
143701	8	22870	2018-05-11 01:00:26	2018-05-10	23
143702	8	22870	2018-05-11 02:20:26	2018-05-11	0
143703	8	22870	2018-05-11 03:20:28	2018-05-11	1
143704	8	22870	2018-05-11 04:20:33	2018-05-11	2
143705	8	22870	2018-05-11 05:40:42	2018-05-11	3
143706	8	22870	2018-05-11 06:40:48	2018-05-11	4
143707	8	22870	2018-05-11 08:00:14	2018-05-11	6
143708	8	22870	2018-05-11 09:00:20	2018-05-11	7
143709	8	22870	2018-05-11 10:20:15	2018-05-11	8
143710	8	22870	2018-05-11 11:20:36	2018-05-11	9
143711	8	22870	2018-05-11 12:20:37	2018-05-11	10
143712	21	22870	2018-05-11 12:20:38	2018-05-11	10
143713	21	22870	2018-05-11 12:20:39	2018-05-11	10
143714	21	22870	2018-05-11 12:20:40	2018-05-11	10
143715	26	22870	2018-08-09 12:40:43	2018-08-09	10
143716	0	22871	2018-04-13 14:50:12	2018-04-13	12
143717	0	22871	2018-04-13 14:50:15	2018-04-13	12
143718	0	22871	2018-04-13 14:50:15	2018-04-13	12
143719	7	22871	2018-04-13 14:50:17	2018-04-13	12
143720	8	22871	2018-04-13 14:50:18	2018-04-13	12
143721	8	22871	2018-04-13 16:00:04	2018-04-13	14
143722	8	22871	2018-04-13 17:00:07	2018-04-13	15
143723	8	22871	2018-04-13 18:00:14	2018-04-13	16
143724	8	22871	2018-04-13 19:00:19	2018-04-13	17
143725	8	22871	2018-04-13 20:20:05	2018-04-13	18
143726	8	22871	2018-04-13 21:20:06	2018-04-13	19
143727	8	22871	2018-04-13 22:20:15	2018-04-13	20
143728	8	22871	2018-04-13 23:20:16	2018-04-13	21
143729	8	22871	2018-04-14 00:40:07	2018-04-13	22
143730	8	22871	2018-04-14 01:40:14	2018-04-13	23
143731	8	22871	2018-04-14 02:40:16	2018-04-14	0
143732	8	22871	2018-04-14 03:40:17	2018-04-14	1
143733	8	22871	2018-04-14 05:00:08	2018-04-14	3
143734	8	22871	2018-04-14 06:00:14	2018-04-14	4
143735	8	22871	2018-04-14 07:00:15	2018-04-14	5
143736	8	22871	2018-04-14 08:00:16	2018-04-14	6
143737	8	22871	2018-04-14 09:20:06	2018-04-14	7
143738	8	22871	2018-04-14 10:20:07	2018-04-14	8
143739	8	22871	2018-04-14 11:20:07	2018-04-14	9
143740	8	22871	2018-04-14 12:20:07	2018-04-14	10
143741	8	22871	2018-04-14 13:20:07	2018-04-14	11
143742	8	22871	2018-04-14 14:20:07	2018-04-14	12
143743	8	22871	2018-04-14 15:20:16	2018-04-14	13
143744	8	22871	2018-04-14 16:20:17	2018-04-14	14
143745	8	22871	2018-04-14 17:20:20	2018-04-14	15
143746	8	22871	2018-04-14 18:20:29	2018-04-14	16
143747	8	22871	2018-04-14 19:40:06	2018-04-14	17
143748	8	22871	2018-04-14 20:40:06	2018-04-14	18
143749	8	22871	2018-04-14 21:40:17	2018-04-14	19
143750	8	22871	2018-04-14 22:40:18	2018-04-14	20
143751	8	22871	2018-04-14 23:40:21	2018-04-14	21
143752	8	22871	2018-04-15 00:40:28	2018-04-14	22
143753	8	22871	2018-04-15 01:40:31	2018-04-14	23
143754	8	22871	2018-04-15 02:40:32	2018-04-15	0
143755	8	22871	2018-04-15 04:00:19	2018-04-15	2
143756	8	22871	2018-04-15 05:00:20	2018-04-15	3
143757	8	22871	2018-04-15 06:00:20	2018-04-15	4
143758	8	22871	2018-04-15 07:00:21	2018-04-15	5
143759	8	22871	2018-04-15 08:00:21	2018-04-15	6
143760	8	22871	2018-04-15 09:00:22	2018-04-15	7
143761	8	22871	2018-04-15 10:00:27	2018-04-15	8
143762	8	22871	2018-04-15 11:00:28	2018-04-15	9
143763	8	22871	2018-04-15 12:20:20	2018-04-15	10
143764	8	22871	2018-04-15 13:20:20	2018-04-15	11
143765	8	22871	2018-04-15 14:20:21	2018-04-15	12
143766	8	22871	2018-04-15 15:20:29	2018-04-15	13
143767	8	22871	2018-04-15 16:20:32	2018-04-15	14
143768	8	22871	2018-04-15 17:40:19	2018-04-15	15
143769	8	22871	2018-04-15 18:40:21	2018-04-15	16
143770	8	22871	2018-04-15 19:40:29	2018-04-15	17
143771	8	22871	2018-04-15 21:00:18	2018-04-15	19
143772	8	22871	2018-04-15 22:00:19	2018-04-15	20
143773	8	22871	2018-04-15 23:20:07	2018-04-15	21
143774	8	22871	2018-04-16 00:20:08	2018-04-15	22
143775	8	22871	2018-04-16 01:20:26	2018-04-15	23
143776	8	22871	2018-04-16 02:20:29	2018-04-16	0
143777	8	22871	2018-04-16 03:40:11	2018-04-16	1
143778	8	22871	2018-04-16 04:40:29	2018-04-16	2
143779	8	22871	2018-04-16 06:00:08	2018-04-16	4
143780	8	22871	2018-04-16 07:00:22	2018-04-16	5
143781	8	22871	2018-04-16 08:00:29	2018-04-16	6
143782	8	22871	2018-04-16 09:20:06	2018-04-16	7
143783	8	22871	2018-04-16 10:20:32	2018-04-16	8
143784	8	22871	2018-04-16 11:40:04	2018-04-16	9
143785	8	22871	2018-04-16 12:40:06	2018-04-16	10
143786	8	22871	2018-04-16 13:40:16	2018-04-16	11
143787	8	22871	2018-04-16 14:40:18	2018-04-16	12
143788	8	22871	2018-04-16 15:40:29	2018-04-16	13
143789	8	22871	2018-04-16 17:00:11	2018-04-16	15
143790	8	22871	2018-04-16 18:00:17	2018-04-16	16
143791	8	22871	2018-04-16 19:20:11	2018-04-16	17
143792	8	22871	2018-04-16 20:20:12	2018-04-16	18
143793	8	22871	2018-04-16 21:20:20	2018-04-16	19
143794	8	22871	2018-04-16 22:20:22	2018-04-16	20
143795	8	22871	2018-04-16 23:40:09	2018-04-16	21
143796	8	22871	2018-04-17 00:40:22	2018-04-16	22
143797	8	22871	2018-04-17 02:00:09	2018-04-17	0
143798	8	22871	2018-04-17 03:00:21	2018-04-17	1
143799	8	22871	2018-04-17 04:00:22	2018-04-17	2
143800	8	22871	2018-04-17 05:00:23	2018-04-17	3
143801	8	22871	2018-04-17 06:00:26	2018-04-17	4
143802	8	22871	2018-04-17 07:20:11	2018-04-17	5
143803	8	22871	2018-04-17 08:20:25	2018-04-17	6
143804	8	22871	2018-04-17 09:20:26	2018-04-17	7
143805	8	22871	2018-04-17 10:40:17	2018-04-17	8
143806	8	22871	2018-04-17 11:40:20	2018-04-17	9
143807	8	22871	2018-04-17 12:40:22	2018-04-17	10
143808	8	22871	2018-04-17 13:40:24	2018-04-17	11
143809	8	22871	2018-04-17 15:00:23	2018-04-17	13
143810	8	22871	2018-04-17 16:20:06	2018-04-17	14
143811	8	22871	2018-04-17 17:20:15	2018-04-17	15
143812	8	22871	2018-04-17 18:20:27	2018-04-17	16
143813	8	22871	2018-04-17 19:40:07	2018-04-17	17
143814	8	22871	2018-04-17 20:40:22	2018-04-17	18
143815	8	22871	2018-04-17 22:00:11	2018-04-17	20
143816	8	22871	2018-04-17 23:00:18	2018-04-17	21
143817	8	22871	2018-04-18 00:20:06	2018-04-17	22
143818	8	22871	2018-04-18 01:20:07	2018-04-17	23
143819	8	22871	2018-04-18 02:20:15	2018-04-18	0
143820	8	22871	2018-04-18 03:20:16	2018-04-18	1
143821	8	22871	2018-04-18 04:20:18	2018-04-18	2
143822	8	22871	2018-04-18 05:20:18	2018-04-18	3
143823	8	22871	2018-04-18 06:40:06	2018-04-18	4
143824	8	22871	2018-04-18 07:40:06	2018-04-18	5
143825	8	22871	2018-04-18 08:40:18	2018-04-18	6
143826	8	22871	2018-04-18 10:00:06	2018-04-18	8
143827	8	22871	2018-04-18 11:00:06	2018-04-18	9
143828	8	22871	2018-04-18 12:00:06	2018-04-18	10
143829	8	22871	2018-04-18 13:00:06	2018-04-18	11
143830	8	22871	2018-04-18 14:00:15	2018-04-18	12
143831	8	22871	2018-04-18 15:00:16	2018-04-18	13
143832	21	22871	2018-04-18 15:00:17	2018-04-18	13
143833	21	22871	2018-04-18 15:00:18	2018-04-18	13
143834	14	22871	2018-04-18 15:00:18	2018-04-18	13
143835	21	22871	2018-04-24 17:14:08	2018-04-24	15
143836	21	22871	2018-04-24 17:14:09	2018-04-24	15
143837	21	22871	2018-04-24 17:14:09	2018-04-24	15
143838	26	22871	2018-07-23 17:20:18	2018-07-23	15
143839	0	22872	2018-04-13 14:34:59	2018-04-13	12
143840	21	22872	2018-04-13 14:35:02	2018-04-13	12
143841	0	22872	2018-04-13 14:35:02	2018-04-13	12
143842	0	22872	2018-04-13 14:35:02	2018-04-13	12
143843	7	22872	2018-04-13 14:35:04	2018-04-13	12
143844	8	22872	2018-04-13 14:35:10	2018-04-13	12
143845	8	22872	2018-04-13 15:40:14	2018-04-13	13
143846	8	22872	2018-04-13 16:40:18	2018-04-13	14
143847	8	22872	2018-04-13 17:40:20	2018-04-13	15
143848	8	22872	2018-04-13 19:00:09	2018-04-13	17
143849	8	22872	2018-04-13 20:00:15	2018-04-13	18
143850	8	22872	2018-04-13 21:20:06	2018-04-13	19
143851	8	22872	2018-04-13 22:20:16	2018-04-13	20
143852	8	22872	2018-04-13 23:20:16	2018-04-13	21
143853	8	22872	2018-04-14 00:40:07	2018-04-13	22
143854	8	22872	2018-04-14 01:40:14	2018-04-13	23
143855	8	22872	2018-04-14 02:40:16	2018-04-14	0
143856	8	22872	2018-04-14 03:40:17	2018-04-14	1
143857	8	22872	2018-04-14 05:00:07	2018-04-14	3
143858	8	22872	2018-04-14 06:00:13	2018-04-14	4
143859	8	22872	2018-04-14 07:00:14	2018-04-14	5
143860	8	22872	2018-04-14 08:00:16	2018-04-14	6
143861	8	22872	2018-04-14 09:20:06	2018-04-14	7
143862	8	22872	2018-04-14 10:20:06	2018-04-14	8
143863	8	22872	2018-04-14 11:20:06	2018-04-14	9
143864	8	22872	2018-04-14 12:20:06	2018-04-14	10
143865	8	22872	2018-04-14 13:20:07	2018-04-14	11
143866	8	22872	2018-04-14 14:20:07	2018-04-14	12
143867	8	22872	2018-04-14 15:20:16	2018-04-14	13
143868	8	22872	2018-04-14 16:20:16	2018-04-14	14
143869	8	22872	2018-04-14 17:20:19	2018-04-14	15
143870	8	22872	2018-04-14 18:20:27	2018-04-14	16
143871	8	22872	2018-04-14 19:20:28	2018-04-14	17
143872	8	22872	2018-04-14 20:20:29	2018-04-14	18
143873	8	22872	2018-04-14 21:40:17	2018-04-14	19
143874	8	22872	2018-04-14 22:40:18	2018-04-14	20
143875	8	22872	2018-04-14 23:40:21	2018-04-14	21
143876	8	22872	2018-04-15 00:40:28	2018-04-14	22
143877	8	22872	2018-04-15 01:40:30	2018-04-14	23
143878	8	22872	2018-04-15 02:40:31	2018-04-15	0
143879	8	22872	2018-04-15 04:00:18	2018-04-15	2
143880	8	22872	2018-04-15 05:00:19	2018-04-15	3
143881	8	22872	2018-04-15 06:00:20	2018-04-15	4
143882	8	22872	2018-04-15 07:00:20	2018-04-15	5
143883	8	22872	2018-04-15 08:00:21	2018-04-15	6
143884	8	22872	2018-04-15 09:00:21	2018-04-15	7
143885	8	22872	2018-04-15 10:00:27	2018-04-15	8
143886	8	22872	2018-04-15 11:00:27	2018-04-15	9
143887	8	22872	2018-04-15 12:20:20	2018-04-15	10
143888	8	22872	2018-04-15 13:20:20	2018-04-15	11
143889	8	22872	2018-04-15 14:20:21	2018-04-15	12
143890	8	22872	2018-04-15 15:20:28	2018-04-15	13
143891	8	22872	2018-04-15 16:20:31	2018-04-15	14
143892	8	22872	2018-04-15 17:40:19	2018-04-15	15
143893	8	22872	2018-04-15 18:40:20	2018-04-15	16
143894	8	22872	2018-04-15 19:40:29	2018-04-15	17
143895	8	22872	2018-04-15 21:00:17	2018-04-15	19
143896	8	22872	2018-04-15 22:00:19	2018-04-15	20
143897	8	22872	2018-04-15 23:00:21	2018-04-15	21
143898	8	22872	2018-04-16 00:00:22	2018-04-15	22
143899	8	22872	2018-04-16 01:20:10	2018-04-15	23
143900	8	22872	2018-04-16 02:20:15	2018-04-16	0
143901	8	22872	2018-04-16 03:20:22	2018-04-16	1
143902	8	22872	2018-04-16 04:40:14	2018-04-16	2
143903	8	22872	2018-04-16 05:40:26	2018-04-16	3
143904	8	22872	2018-04-16 07:00:10	2018-04-16	5
143905	8	22872	2018-04-16 08:00:16	2018-04-16	6
143906	8	22872	2018-04-16 09:00:27	2018-04-16	7
143907	8	22872	2018-04-16 10:20:20	2018-04-16	8
143908	8	22872	2018-04-16 11:20:23	2018-04-16	9
143909	8	22872	2018-04-16 12:20:30	2018-04-16	10
143910	21	22872	2018-04-16 12:20:31	2018-04-16	10
143911	21	22872	2018-04-16 12:20:31	2018-04-16	10
143912	26	22872	2018-07-15 12:21:32	2018-07-15	10
143913	0	22873	2018-04-13 14:12:46	2018-04-13	12
143914	0	22873	2018-04-13 14:12:49	2018-04-13	12
143915	0	22873	2018-04-13 14:12:50	2018-04-13	12
143916	7	22873	2018-04-13 14:12:53	2018-04-13	12
143917	31	22873	2018-04-13 14:12:53	2018-04-13	12
143918	8	22873	2018-04-13 14:12:59	2018-04-13	12
143919	8	22873	2018-04-13 15:20:04	2018-04-13	13
143920	8	22873	2018-04-13 16:20:06	2018-04-13	14
143921	8	22873	2018-04-13 17:20:16	2018-04-13	15
143922	8	22873	2018-04-13 18:20:22	2018-04-13	16
143923	8	22873	2018-04-13 19:20:24	2018-04-13	17
143924	8	22873	2018-04-13 20:40:09	2018-04-13	18
143925	8	22873	2018-04-13 21:40:10	2018-04-13	19
143926	8	22873	2018-04-13 22:40:13	2018-04-13	20
143927	8	22873	2018-04-13 23:40:16	2018-04-13	21
143928	8	22873	2018-04-14 00:40:28	2018-04-13	22
143929	8	22873	2018-04-14 02:00:17	2018-04-14	0
143930	8	22873	2018-04-14 03:00:24	2018-04-14	1
143931	8	22873	2018-04-14 04:00:25	2018-04-14	2
143932	8	22873	2018-04-14 05:00:27	2018-04-14	3
143933	8	22873	2018-04-14 06:20:18	2018-04-14	4
143934	8	22873	2018-04-14 07:20:28	2018-04-14	5
143935	8	22873	2018-04-14 08:40:18	2018-04-14	6
143936	8	22873	2018-04-14 09:40:18	2018-04-14	7
143937	8	22873	2018-04-14 10:40:29	2018-04-14	8
143938	8	22873	2018-04-14 12:00:12	2018-04-14	10
143939	8	22873	2018-04-14 13:00:19	2018-04-14	11
143940	8	22873	2018-04-14 14:00:19	2018-04-14	12
143941	8	22873	2018-04-14 15:00:20	2018-04-14	13
143942	8	22873	2018-04-14 16:00:30	2018-04-14	14
143943	8	22873	2018-04-14 17:20:09	2018-04-14	15
143944	8	22873	2018-04-14 18:20:19	2018-04-14	16
143945	8	22873	2018-04-14 19:20:28	2018-04-14	17
143946	8	22873	2018-04-14 20:20:28	2018-04-14	18
143947	8	22873	2018-04-14 21:40:17	2018-04-14	19
143948	8	22873	2018-04-14 22:40:18	2018-04-14	20
143949	8	22873	2018-04-14 23:40:20	2018-04-14	21
143950	8	22873	2018-04-15 00:40:27	2018-04-14	22
143951	8	22873	2018-04-15 01:40:30	2018-04-14	23
143952	8	22873	2018-04-15 02:40:31	2018-04-15	0
143953	8	22873	2018-04-15 04:00:18	2018-04-15	2
143954	8	22873	2018-04-15 05:00:19	2018-04-15	3
143955	8	22873	2018-04-15 06:00:19	2018-04-15	4
143956	8	22873	2018-04-15 07:00:20	2018-04-15	5
143957	8	22873	2018-04-15 08:00:20	2018-04-15	6
143958	8	22873	2018-04-15 09:00:21	2018-04-15	7
143959	8	22873	2018-04-15 10:00:26	2018-04-15	8
143960	8	22873	2018-04-15 11:00:27	2018-04-15	9
143961	8	22873	2018-04-15 12:20:19	2018-04-15	10
143962	8	22873	2018-04-15 13:20:19	2018-04-15	11
143963	8	22873	2018-04-15 14:20:20	2018-04-15	12
143964	8	22873	2018-04-15 15:20:28	2018-04-15	13
143965	8	22873	2018-04-15 16:20:31	2018-04-15	14
143966	8	22873	2018-04-15 17:40:19	2018-04-15	15
143967	8	22873	2018-04-15 18:40:20	2018-04-15	16
143968	8	22873	2018-04-15 19:40:29	2018-04-15	17
143969	8	22873	2018-04-15 21:00:17	2018-04-15	19
143970	8	22873	2018-04-15 22:00:18	2018-04-15	20
143971	8	22873	2018-04-15 23:00:24	2018-04-15	21
143972	8	22873	2018-04-16 00:00:25	2018-04-15	22
143973	8	22873	2018-04-16 01:20:13	2018-04-15	23
143974	8	22873	2018-04-16 02:20:15	2018-04-16	0
143975	8	22873	2018-04-16 03:20:23	2018-04-16	1
143976	8	22873	2018-04-16 04:40:16	2018-04-16	2
143977	8	22873	2018-04-16 05:40:26	2018-04-16	3
143978	8	22873	2018-04-16 07:00:12	2018-04-16	5
143979	8	22873	2018-04-16 08:00:15	2018-04-16	6
143980	8	22873	2018-04-16 09:00:28	2018-04-16	7
143981	8	22873	2018-04-16 10:20:22	2018-04-16	8
143982	8	22873	2018-04-16 11:20:22	2018-04-16	9
143983	8	22873	2018-04-16 12:20:32	2018-04-16	10
143984	8	22873	2018-04-16 13:40:16	2018-04-16	11
143985	8	22873	2018-04-16 14:40:17	2018-04-16	12
143986	8	22873	2018-04-16 15:40:28	2018-04-16	13
143987	8	22873	2018-04-16 17:00:10	2018-04-16	15
143988	8	22873	2018-04-16 18:00:22	2018-04-16	16
143989	8	22873	2018-04-16 19:20:15	2018-04-16	17
143990	8	22873	2018-04-16 20:20:26	2018-04-16	18
143991	8	22873	2018-04-16 21:40:07	2018-04-16	19
143992	8	22873	2018-04-16 22:40:07	2018-04-16	20
143993	8	22873	2018-04-16 23:40:14	2018-04-16	21
143994	8	22873	2018-04-17 00:40:22	2018-04-16	22
143995	8	22873	2018-04-17 02:00:18	2018-04-17	0
143996	8	22873	2018-04-17 03:00:20	2018-04-17	1
143997	8	22873	2018-04-17 04:00:21	2018-04-17	2
143998	8	22873	2018-04-17 05:00:22	2018-04-17	3
143999	8	22873	2018-04-17 06:00:25	2018-04-17	4
144000	8	22873	2018-04-17 07:20:18	2018-04-17	5
144001	8	22873	2018-04-17 08:20:24	2018-04-17	6
144002	8	22873	2018-04-17 09:20:26	2018-04-17	7
144003	8	22873	2018-04-17 10:40:17	2018-04-17	8
144004	8	22873	2018-04-17 11:40:29	2018-04-17	9
144005	8	22873	2018-04-17 13:00:13	2018-04-17	11
144006	8	22873	2018-04-17 14:00:18	2018-04-17	12
144007	8	22873	2018-04-17 15:00:22	2018-04-17	13
144008	8	22873	2018-04-17 16:00:25	2018-04-17	14
144009	8	22873	2018-04-17 17:20:14	2018-04-17	15
144010	8	22873	2018-04-17 18:20:26	2018-04-17	16
144011	8	22873	2018-04-17 19:20:26	2018-04-17	17
144012	8	22873	2018-04-17 20:40:10	2018-04-17	18
144013	8	22873	2018-04-17 21:40:18	2018-04-17	19
144014	8	22873	2018-04-17 22:40:25	2018-04-17	20
144015	8	22873	2018-04-17 23:40:25	2018-04-17	21
144016	8	22873	2018-04-18 01:00:09	2018-04-17	23
144017	8	22873	2018-04-18 02:00:09	2018-04-18	0
144018	8	22873	2018-04-18 03:00:13	2018-04-18	1
144019	8	22873	2018-04-18 04:00:20	2018-04-18	2
144020	8	22873	2018-04-18 05:00:22	2018-04-18	3
144021	8	22873	2018-04-18 06:00:22	2018-04-18	4
144022	8	22873	2018-04-18 07:00:22	2018-04-18	5
144023	8	22873	2018-04-18 08:00:24	2018-04-18	6
144024	8	22873	2018-04-18 09:00:28	2018-04-18	7
144025	8	22873	2018-04-18 10:00:43	2018-04-18	8
144026	8	22873	2018-04-18 11:20:23	2018-04-18	9
144027	8	22873	2018-04-18 12:20:37	2018-04-18	10
144028	8	22873	2018-04-18 13:20:43	2018-04-18	11
144029	8	22873	2018-04-18 14:40:20	2018-04-18	12
144030	8	22873	2018-04-18 15:40:38	2018-04-18	13
144031	8	22873	2018-04-18 17:00:24	2018-04-18	15
144032	8	22873	2018-04-18 18:00:29	2018-04-18	16
144033	8	22873	2018-04-18 19:20:14	2018-04-18	17
144034	8	22873	2018-04-18 20:20:25	2018-04-18	18
144035	8	22873	2018-04-18 21:40:14	2018-04-18	19
144036	8	22873	2018-04-18 22:40:25	2018-04-18	20
144037	8	22873	2018-04-19 00:00:14	2018-04-18	22
144038	8	22873	2018-04-19 01:00:29	2018-04-18	23
144039	8	22873	2018-04-19 02:00:31	2018-04-19	0
144040	8	22873	2018-04-19 03:20:23	2018-04-19	1
144041	8	22873	2018-04-19 04:20:33	2018-04-19	2
144042	8	22873	2018-04-19 05:40:10	2018-04-19	3
144043	8	22873	2018-04-19 06:40:14	2018-04-19	4
144044	8	22873	2018-04-19 07:40:14	2018-04-19	5
144045	8	22873	2018-04-19 08:40:28	2018-04-19	6
144046	8	22873	2018-04-19 10:00:13	2018-04-19	8
144047	8	22873	2018-04-19 11:00:30	2018-04-19	9
144048	8	22873	2018-04-19 12:20:16	2018-04-19	10
144049	8	22873	2018-04-19 13:20:18	2018-04-19	11
144050	8	22873	2018-04-19 14:40:12	2018-04-19	12
144051	8	22873	2018-04-19 15:40:18	2018-04-19	13
144052	8	22873	2018-04-19 16:40:20	2018-04-19	14
144053	8	22873	2018-04-19 17:40:21	2018-04-19	15
144054	8	22873	2018-04-19 18:40:23	2018-04-19	16
144055	8	22873	2018-04-19 20:00:08	2018-04-19	18
144056	8	22873	2018-04-19 21:00:08	2018-04-19	19
144057	8	22873	2018-04-19 22:00:09	2018-04-19	20
144058	8	22873	2018-04-19 23:00:17	2018-04-19	21
144059	8	22873	2018-04-20 00:00:31	2018-04-19	22
144060	8	22873	2018-04-20 01:20:10	2018-04-19	23
144061	8	22873	2018-04-20 02:20:10	2018-04-20	0
144062	8	22873	2018-04-20 03:20:11	2018-04-20	1
144063	8	22873	2018-04-20 04:20:12	2018-04-20	2
144064	8	22873	2018-04-20 05:20:21	2018-04-20	3
144065	8	22873	2018-04-20 06:20:25	2018-04-20	4
144066	8	22873	2018-04-20 07:40:14	2018-04-20	5
144067	8	22873	2018-04-20 08:40:24	2018-04-20	6
144068	8	22873	2018-04-20 10:00:13	2018-04-20	8
144069	8	22873	2018-04-20 11:00:18	2018-04-20	9
144070	8	22873	2018-04-20 12:00:18	2018-04-20	10
144071	8	22873	2018-04-20 13:00:20	2018-04-20	11
144072	8	22873	2018-04-20 14:20:12	2018-04-20	12
144073	8	22873	2018-04-20 15:20:21	2018-04-20	13
144074	8	22873	2018-04-20 16:20:23	2018-04-20	14
144075	8	22873	2018-04-20 17:40:08	2018-04-20	15
144076	8	22873	2018-04-20 18:40:16	2018-04-20	16
144077	8	22873	2018-04-20 19:40:20	2018-04-20	17
144078	8	22873	2018-04-20 21:00:08	2018-04-20	19
144079	8	22873	2018-04-20 22:00:16	2018-04-20	20
144080	8	22873	2018-04-20 23:00:16	2018-04-20	21
144081	8	22873	2018-04-21 00:20:07	2018-04-20	22
144082	8	22873	2018-04-21 01:20:09	2018-04-20	23
144083	8	22873	2018-04-21 02:20:24	2018-04-21	0
144084	8	22873	2018-04-21 03:40:09	2018-04-21	1
144085	8	22873	2018-04-21 04:40:18	2018-04-21	2
144086	8	22873	2018-04-21 05:40:18	2018-04-21	3
144087	8	22873	2018-04-21 06:40:20	2018-04-21	4
144088	8	22873	2018-04-21 08:00:07	2018-04-21	6
144089	8	22873	2018-04-21 09:00:07	2018-04-21	7
144090	8	22873	2018-04-21 10:00:14	2018-04-21	8
144091	8	22873	2018-04-21 11:00:17	2018-04-21	9
144092	8	22873	2018-04-21 12:20:08	2018-04-21	10
144093	8	22873	2018-04-21 13:20:08	2018-04-21	11
144094	8	22873	2018-04-21 14:20:09	2018-04-21	12
144095	8	22873	2018-04-21 15:20:19	2018-04-21	13
144096	8	22873	2018-04-21 16:40:08	2018-04-21	14
144097	8	22873	2018-04-21 17:40:11	2018-04-21	15
144098	8	22873	2018-04-21 18:40:19	2018-04-21	16
144099	8	22873	2018-04-21 20:00:12	2018-04-21	18
144100	8	22873	2018-04-21 21:00:22	2018-04-21	19
144101	8	22873	2018-04-21 22:20:06	2018-04-21	20
144102	8	22873	2018-04-21 23:20:06	2018-04-21	21
144103	8	22873	2018-04-22 00:20:17	2018-04-21	22
144104	8	22873	2018-04-22 01:20:23	2018-04-21	23
144105	8	22873	2018-04-22 02:40:14	2018-04-22	0
144106	8	22873	2018-04-22 03:40:18	2018-04-22	1
144107	8	22873	2018-04-22 05:00:17	2018-04-22	3
144108	8	22873	2018-04-22 06:00:20	2018-04-22	4
144109	8	22873	2018-04-22 07:00:22	2018-04-22	5
144110	8	22873	2018-04-22 08:20:11	2018-04-22	6
144111	8	22873	2018-04-22 09:20:20	2018-04-22	7
144112	8	22873	2018-04-22 10:40:07	2018-04-22	8
144113	8	22873	2018-04-22 11:40:07	2018-04-22	9
144114	8	22873	2018-04-22 12:40:07	2018-04-22	10
144115	8	22873	2018-04-22 13:40:07	2018-04-22	11
144116	8	22873	2018-04-22 14:40:12	2018-04-22	12
144117	8	22873	2018-04-22 15:40:21	2018-04-22	13
144118	8	22873	2018-04-22 17:00:10	2018-04-22	15
144119	8	22873	2018-04-22 18:00:17	2018-04-22	16
144120	8	22873	2018-04-22 19:20:12	2018-04-22	17
144121	8	22873	2018-04-22 20:20:13	2018-04-22	18
144122	8	22873	2018-04-22 21:20:25	2018-04-22	19
144123	8	22873	2018-04-22 22:20:25	2018-04-22	20
144124	8	22873	2018-04-22 23:40:12	2018-04-22	21
144125	8	22873	2018-04-23 00:40:12	2018-04-22	22
144126	8	22873	2018-04-23 01:40:27	2018-04-22	23
144127	8	22873	2018-04-23 03:00:08	2018-04-23	1
144128	8	22873	2018-04-23 04:00:12	2018-04-23	2
144129	8	22873	2018-04-23 05:00:21	2018-04-23	3
144130	8	22873	2018-04-23 06:20:09	2018-04-23	4
144131	8	22873	2018-04-23 07:20:19	2018-04-23	5
144132	8	22873	2018-04-23 08:20:20	2018-04-23	6
144133	8	22873	2018-04-23 09:20:26	2018-04-23	7
144134	8	22873	2018-04-23 10:40:07	2018-04-23	8
144135	8	22873	2018-04-23 11:40:14	2018-04-23	9
144136	8	22873	2018-04-23 12:40:17	2018-04-23	10
144137	8	22873	2018-04-23 13:40:17	2018-04-23	11
144138	21	22873	2018-04-23 13:40:18	2018-04-23	11
144139	21	22873	2018-04-23 13:40:20	2018-04-23	11
144140	14	22873	2018-04-23 13:40:20	2018-04-23	11
144141	21	22873	2018-04-24 17:13:28	2018-04-24	15
144142	21	22873	2018-04-24 17:13:29	2018-04-24	15
144143	14	22873	2018-04-24 17:13:29	2018-04-24	15
144144	12	22873	2018-04-25 11:10:50	2018-04-25	9
144145	13	22873	2018-04-25 11:14:39	2018-04-25	9
144146	14	22873	2018-04-25 14:59:00	2018-04-25	12
144147	21	22873	2018-04-25 14:59:10	2018-04-25	12
144148	21	22873	2018-04-25 14:59:10	2018-04-25	12
144149	21	22873	2018-04-25 14:59:10	2018-04-25	12
144150	26	22873	2018-07-24 15:01:47	2018-07-24	13
144151	3	22874	2018-04-13 14:05:26	2018-04-13	12
144152	3	22874	2018-04-13 14:05:29	2018-04-13	12
144153	3	22874	2018-04-13 14:05:30	2018-04-13	12
144154	7	22874	2018-04-13 14:05:31	2018-04-13	12
144155	8	22874	2018-04-13 14:05:32	2018-04-13	12
144156	8	22874	2018-04-13 15:20:04	2018-04-13	13
144157	8	22874	2018-04-13 16:20:06	2018-04-13	14
144158	8	22874	2018-04-13 17:20:15	2018-04-13	15
144159	8	22874	2018-04-13 18:20:22	2018-04-13	16
144160	8	22874	2018-04-13 19:20:23	2018-04-13	17
144161	8	22874	2018-04-13 20:40:09	2018-04-13	18
144162	8	22874	2018-04-13 21:40:09	2018-04-13	19
144163	8	22874	2018-04-13 22:40:13	2018-04-13	20
144164	8	22874	2018-04-13 23:40:16	2018-04-13	21
144165	8	22874	2018-04-14 00:40:27	2018-04-13	22
144166	8	22874	2018-04-14 02:00:17	2018-04-14	0
144167	8	22874	2018-04-14 03:00:23	2018-04-14	1
144168	8	22874	2018-04-14 04:00:24	2018-04-14	2
144169	8	22874	2018-04-14 05:00:27	2018-04-14	3
144170	8	22874	2018-04-14 06:20:18	2018-04-14	4
144171	8	22874	2018-04-14 07:20:27	2018-04-14	5
144172	8	22874	2018-04-14 08:40:18	2018-04-14	6
144173	8	22874	2018-04-14 09:40:18	2018-04-14	7
144174	8	22874	2018-04-14 10:40:29	2018-04-14	8
144175	8	22874	2018-04-14 12:00:05	2018-04-14	10
144176	8	22874	2018-04-14 13:00:05	2018-04-14	11
144177	8	22874	2018-04-14 14:00:05	2018-04-14	12
144178	8	22874	2018-04-14 15:00:05	2018-04-14	13
144179	8	22874	2018-04-14 16:00:18	2018-04-14	14
144180	8	22874	2018-04-14 17:00:23	2018-04-14	15
144181	8	22874	2018-04-14 18:20:16	2018-04-14	16
144182	8	22874	2018-04-14 19:20:27	2018-04-14	17
144183	8	22874	2018-04-14 20:20:28	2018-04-14	18
144184	8	22874	2018-04-14 21:40:16	2018-04-14	19
144185	8	22874	2018-04-14 22:40:17	2018-04-14	20
144186	8	22874	2018-04-14 23:40:20	2018-04-14	21
144187	8	22874	2018-04-15 00:40:27	2018-04-14	22
144188	8	22874	2018-04-15 01:40:30	2018-04-14	23
144189	8	22874	2018-04-15 02:40:30	2018-04-15	0
144190	8	22874	2018-04-15 04:00:18	2018-04-15	2
144191	8	22874	2018-04-15 05:00:18	2018-04-15	3
144192	8	22874	2018-04-15 06:00:19	2018-04-15	4
144193	8	22874	2018-04-15 07:00:19	2018-04-15	5
144194	8	22874	2018-04-15 08:00:20	2018-04-15	6
144195	8	22874	2018-04-15 09:00:21	2018-04-15	7
144196	8	22874	2018-04-15 10:00:26	2018-04-15	8
144197	8	22874	2018-04-15 11:00:27	2018-04-15	9
144198	8	22874	2018-04-15 12:20:19	2018-04-15	10
144199	8	22874	2018-04-15 13:20:19	2018-04-15	11
144200	8	22874	2018-04-15 14:20:20	2018-04-15	12
144201	8	22874	2018-04-15 15:20:28	2018-04-15	13
144202	8	22874	2018-04-15 16:20:30	2018-04-15	14
144203	8	22874	2018-04-15 17:40:18	2018-04-15	15
144204	8	22874	2018-04-15 18:40:19	2018-04-15	16
144205	8	22874	2018-04-15 19:40:28	2018-04-15	17
144206	8	22874	2018-04-15 21:00:17	2018-04-15	19
144207	8	22874	2018-04-15 22:00:18	2018-04-15	20
144208	8	22874	2018-04-15 23:20:07	2018-04-15	21
144209	8	22874	2018-04-16 00:20:07	2018-04-15	22
144210	8	22874	2018-04-16 01:20:25	2018-04-15	23
144211	8	22874	2018-04-16 02:20:29	2018-04-16	0
144212	8	22874	2018-04-16 03:40:10	2018-04-16	1
144213	8	22874	2018-04-16 04:40:29	2018-04-16	2
144214	8	22874	2018-04-16 06:00:08	2018-04-16	4
144215	8	22874	2018-04-16 07:00:22	2018-04-16	5
144216	8	22874	2018-04-16 08:00:26	2018-04-16	6
144217	21	22874	2018-04-16 08:00:26	2018-04-16	6
144218	21	22874	2018-04-16 08:00:28	2018-04-16	6
144219	14	22874	2018-04-16 08:00:28	2018-04-16	6
144220	21	22874	2018-04-24 17:12:16	2018-04-24	15
144221	21	22874	2018-04-24 17:12:17	2018-04-24	15
144222	14	22874	2018-04-24 17:12:17	2018-04-24	15
144223	12	22874	2018-04-26 13:59:03	2018-04-26	11
144224	13	22874	2018-04-26 14:02:43	2018-04-26	12
144225	14	22874	2018-04-26 14:03:26	2018-04-26	12
144226	12	22874	2018-04-26 14:03:44	2018-04-26	12
144227	13	22874	2018-04-26 14:04:11	2018-04-26	12
144228	14	22874	2018-04-26 14:04:22	2018-04-26	12
144229	21	22874	2018-04-26 14:04:30	2018-04-26	12
144230	21	22874	2018-04-26 14:04:30	2018-04-26	12
144231	21	22874	2018-04-26 14:04:30	2018-04-26	12
144232	26	22874	2018-07-25 14:21:28	2018-07-25	12
144233	0	22875	2018-04-13 12:00:54	2018-04-13	10
144234	0	22875	2018-04-13 12:00:57	2018-04-13	10
144235	0	22875	2018-04-13 12:00:57	2018-04-13	10
144236	7	22875	2018-04-13 12:00:59	2018-04-13	10
144237	8	22875	2018-04-13 12:01:00	2018-04-13	10
144238	8	22875	2018-04-13 13:20:06	2018-04-13	11
144239	8	22875	2018-04-13 14:20:18	2018-04-13	12
144240	8	22875	2018-04-13 15:40:13	2018-04-13	13
144241	8	22875	2018-04-13 16:40:18	2018-04-13	14
144242	8	22875	2018-04-13 17:40:19	2018-04-13	15
144243	8	22875	2018-04-13 19:00:10	2018-04-13	17
144244	8	22875	2018-04-13 20:00:18	2018-04-13	18
144245	8	22875	2018-04-13 21:20:09	2018-04-13	19
144246	8	22875	2018-04-13 22:20:18	2018-04-13	20
144247	8	22875	2018-04-13 23:20:18	2018-04-13	21
144248	8	22875	2018-04-14 00:40:06	2018-04-13	22
144249	8	22875	2018-04-14 01:40:13	2018-04-13	23
144250	8	22875	2018-04-14 02:40:15	2018-04-14	0
144251	8	22875	2018-04-14 03:40:16	2018-04-14	1
144252	8	22875	2018-04-14 05:00:07	2018-04-14	3
144253	8	22875	2018-04-14 06:00:13	2018-04-14	4
144254	8	22875	2018-04-14 07:00:14	2018-04-14	5
144255	8	22875	2018-04-14 08:00:16	2018-04-14	6
144256	8	22875	2018-04-14 09:20:05	2018-04-14	7
144257	8	22875	2018-04-14 10:20:06	2018-04-14	8
144258	8	22875	2018-04-14 11:20:06	2018-04-14	9
144259	8	22875	2018-04-14 12:20:06	2018-04-14	10
144260	8	22875	2018-04-14 13:20:07	2018-04-14	11
144261	8	22875	2018-04-14 14:20:07	2018-04-14	12
144262	8	22875	2018-04-14 15:20:15	2018-04-14	13
144263	8	22875	2018-04-14 16:20:16	2018-04-14	14
144264	8	22875	2018-04-14 17:20:19	2018-04-14	15
144265	8	22875	2018-04-14 18:20:30	2018-04-14	16
144266	8	22875	2018-04-14 19:40:06	2018-04-14	17
144267	8	22875	2018-04-14 20:40:06	2018-04-14	18
144268	8	22875	2018-04-14 21:40:16	2018-04-14	19
144269	8	22875	2018-04-14 22:40:17	2018-04-14	20
144270	8	22875	2018-04-14 23:40:20	2018-04-14	21
144271	8	22875	2018-04-15 00:40:27	2018-04-14	22
144272	8	22875	2018-04-15 01:40:29	2018-04-14	23
144273	8	22875	2018-04-15 02:40:30	2018-04-15	0
144274	8	22875	2018-04-15 04:00:17	2018-04-15	2
144275	8	22875	2018-04-15 05:00:18	2018-04-15	3
144276	8	22875	2018-04-15 06:00:18	2018-04-15	4
144277	8	22875	2018-04-15 07:00:19	2018-04-15	5
144278	8	22875	2018-04-15 08:00:19	2018-04-15	6
144279	8	22875	2018-04-15 09:00:20	2018-04-15	7
144280	8	22875	2018-04-15 10:00:26	2018-04-15	8
144281	8	22875	2018-04-15 11:00:26	2018-04-15	9
144282	8	22875	2018-04-15 12:20:18	2018-04-15	10
144283	8	22875	2018-04-15 13:20:18	2018-04-15	11
144284	8	22875	2018-04-15 14:20:19	2018-04-15	12
144285	8	22875	2018-04-15 15:20:27	2018-04-15	13
144286	8	22875	2018-04-15 16:20:30	2018-04-15	14
144287	8	22875	2018-04-15 17:40:18	2018-04-15	15
144288	8	22875	2018-04-15 18:40:19	2018-04-15	16
144289	8	22875	2018-04-15 19:40:28	2018-04-15	17
144290	8	22875	2018-04-15 21:00:16	2018-04-15	19
144291	8	22875	2018-04-15 22:00:17	2018-04-15	20
144292	8	22875	2018-04-15 23:00:17	2018-04-15	21
144293	8	22875	2018-04-16 00:00:19	2018-04-15	22
144294	8	22875	2018-04-16 01:20:07	2018-04-15	23
144295	8	22875	2018-04-16 02:20:14	2018-04-16	0
144296	8	22875	2018-04-16 03:20:20	2018-04-16	1
144297	8	22875	2018-04-16 04:40:11	2018-04-16	2
144298	8	22875	2018-04-16 05:40:25	2018-04-16	3
144299	8	22875	2018-04-16 07:00:12	2018-04-16	5
144300	8	22875	2018-04-16 08:00:15	2018-04-16	6
144301	8	22875	2018-04-16 09:00:28	2018-04-16	7
144302	8	22875	2018-04-16 10:20:21	2018-04-16	8
144303	8	22875	2018-04-16 11:20:22	2018-04-16	9
144304	8	22875	2018-04-16 12:20:29	2018-04-16	10
144305	8	22875	2018-04-16 13:40:15	2018-04-16	11
144306	8	22875	2018-04-16 14:40:17	2018-04-16	12
144307	8	22875	2018-04-16 15:40:27	2018-04-16	13
144308	8	22875	2018-04-16 17:00:09	2018-04-16	15
144309	8	22875	2018-04-16 18:00:17	2018-04-16	16
144310	8	22875	2018-04-16 19:20:11	2018-04-16	17
144311	8	22875	2018-04-16 20:20:11	2018-04-16	18
144312	8	22875	2018-04-16 21:20:22	2018-04-16	19
144313	8	22875	2018-04-16 22:20:24	2018-04-16	20
144314	8	22875	2018-04-16 23:40:14	2018-04-16	21
144315	8	22875	2018-04-17 00:40:21	2018-04-16	22
144316	8	22875	2018-04-17 02:00:18	2018-04-17	0
144317	8	22875	2018-04-17 03:00:20	2018-04-17	1
144318	8	22875	2018-04-17 04:00:21	2018-04-17	2
144319	8	22875	2018-04-17 05:00:22	2018-04-17	3
144320	8	22875	2018-04-17 06:00:25	2018-04-17	4
144321	8	22875	2018-04-17 07:20:18	2018-04-17	5
144322	8	22875	2018-04-17 08:20:24	2018-04-17	6
144323	8	22875	2018-04-17 09:20:25	2018-04-17	7
144324	8	22875	2018-04-17 10:40:16	2018-04-17	8
144325	8	22875	2018-04-17 11:40:28	2018-04-17	9
144326	8	22875	2018-04-17 13:00:12	2018-04-17	11
144327	8	22875	2018-04-17 14:00:18	2018-04-17	12
144328	8	22875	2018-04-17 15:00:22	2018-04-17	13
144329	8	22875	2018-04-17 16:20:06	2018-04-17	14
144330	8	22875	2018-04-17 17:20:14	2018-04-17	15
144331	8	22875	2018-04-17 18:20:26	2018-04-17	16
144332	8	22875	2018-04-17 19:40:07	2018-04-17	17
144333	8	22875	2018-04-17 20:40:08	2018-04-17	18
144334	8	22875	2018-04-17 21:40:16	2018-04-17	19
144335	8	22875	2018-04-17 22:40:24	2018-04-17	20
144336	8	22875	2018-04-17 23:40:25	2018-04-17	21
144337	8	22875	2018-04-18 01:00:08	2018-04-17	23
144338	8	22875	2018-04-18 02:00:09	2018-04-18	0
144339	8	22875	2018-04-18 03:00:12	2018-04-18	1
144340	8	22875	2018-04-18 04:00:20	2018-04-18	2
144341	8	22875	2018-04-18 05:00:21	2018-04-18	3
144342	8	22875	2018-04-18 06:00:22	2018-04-18	4
144343	8	22875	2018-04-18 07:00:22	2018-04-18	5
144344	8	22875	2018-04-18 08:00:23	2018-04-18	6
144345	8	22875	2018-04-18 09:00:27	2018-04-18	7
144346	8	22875	2018-04-18 10:00:37	2018-04-18	8
144347	8	22875	2018-04-18 11:20:12	2018-04-18	9
144348	8	22875	2018-04-18 12:20:36	2018-04-18	10
144349	8	22875	2018-04-18 13:20:43	2018-04-18	11
144350	8	22875	2018-04-18 14:40:19	2018-04-18	12
144351	8	22875	2018-04-18 15:40:38	2018-04-18	13
144352	8	22875	2018-04-18 17:00:17	2018-04-18	15
144353	8	22875	2018-04-18 18:00:29	2018-04-18	16
144354	8	22875	2018-04-18 19:20:14	2018-04-18	17
144355	8	22875	2018-04-18 20:20:24	2018-04-18	18
144356	8	22875	2018-04-18 21:40:14	2018-04-18	19
144357	8	22875	2018-04-18 22:40:25	2018-04-18	20
144358	8	22875	2018-04-19 00:00:14	2018-04-18	22
144359	8	22875	2018-04-19 01:00:19	2018-04-18	23
144360	8	22875	2018-04-19 02:00:19	2018-04-19	0
144361	8	22875	2018-04-19 03:20:09	2018-04-19	1
144362	8	22875	2018-04-19 04:20:10	2018-04-19	2
144363	8	22875	2018-04-19 05:20:20	2018-04-19	3
144364	8	22875	2018-04-19 06:40:08	2018-04-19	4
144365	8	22875	2018-04-19 07:40:08	2018-04-19	5
144366	8	22875	2018-04-19 08:40:12	2018-04-19	6
144367	8	22875	2018-04-19 09:40:21	2018-04-19	7
144368	8	22875	2018-04-19 11:00:12	2018-04-19	9
144369	8	22875	2018-04-19 12:00:22	2018-04-19	10
144370	8	22875	2018-04-19 13:00:22	2018-04-19	11
144371	8	22875	2018-04-19 14:00:24	2018-04-19	12
144372	8	22875	2018-04-19 15:20:07	2018-04-19	13
144373	8	22875	2018-04-19 16:20:16	2018-04-19	14
144374	8	22875	2018-04-19 17:20:35	2018-04-19	15
144375	8	22875	2018-04-19 18:40:06	2018-04-19	16
144376	8	22875	2018-04-19 19:40:16	2018-04-19	17
144377	8	22875	2018-04-19 20:40:32	2018-04-19	18
144378	8	22875	2018-04-19 22:00:09	2018-04-19	20
144379	8	22875	2018-04-19 23:00:16	2018-04-19	21
144380	8	22875	2018-04-20 00:00:30	2018-04-19	22
144381	8	22875	2018-04-20 01:20:09	2018-04-19	23
144382	8	22875	2018-04-20 02:20:09	2018-04-20	0
144383	8	22875	2018-04-20 03:20:10	2018-04-20	1
144384	8	22875	2018-04-20 04:20:12	2018-04-20	2
144385	8	22875	2018-04-20 05:20:20	2018-04-20	3
144386	8	22875	2018-04-20 06:20:25	2018-04-20	4
144387	8	22875	2018-04-20 07:40:13	2018-04-20	5
144388	8	22875	2018-04-20 08:40:23	2018-04-20	6
144389	8	22875	2018-04-20 10:00:39	2018-04-20	8
144390	8	22875	2018-04-20 11:20:07	2018-04-20	9
144391	8	22875	2018-04-20 12:20:26	2018-04-20	10
144392	8	22875	2018-04-20 13:40:05	2018-04-20	11
144393	8	22875	2018-04-20 14:40:05	2018-04-20	12
144394	8	22875	2018-04-20 15:40:09	2018-04-20	13
144395	8	22875	2018-04-20 16:40:19	2018-04-20	14
144396	8	22875	2018-04-20 17:40:28	2018-04-20	15
144397	8	22875	2018-04-20 19:00:05	2018-04-20	17
144398	8	22875	2018-04-20 20:00:05	2018-04-20	18
144399	8	22875	2018-04-20 21:00:07	2018-04-20	19
144400	8	22875	2018-04-20 22:00:15	2018-04-20	20
144401	8	22875	2018-04-20 23:00:15	2018-04-20	21
144402	8	22875	2018-04-21 00:20:07	2018-04-20	22
144403	8	22875	2018-04-21 01:20:08	2018-04-20	23
144404	8	22875	2018-04-21 02:20:20	2018-04-21	0
144405	8	22875	2018-04-21 03:40:08	2018-04-21	1
144406	8	22875	2018-04-21 04:40:18	2018-04-21	2
144407	8	22875	2018-04-21 05:40:18	2018-04-21	3
144408	8	22875	2018-04-21 06:40:19	2018-04-21	4
144409	8	22875	2018-04-21 08:00:07	2018-04-21	6
144410	8	22875	2018-04-21 09:00:07	2018-04-21	7
144411	8	22875	2018-04-21 10:00:14	2018-04-21	8
144412	8	22875	2018-04-21 11:00:16	2018-04-21	9
144413	8	22875	2018-04-21 12:20:07	2018-04-21	10
144414	8	22875	2018-04-21 13:20:07	2018-04-21	11
144415	8	22875	2018-04-21 14:20:08	2018-04-21	12
144416	8	22875	2018-04-21 15:20:19	2018-04-21	13
144417	8	22875	2018-04-21 16:40:08	2018-04-21	14
144418	8	22875	2018-04-21 17:40:10	2018-04-21	15
144419	8	22875	2018-04-21 18:40:18	2018-04-21	16
144420	8	22875	2018-04-21 20:00:12	2018-04-21	18
144421	8	22875	2018-04-21 21:00:22	2018-04-21	19
144422	8	22875	2018-04-21 22:20:06	2018-04-21	20
144423	8	22875	2018-04-21 23:20:06	2018-04-21	21
144424	8	22875	2018-04-22 00:20:16	2018-04-21	22
144425	8	22875	2018-04-22 01:20:22	2018-04-21	23
144426	8	22875	2018-04-22 02:20:22	2018-04-22	0
144427	8	22875	2018-04-22 03:20:22	2018-04-22	1
144428	8	22875	2018-04-22 04:20:22	2018-04-22	2
144429	8	22875	2018-04-22 05:40:12	2018-04-22	3
144430	8	22875	2018-04-22 06:40:12	2018-04-22	4
144431	8	22875	2018-04-22 07:40:21	2018-04-22	5
144432	8	22875	2018-04-22 08:40:22	2018-04-22	6
144433	8	22875	2018-04-22 09:40:30	2018-04-22	7
144434	8	22875	2018-04-22 10:40:37	2018-04-22	8
144435	8	22875	2018-04-22 12:00:05	2018-04-22	10
144436	8	22875	2018-04-22 13:00:05	2018-04-22	11
144437	8	22875	2018-04-22 14:00:05	2018-04-22	12
144438	8	22875	2018-04-22 15:00:05	2018-04-22	13
144439	8	22875	2018-04-22 16:00:06	2018-04-22	14
144440	8	22875	2018-04-22 17:00:23	2018-04-22	15
144441	8	22875	2018-04-22 18:20:12	2018-04-22	16
144442	8	22875	2018-04-22 19:20:12	2018-04-22	17
144443	8	22875	2018-04-22 20:20:12	2018-04-22	18
144444	8	22875	2018-04-22 21:20:24	2018-04-22	19
144445	8	22875	2018-04-22 22:20:24	2018-04-22	20
144446	8	22875	2018-04-22 23:40:12	2018-04-22	21
144447	8	22875	2018-04-23 00:40:12	2018-04-22	22
144448	8	22875	2018-04-23 01:40:23	2018-04-22	23
144449	8	22875	2018-04-23 02:40:24	2018-04-23	0
144450	8	22875	2018-04-23 04:00:12	2018-04-23	2
144451	8	22875	2018-04-23 05:00:20	2018-04-23	3
144452	8	22875	2018-04-23 06:00:20	2018-04-23	4
144453	8	22875	2018-04-23 07:00:20	2018-04-23	5
144454	8	22875	2018-04-23 08:00:23	2018-04-23	6
144455	8	22875	2018-04-23 09:20:11	2018-04-23	7
144456	8	22875	2018-04-23 10:40:07	2018-04-23	8
144457	8	22875	2018-04-23 11:40:12	2018-04-23	9
144458	21	22875	2018-04-23 11:40:12	2018-04-23	9
144459	21	22875	2018-04-23 11:40:14	2018-04-23	9
144460	14	22875	2018-04-23 11:40:14	2018-04-23	9
144461	21	22875	2018-04-24 17:11:17	2018-04-24	15
144462	21	22875	2018-04-24 17:11:18	2018-04-24	15
144463	21	22875	2018-04-24 17:11:19	2018-04-24	15
144464	26	22875	2018-07-23 17:20:17	2018-07-23	15
144465	0	22876	2018-04-13 11:32:13	2018-04-13	9
144466	21	22876	2018-04-13 11:32:16	2018-04-13	9
144467	0	22876	2018-04-13 11:32:16	2018-04-13	9
144468	0	22876	2018-04-13 11:32:16	2018-04-13	9
144469	7	22876	2018-04-13 11:32:18	2018-04-13	9
144470	8	22876	2018-04-13 11:32:18	2018-04-13	9
144471	8	22876	2018-04-13 12:40:09	2018-04-13	10
144472	8	22876	2018-04-13 13:40:18	2018-04-13	11
144473	8	22876	2018-04-13 15:00:13	2018-04-13	13
144474	8	22876	2018-04-13 16:00:20	2018-04-13	14
144475	8	22876	2018-04-13 17:20:15	2018-04-13	15
144476	8	22876	2018-04-13 18:20:21	2018-04-13	16
144477	8	22876	2018-04-13 19:20:23	2018-04-13	17
144478	8	22876	2018-04-13 20:40:08	2018-04-13	18
144479	8	22876	2018-04-13 21:40:09	2018-04-13	19
144480	8	22876	2018-04-13 22:40:13	2018-04-13	20
144481	8	22876	2018-04-13 23:40:16	2018-04-13	21
144482	8	22876	2018-04-14 00:40:27	2018-04-13	22
144483	8	22876	2018-04-14 02:00:16	2018-04-14	0
144484	8	22876	2018-04-14 03:00:23	2018-04-14	1
144485	8	22876	2018-04-14 04:00:24	2018-04-14	2
144486	8	22876	2018-04-14 05:00:26	2018-04-14	3
144487	8	22876	2018-04-14 06:20:17	2018-04-14	4
144488	8	22876	2018-04-14 07:20:27	2018-04-14	5
144489	8	22876	2018-04-14 08:40:17	2018-04-14	6
144490	8	22876	2018-04-14 09:40:18	2018-04-14	7
144491	8	22876	2018-04-14 10:40:29	2018-04-14	8
144492	8	22876	2018-04-14 12:00:05	2018-04-14	10
144493	8	22876	2018-04-14 13:00:05	2018-04-14	11
144494	8	22876	2018-04-14 14:00:06	2018-04-14	12
144495	8	22876	2018-04-14 15:00:06	2018-04-14	13
144496	8	22876	2018-04-14 16:00:18	2018-04-14	14
144497	8	22876	2018-04-14 17:00:22	2018-04-14	15
144498	8	22876	2018-04-14 18:20:16	2018-04-14	16
144499	8	22876	2018-04-14 19:20:27	2018-04-14	17
144500	8	22876	2018-04-14 20:20:27	2018-04-14	18
144501	8	22876	2018-04-14 21:40:15	2018-04-14	19
144502	8	22876	2018-04-14 22:40:16	2018-04-14	20
144503	8	22876	2018-04-14 23:40:19	2018-04-14	21
144504	8	22876	2018-04-15 00:40:26	2018-04-14	22
144505	8	22876	2018-04-15 01:40:29	2018-04-14	23
144506	8	22876	2018-04-15 02:40:29	2018-04-15	0
144507	8	22876	2018-04-15 04:00:17	2018-04-15	2
144508	8	22876	2018-04-15 05:00:18	2018-04-15	3
144509	8	22876	2018-04-15 06:00:18	2018-04-15	4
144510	8	22876	2018-04-15 07:00:19	2018-04-15	5
144511	8	22876	2018-04-15 08:00:19	2018-04-15	6
144512	8	22876	2018-04-15 09:00:20	2018-04-15	7
144513	8	22876	2018-04-15 10:00:25	2018-04-15	8
144514	8	22876	2018-04-15 11:00:26	2018-04-15	9
144515	8	22876	2018-04-15 12:20:18	2018-04-15	10
144516	8	22876	2018-04-15 13:20:18	2018-04-15	11
144517	8	22876	2018-04-15 14:20:19	2018-04-15	12
144518	8	22876	2018-04-15 15:20:27	2018-04-15	13
144519	8	22876	2018-04-15 16:20:30	2018-04-15	14
144520	8	22876	2018-04-15 17:40:17	2018-04-15	15
144521	8	22876	2018-04-15 18:40:19	2018-04-15	16
144522	8	22876	2018-04-15 19:40:27	2018-04-15	17
144523	8	22876	2018-04-15 21:00:16	2018-04-15	19
144524	8	22876	2018-04-15 22:00:17	2018-04-15	20
144525	8	22876	2018-04-15 23:00:21	2018-04-15	21
144526	8	22876	2018-04-16 00:00:21	2018-04-15	22
144527	8	22876	2018-04-16 01:20:10	2018-04-15	23
144528	8	22876	2018-04-16 02:20:14	2018-04-16	0
144529	8	22876	2018-04-16 03:20:22	2018-04-16	1
144530	8	22876	2018-04-16 04:40:13	2018-04-16	2
144531	8	22876	2018-04-16 05:40:25	2018-04-16	3
144532	8	22876	2018-04-16 07:00:10	2018-04-16	5
144533	8	22876	2018-04-16 08:00:14	2018-04-16	6
144534	8	22876	2018-04-16 09:00:27	2018-04-16	7
144535	8	22876	2018-04-16 10:20:21	2018-04-16	8
144536	8	22876	2018-04-16 11:20:21	2018-04-16	9
144537	8	22876	2018-04-16 12:20:31	2018-04-16	10
144538	8	22876	2018-04-16 13:40:14	2018-04-16	11
144539	8	22876	2018-04-16 14:40:16	2018-04-16	12
144540	8	22876	2018-04-16 15:40:26	2018-04-16	13
144541	8	22876	2018-04-16 17:00:08	2018-04-16	15
144542	8	22876	2018-04-16 18:00:22	2018-04-16	16
144543	8	22876	2018-04-16 19:20:14	2018-04-16	17
144544	8	22876	2018-04-16 20:20:25	2018-04-16	18
144545	8	22876	2018-04-16 21:40:07	2018-04-16	19
144546	8	22876	2018-04-16 22:40:07	2018-04-16	20
144547	8	22876	2018-04-16 23:40:13	2018-04-16	21
144548	8	22876	2018-04-17 00:40:21	2018-04-16	22
144549	8	22876	2018-04-17 02:00:17	2018-04-17	0
144550	8	22876	2018-04-17 03:00:20	2018-04-17	1
144551	8	22876	2018-04-17 04:00:20	2018-04-17	2
144552	8	22876	2018-04-17 05:00:21	2018-04-17	3
144553	8	22876	2018-04-17 06:00:24	2018-04-17	4
144554	8	22876	2018-04-17 07:20:17	2018-04-17	5
144555	8	22876	2018-04-17 08:20:24	2018-04-17	6
144556	8	22876	2018-04-17 09:20:25	2018-04-17	7
144557	8	22876	2018-04-17 10:40:16	2018-04-17	8
144558	8	22876	2018-04-17 11:40:28	2018-04-17	9
144559	8	22876	2018-04-17 13:00:12	2018-04-17	11
144560	8	22876	2018-04-17 14:00:17	2018-04-17	12
144561	8	22876	2018-04-17 15:00:21	2018-04-17	13
144562	8	22876	2018-04-17 16:00:21	2018-04-17	14
144563	8	22876	2018-04-17 17:20:13	2018-04-17	15
144564	8	22876	2018-04-17 18:20:25	2018-04-17	16
144565	8	22876	2018-04-17 19:40:06	2018-04-17	17
144566	8	22876	2018-04-17 20:40:07	2018-04-17	18
144567	8	22876	2018-04-17 21:40:14	2018-04-17	19
144568	8	22876	2018-04-17 22:40:24	2018-04-17	20
144569	8	22876	2018-04-17 23:40:24	2018-04-17	21
144570	8	22876	2018-04-18 01:00:08	2018-04-17	23
144571	8	22876	2018-04-18 02:00:08	2018-04-18	0
144572	8	22876	2018-04-18 03:00:12	2018-04-18	1
144573	8	22876	2018-04-18 04:00:19	2018-04-18	2
144574	8	22876	2018-04-18 05:00:21	2018-04-18	3
144575	8	22876	2018-04-18 06:00:21	2018-04-18	4
144576	8	22876	2018-04-18 07:00:21	2018-04-18	5
144577	8	22876	2018-04-18 08:00:23	2018-04-18	6
144578	8	22876	2018-04-18 09:00:26	2018-04-18	7
144579	8	22876	2018-04-18 10:00:42	2018-04-18	8
144580	8	22876	2018-04-18 11:20:15	2018-04-18	9
144581	8	22876	2018-04-18 12:20:36	2018-04-18	10
144582	8	22876	2018-04-18 13:20:42	2018-04-18	11
144583	8	22876	2018-04-18 14:40:18	2018-04-18	12
144584	8	22876	2018-04-18 15:40:37	2018-04-18	13
144585	8	22876	2018-04-18 17:00:19	2018-04-18	15
144586	8	22876	2018-04-18 18:00:28	2018-04-18	16
144587	8	22876	2018-04-18 19:20:13	2018-04-18	17
144588	8	22876	2018-04-18 20:20:24	2018-04-18	18
144589	8	22876	2018-04-18 21:40:13	2018-04-18	19
144590	8	22876	2018-04-18 22:40:24	2018-04-18	20
144591	8	22876	2018-04-19 00:00:13	2018-04-18	22
144592	8	22876	2018-04-19 01:00:20	2018-04-18	23
144593	8	22876	2018-04-19 02:00:20	2018-04-19	0
144594	8	22876	2018-04-19 03:20:15	2018-04-19	1
144595	8	22876	2018-04-19 04:20:27	2018-04-19	2
144596	8	22876	2018-04-19 05:40:09	2018-04-19	3
144597	8	22876	2018-04-19 06:40:25	2018-04-19	4
144598	8	22876	2018-04-19 08:00:10	2018-04-19	6
144599	8	22876	2018-04-19 09:00:21	2018-04-19	7
144600	8	22876	2018-04-19 10:00:31	2018-04-19	8
144601	8	22876	2018-04-19 11:20:12	2018-04-19	9
144602	8	22876	2018-04-19 12:20:16	2018-04-19	10
144603	8	22876	2018-04-19 13:20:16	2018-04-19	11
144604	8	22876	2018-04-19 14:40:07	2018-04-19	12
144605	8	22876	2018-04-19 15:40:18	2018-04-19	13
144606	8	22876	2018-04-19 16:40:20	2018-04-19	14
144607	8	22876	2018-04-19 17:40:20	2018-04-19	15
144608	8	22876	2018-04-19 18:40:22	2018-04-19	16
144609	8	22876	2018-04-19 20:00:08	2018-04-19	18
144610	8	22876	2018-04-19 21:00:08	2018-04-19	19
144611	8	22876	2018-04-19 22:00:08	2018-04-19	20
144612	8	22876	2018-04-19 23:00:16	2018-04-19	21
144613	8	22876	2018-04-20 00:00:30	2018-04-19	22
144614	8	22876	2018-04-20 01:20:09	2018-04-19	23
144615	8	22876	2018-04-20 02:20:09	2018-04-20	0
144616	8	22876	2018-04-20 03:20:10	2018-04-20	1
144617	8	22876	2018-04-20 04:20:11	2018-04-20	2
144618	8	22876	2018-04-20 05:20:20	2018-04-20	3
144619	8	22876	2018-04-20 06:20:24	2018-04-20	4
144620	8	22876	2018-04-20 07:40:13	2018-04-20	5
144621	8	22876	2018-04-20 08:40:23	2018-04-20	6
144622	8	22876	2018-04-20 10:00:16	2018-04-20	8
144623	8	22876	2018-04-20 11:00:18	2018-04-20	9
144624	8	22876	2018-04-20 12:00:18	2018-04-20	10
144625	8	22876	2018-04-20 13:00:19	2018-04-20	11
144626	8	22876	2018-04-20 14:20:12	2018-04-20	12
144627	8	22876	2018-04-20 15:20:21	2018-04-20	13
144628	8	22876	2018-04-20 16:20:23	2018-04-20	14
144629	8	22876	2018-04-20 17:40:07	2018-04-20	15
144630	8	22876	2018-04-20 18:40:07	2018-04-20	16
144631	8	22876	2018-04-20 19:40:07	2018-04-20	17
144632	8	22876	2018-04-20 20:40:16	2018-04-20	18
144633	8	22876	2018-04-20 21:40:19	2018-04-20	19
144634	8	22876	2018-04-20 22:40:19	2018-04-20	20
144635	8	22876	2018-04-20 23:40:19	2018-04-20	21
144636	8	22876	2018-04-21 00:40:26	2018-04-20	22
144637	8	22876	2018-04-21 02:00:05	2018-04-21	0
144638	8	22876	2018-04-21 03:00:05	2018-04-21	1
144639	8	22876	2018-04-21 04:00:05	2018-04-21	2
144640	8	22876	2018-04-21 05:00:06	2018-04-21	3
144641	8	22876	2018-04-21 06:00:06	2018-04-21	4
144642	8	22876	2018-04-21 07:00:16	2018-04-21	5
144643	8	22876	2018-04-21 08:00:17	2018-04-21	6
144644	8	22876	2018-04-21 09:00:17	2018-04-21	7
144645	8	22876	2018-04-21 10:20:05	2018-04-21	8
144646	8	22876	2018-04-21 11:20:05	2018-04-21	9
144647	8	22876	2018-04-21 12:20:07	2018-04-21	10
144648	8	22876	2018-04-21 13:20:07	2018-04-21	11
144649	8	22876	2018-04-21 14:20:09	2018-04-21	12
144650	8	22876	2018-04-21 15:20:18	2018-04-21	13
144651	8	22876	2018-04-21 16:40:07	2018-04-21	14
144652	8	22876	2018-04-21 17:40:10	2018-04-21	15
144653	8	22876	2018-04-21 18:40:18	2018-04-21	16
144654	8	22876	2018-04-21 20:00:11	2018-04-21	18
144655	8	22876	2018-04-21 21:00:11	2018-04-21	19
144656	8	22876	2018-04-21 22:00:12	2018-04-21	20
144657	8	22876	2018-04-21 23:00:12	2018-04-21	21
144658	8	22876	2018-04-22 00:00:21	2018-04-21	22
144659	8	22876	2018-04-22 01:20:11	2018-04-21	23
144660	8	22876	2018-04-22 02:20:11	2018-04-22	0
144661	8	22876	2018-04-22 03:20:11	2018-04-22	1
144662	8	22876	2018-04-22 04:20:22	2018-04-22	2
144663	8	22876	2018-04-22 05:40:11	2018-04-22	3
144664	8	22876	2018-04-22 06:40:11	2018-04-22	4
144665	8	22876	2018-04-22 07:40:20	2018-04-22	5
144666	8	22876	2018-04-22 08:40:22	2018-04-22	6
144667	8	22876	2018-04-22 09:40:29	2018-04-22	7
144668	8	22876	2018-04-22 10:40:40	2018-04-22	8
144669	8	22876	2018-04-22 12:00:06	2018-04-22	10
144670	8	22876	2018-04-22 13:00:09	2018-04-22	11
144671	8	22876	2018-04-22 14:00:22	2018-04-22	12
144672	8	22876	2018-04-22 15:00:24	2018-04-22	13
144673	8	22876	2018-04-22 16:00:38	2018-04-22	14
144674	8	22876	2018-04-22 17:20:10	2018-04-22	15
144675	8	22876	2018-04-22 18:20:11	2018-04-22	16
144676	8	22876	2018-04-22 19:20:11	2018-04-22	17
144677	8	22876	2018-04-22 20:20:12	2018-04-22	18
144678	8	22876	2018-04-22 21:20:24	2018-04-22	19
144679	8	22876	2018-04-22 22:20:24	2018-04-22	20
144680	8	22876	2018-04-22 23:40:11	2018-04-22	21
144681	8	22876	2018-04-23 00:40:11	2018-04-22	22
144682	8	22876	2018-04-23 01:40:19	2018-04-22	23
144683	8	22876	2018-04-23 02:40:20	2018-04-23	0
144684	8	22876	2018-04-23 04:00:12	2018-04-23	2
144685	8	22876	2018-04-23 05:00:20	2018-04-23	3
144686	8	22876	2018-04-23 06:20:08	2018-04-23	4
144687	8	22876	2018-04-23 07:20:18	2018-04-23	5
144688	8	22876	2018-04-23 08:20:20	2018-04-23	6
144689	8	22876	2018-04-23 09:20:25	2018-04-23	7
144690	8	22876	2018-04-23 10:40:06	2018-04-23	8
144691	8	22876	2018-04-23 11:40:07	2018-04-23	9
144692	8	22876	2018-04-23 12:40:20	2018-04-23	10
144693	8	22876	2018-04-23 14:00:07	2018-04-23	12
144694	8	22876	2018-04-23 15:00:13	2018-04-23	13
144695	8	22876	2018-04-23 16:00:19	2018-04-23	14
144696	8	22876	2018-04-23 17:00:22	2018-04-23	15
144697	8	22876	2018-04-23 18:20:07	2018-04-23	16
144698	8	22876	2018-04-23 19:20:07	2018-04-23	17
144699	8	22876	2018-04-23 20:20:19	2018-04-23	18
144700	8	22876	2018-04-23 21:40:07	2018-04-23	19
144701	8	22876	2018-04-23 22:40:09	2018-04-23	20
144702	8	22876	2018-04-23 23:40:15	2018-04-23	21
144703	8	22876	2018-04-24 00:40:16	2018-04-23	22
144704	8	22876	2018-04-24 01:40:18	2018-04-23	23
144705	8	22876	2018-04-24 03:00:06	2018-04-24	1
144706	8	22876	2018-04-24 04:00:06	2018-04-24	2
144707	8	22876	2018-04-24 05:00:06	2018-04-24	3
144708	8	22876	2018-04-24 06:00:06	2018-04-24	4
144709	8	22876	2018-04-24 07:00:06	2018-04-24	5
144710	8	22876	2018-04-24 08:00:07	2018-04-24	6
144711	8	22876	2018-04-24 09:00:13	2018-04-24	7
144712	8	22876	2018-04-24 10:00:15	2018-04-24	8
144713	8	22876	2018-04-24 11:00:16	2018-04-24	9
144714	8	22876	2018-04-24 12:00:26	2018-04-24	10
144715	8	22876	2018-04-24 13:01:03	2018-04-24	11
144716	8	22876	2018-04-24 14:20:06	2018-04-24	12
144717	8	22876	2018-04-24 15:20:13	2018-04-24	13
144718	8	22876	2018-04-24 16:20:19	2018-04-24	14
144719	8	22876	2018-04-24 17:20:30	2018-04-24	15
144720	8	22876	2018-04-24 18:40:13	2018-04-24	16
144721	8	22876	2018-04-24 19:40:19	2018-04-24	17
144722	8	22876	2018-04-24 20:40:28	2018-04-24	18
144723	8	22876	2018-04-24 21:40:28	2018-04-24	19
144724	8	22876	2018-04-24 23:00:06	2018-04-24	21
144725	8	22876	2018-04-25 00:00:07	2018-04-24	22
144726	8	22876	2018-04-25 01:00:14	2018-04-24	23
144727	8	22876	2018-04-25 02:00:18	2018-04-25	0
144728	8	22876	2018-04-25 03:00:33	2018-04-25	1
144729	8	22876	2018-04-25 04:00:34	2018-04-25	2
144730	8	22876	2018-04-25 05:20:06	2018-04-25	3
144731	8	22876	2018-04-25 06:20:07	2018-04-25	4
144732	8	22876	2018-04-25 07:20:16	2018-04-25	5
144733	8	22876	2018-04-25 08:20:17	2018-04-25	6
144734	8	22876	2018-04-25 09:20:39	2018-04-25	7
144735	8	22876	2018-04-25 10:40:09	2018-04-25	8
144736	8	22876	2018-04-25 11:40:10	2018-04-25	9
144737	8	22876	2018-04-25 12:40:33	2018-04-25	10
144738	8	22876	2018-04-25 14:00:20	2018-04-25	12
144739	8	22876	2018-04-25 15:00:22	2018-04-25	13
144740	8	22876	2018-04-25 16:00:30	2018-04-25	14
144741	8	22876	2018-04-25 17:20:08	2018-04-25	15
144742	8	22876	2018-04-25 18:20:21	2018-04-25	16
144743	8	22876	2018-04-25 19:20:24	2018-04-25	17
144744	8	22876	2018-04-25 20:20:27	2018-04-25	18
144745	8	22876	2018-04-25 21:40:06	2018-04-25	19
144746	8	22876	2018-04-25 22:40:06	2018-04-25	20
144747	8	22876	2018-04-25 23:40:08	2018-04-25	21
144748	8	22876	2018-04-26 00:40:17	2018-04-25	22
144749	8	22876	2018-04-26 01:40:27	2018-04-25	23
144750	8	22876	2018-04-26 03:00:06	2018-04-26	1
144751	8	22876	2018-04-26 04:00:07	2018-04-26	2
144752	8	22876	2018-04-26 05:00:07	2018-04-26	3
144753	8	22876	2018-04-26 06:00:08	2018-04-26	4
144754	8	22876	2018-04-26 07:00:15	2018-04-26	5
144755	8	22876	2018-04-26 08:00:19	2018-04-26	6
144756	8	22876	2018-04-26 09:00:24	2018-04-26	7
144757	8	22876	2018-04-26 10:20:10	2018-04-26	8
144758	8	22876	2018-04-26 11:20:19	2018-04-26	9
144759	8	22876	2018-04-26 12:20:22	2018-04-26	10
144760	8	22876	2018-04-26 13:40:08	2018-04-26	11
144761	8	22876	2018-04-26 14:40:17	2018-04-26	12
144762	8	22876	2018-04-26 16:00:10	2018-04-26	14
144763	8	22876	2018-04-26 17:00:24	2018-04-26	15
144764	8	22876	2018-04-26 18:00:24	2018-04-26	16
144765	8	22876	2018-04-26 19:20:06	2018-04-26	17
144766	8	22876	2018-04-26 20:20:07	2018-04-26	18
144767	8	22876	2018-04-26 21:20:17	2018-04-26	19
144768	8	22876	2018-04-26 22:20:21	2018-04-26	20
144769	8	22876	2018-04-26 23:40:04	2018-04-26	21
144770	8	22876	2018-04-27 00:40:05	2018-04-26	22
144771	8	22876	2018-04-27 01:40:08	2018-04-26	23
144772	8	22876	2018-04-27 02:40:09	2018-04-27	0
144773	8	22876	2018-04-27 03:40:11	2018-04-27	1
144774	8	22876	2018-04-27 04:40:13	2018-04-27	2
144775	8	22876	2018-04-27 05:40:44	2018-04-27	3
144776	8	22876	2018-04-27 07:00:05	2018-04-27	5
144777	8	22876	2018-04-27 08:00:08	2018-04-27	6
144778	8	22876	2018-04-27 09:00:12	2018-04-27	7
144779	8	22876	2018-04-27 10:00:12	2018-04-27	8
144780	8	22876	2018-04-27 11:00:12	2018-04-27	9
144781	8	22876	2018-04-27 12:00:20	2018-04-27	10
144782	8	22876	2018-04-27 13:00:20	2018-04-27	11
144783	8	22876	2018-04-27 14:00:21	2018-04-27	12
144784	8	22876	2018-04-27 15:20:14	2018-04-27	13
144785	8	22876	2018-04-27 16:20:18	2018-04-27	14
144786	8	22876	2018-04-27 17:20:22	2018-04-27	15
144787	8	22876	2018-04-27 18:40:30	2018-04-27	16
144788	8	22876	2018-04-27 19:40:30	2018-04-27	17
144789	8	22876	2018-04-27 20:40:38	2018-04-27	18
144790	8	22876	2018-04-27 22:00:26	2018-04-27	20
144791	8	22876	2018-04-27 23:00:31	2018-04-27	21
144792	8	22876	2018-04-28 00:00:45	2018-04-27	22
144793	8	22876	2018-04-28 01:20:14	2018-04-27	23
144794	8	22876	2018-04-28 02:20:25	2018-04-28	0
144795	8	22876	2018-04-28 03:20:37	2018-04-28	1
144796	8	22876	2018-04-28 04:20:37	2018-04-28	2
144797	8	22876	2018-04-28 05:40:16	2018-04-28	3
144798	8	22876	2018-04-28 06:40:22	2018-04-28	4
144799	8	22876	2018-04-28 07:40:27	2018-04-28	5
144800	8	22876	2018-04-28 08:40:30	2018-04-28	6
144801	8	22876	2018-04-28 10:00:32	2018-04-28	8
144802	8	22876	2018-04-28 11:00:37	2018-04-28	9
144803	8	22876	2018-04-28 12:20:27	2018-04-28	10
144804	8	22876	2018-04-28 13:20:33	2018-04-28	11
144805	8	22876	2018-04-28 14:20:38	2018-04-28	12
144806	8	22876	2018-04-28 15:20:39	2018-04-28	13
144807	8	22876	2018-04-28 16:40:27	2018-04-28	14
144808	8	22876	2018-04-28 17:40:38	2018-04-28	15
144809	8	22876	2018-04-28 18:40:40	2018-04-28	16
144810	8	22876	2018-04-28 20:00:39	2018-04-28	18
144811	8	22876	2018-04-28 21:00:44	2018-04-28	19
144812	8	22876	2018-04-28 22:20:43	2018-04-28	20
144813	8	22876	2018-04-28 23:40:44	2018-04-28	21
144814	8	22876	2018-04-29 01:00:33	2018-04-28	23
144815	8	22876	2018-04-29 02:00:34	2018-04-29	0
144816	8	22876	2018-04-29 03:00:41	2018-04-29	1
144817	8	22876	2018-04-29 04:20:07	2018-04-29	2
144818	8	22876	2018-04-29 05:20:26	2018-04-29	3
144819	8	22876	2018-04-29 06:20:36	2018-04-29	4
144820	8	22876	2018-04-29 07:40:14	2018-04-29	5
144821	8	22876	2018-04-29 08:40:15	2018-04-29	6
144822	8	22876	2018-04-29 09:40:19	2018-04-29	7
144823	8	22876	2018-04-29 10:40:34	2018-04-29	8
144824	8	22876	2018-04-29 12:00:17	2018-04-29	10
144825	8	22876	2018-04-29 13:00:23	2018-04-29	11
144826	8	22876	2018-04-29 14:00:40	2018-04-29	12
144827	8	22876	2018-04-29 15:20:18	2018-04-29	13
144828	8	22876	2018-04-29 16:20:18	2018-04-29	14
144829	8	22876	2018-04-29 17:20:20	2018-04-29	15
144830	8	22876	2018-04-29 18:40:09	2018-04-29	16
144831	8	22876	2018-04-29 19:40:14	2018-04-29	17
144832	8	22876	2018-04-29 20:40:16	2018-04-29	18
144833	8	22876	2018-04-29 21:40:32	2018-04-29	19
144834	8	22876	2018-04-29 23:00:14	2018-04-29	21
144835	8	22876	2018-04-30 00:00:18	2018-04-29	22
144836	8	22876	2018-04-30 01:20:17	2018-04-29	23
144837	8	22876	2018-04-30 02:20:20	2018-04-30	0
144838	8	22876	2018-04-30 03:20:28	2018-04-30	1
144839	8	22876	2018-04-30 04:40:20	2018-04-30	2
144840	8	22876	2018-04-30 05:40:24	2018-04-30	3
144841	8	22876	2018-04-30 06:40:31	2018-04-30	4
144842	8	22876	2018-04-30 07:40:48	2018-04-30	5
144843	8	22876	2018-04-30 09:00:31	2018-04-30	7
144844	8	22876	2018-04-30 10:20:19	2018-04-30	8
144845	8	22876	2018-04-30 11:20:28	2018-04-30	9
144846	8	22876	2018-04-30 12:20:32	2018-04-30	10
144847	8	22876	2018-04-30 13:20:36	2018-04-30	11
144848	8	22876	2018-04-30 14:40:26	2018-04-30	12
144849	8	22876	2018-04-30 15:40:27	2018-04-30	13
144850	8	22876	2018-04-30 17:00:09	2018-04-30	15
144851	8	22876	2018-04-30 18:00:13	2018-04-30	16
144852	8	22876	2018-04-30 19:00:24	2018-04-30	17
144853	8	22876	2018-04-30 20:20:08	2018-04-30	18
144854	8	22876	2018-04-30 21:20:13	2018-04-30	19
144855	8	22876	2018-04-30 22:20:22	2018-04-30	20
144856	8	22876	2018-04-30 23:40:07	2018-04-30	21
144857	8	22876	2018-05-01 00:40:07	2018-04-30	22
144858	8	22876	2018-05-01 01:40:08	2018-04-30	23
144859	8	22876	2018-05-01 02:40:09	2018-05-01	0
144860	8	22876	2018-05-01 03:40:18	2018-05-01	1
144861	8	22876	2018-05-01 04:40:22	2018-05-01	2
144862	8	22876	2018-05-01 05:40:23	2018-05-01	3
144863	8	22876	2018-05-01 06:40:24	2018-05-01	4
144864	8	22876	2018-05-01 07:40:51	2018-05-01	5
144865	8	22876	2018-05-01 09:00:05	2018-05-01	7
144866	8	22876	2018-05-01 10:00:06	2018-05-01	8
144867	8	22876	2018-05-01 11:00:38	2018-05-01	9
144868	8	22876	2018-05-01 12:20:05	2018-05-01	10
144869	8	22876	2018-05-01 13:20:09	2018-05-01	11
144870	8	22876	2018-05-01 14:20:38	2018-05-01	12
144871	8	22876	2018-05-01 15:40:06	2018-05-01	13
144872	8	22876	2018-05-01 16:40:06	2018-05-01	14
144873	8	22876	2018-05-01 17:40:10	2018-05-01	15
144874	8	22876	2018-05-01 18:40:13	2018-05-01	16
144875	8	22876	2018-05-01 19:40:13	2018-05-01	17
144876	8	22876	2018-05-01 20:40:13	2018-05-01	18
144877	8	22876	2018-05-01 21:40:18	2018-05-01	19
144878	8	22876	2018-05-01 22:40:20	2018-05-01	20
144879	8	22876	2018-05-01 23:40:25	2018-05-01	21
144880	8	22876	2018-05-02 01:00:08	2018-05-01	23
144881	8	22876	2018-05-02 02:00:08	2018-05-02	0
144882	8	22876	2018-05-02 03:00:08	2018-05-02	1
144883	8	22876	2018-05-02 04:00:12	2018-05-02	2
144884	8	22876	2018-05-02 05:00:22	2018-05-02	3
144885	8	22876	2018-05-02 06:00:24	2018-05-02	4
144886	8	22876	2018-05-02 07:20:06	2018-05-02	5
144887	8	22876	2018-05-02 08:20:26	2018-05-02	6
144888	8	22876	2018-05-02 09:20:28	2018-05-02	7
144889	8	22876	2018-05-02 10:20:33	2018-05-02	8
144890	8	22876	2018-05-02 11:40:14	2018-05-02	9
144891	8	22876	2018-05-02 13:00:14	2018-05-02	11
144892	8	22876	2018-05-02 14:00:25	2018-05-02	12
144893	8	22876	2018-05-02 15:20:20	2018-05-02	13
144894	8	22876	2018-05-02 16:40:17	2018-05-02	14
144895	8	22876	2018-05-02 17:40:22	2018-05-02	15
144896	8	22876	2018-05-02 19:00:12	2018-05-02	17
144897	8	22876	2018-05-02 20:00:19	2018-05-02	18
144898	8	22876	2018-05-02 21:00:19	2018-05-02	19
144899	8	22876	2018-05-02 22:00:20	2018-05-02	20
144900	8	22876	2018-05-02 23:00:27	2018-05-02	21
144901	8	22876	2018-05-03 00:00:39	2018-05-02	22
144902	8	22876	2018-05-03 01:20:27	2018-05-02	23
144903	8	22876	2018-05-03 02:20:51	2018-05-03	0
144904	8	22876	2018-05-03 03:40:13	2018-05-03	1
144905	8	22876	2018-05-03 04:40:32	2018-05-03	2
144906	8	22876	2018-05-03 05:40:39	2018-05-03	3
144907	8	22876	2018-05-03 07:00:27	2018-05-03	5
144908	8	22876	2018-05-03 08:00:51	2018-05-03	6
144909	8	22876	2018-05-03 09:20:36	2018-05-03	7
144910	8	22876	2018-05-03 10:20:58	2018-05-03	8
144911	8	22876	2018-05-03 11:21:08	2018-05-03	9
144912	8	22876	2018-05-03 12:40:51	2018-05-03	10
144913	8	22876	2018-05-03 13:41:38	2018-05-03	11
144914	8	22876	2018-05-03 15:00:56	2018-05-03	13
144915	8	22876	2018-05-03 16:20:28	2018-05-03	14
144916	8	22876	2018-05-03 17:20:31	2018-05-03	15
144917	8	22876	2018-05-03 18:20:33	2018-05-03	16
144918	8	22876	2018-05-03 19:40:13	2018-05-03	17
144919	8	22876	2018-05-03 20:40:18	2018-05-03	18
144920	8	22876	2018-05-03 21:40:22	2018-05-03	19
144921	8	22876	2018-05-03 22:40:26	2018-05-03	20
144922	8	22876	2018-05-03 23:40:29	2018-05-03	21
144923	8	22876	2018-05-04 00:40:32	2018-05-03	22
144924	8	22876	2018-05-04 01:40:36	2018-05-03	23
144925	8	22876	2018-05-04 02:40:59	2018-05-04	0
144926	8	22876	2018-05-04 04:00:12	2018-05-04	2
144927	8	22876	2018-05-04 05:00:14	2018-05-04	3
144928	8	22876	2018-05-04 06:00:41	2018-05-04	4
144929	8	22876	2018-05-04 07:00:45	2018-05-04	5
144930	8	22876	2018-05-04 08:00:50	2018-05-04	6
144931	8	22876	2018-05-04 09:00:55	2018-05-04	7
144932	8	22876	2018-05-04 10:20:53	2018-05-04	8
144933	8	22876	2018-05-04 11:40:31	2018-05-04	9
144934	8	22876	2018-05-04 12:40:44	2018-05-04	10
144935	8	22876	2018-05-04 14:00:26	2018-05-04	12
144936	8	22876	2018-05-04 15:20:48	2018-05-04	13
144937	8	22876	2018-05-04 16:40:48	2018-05-04	14
144938	8	22876	2018-05-04 18:00:41	2018-05-04	16
144939	8	22876	2018-05-04 19:20:30	2018-05-04	17
144940	8	22876	2018-05-04 20:20:31	2018-05-04	18
144941	8	22876	2018-05-04 21:20:34	2018-05-04	19
144942	8	22876	2018-05-04 22:20:42	2018-05-04	20
144943	8	22876	2018-05-04 23:20:48	2018-05-04	21
144944	8	22876	2018-05-05 00:40:33	2018-05-04	22
144945	8	22876	2018-05-05 01:40:38	2018-05-04	23
144946	8	22876	2018-05-05 02:40:47	2018-05-05	0
144947	8	22876	2018-05-05 04:00:33	2018-05-05	2
144948	8	22876	2018-05-05 05:00:42	2018-05-05	3
144949	8	22876	2018-05-05 06:00:48	2018-05-05	4
144950	8	22876	2018-05-05 07:00:53	2018-05-05	5
144951	8	22876	2018-05-05 08:20:43	2018-05-05	6
144952	8	22876	2018-05-05 09:20:57	2018-05-05	7
144953	8	22876	2018-05-05 10:40:32	2018-05-05	8
144954	8	22876	2018-05-05 11:40:37	2018-05-05	9
144955	8	22876	2018-05-05 12:40:55	2018-05-05	10
144956	8	22876	2018-05-05 14:00:32	2018-05-05	12
144957	8	22876	2018-05-05 15:20:22	2018-05-05	13
144958	8	22876	2018-05-05 16:20:26	2018-05-05	14
144959	8	22876	2018-05-05 17:20:29	2018-05-05	15
144960	8	22876	2018-05-05 18:21:01	2018-05-05	16
144961	8	22876	2018-05-05 19:40:10	2018-05-05	17
144962	8	22876	2018-05-05 20:40:10	2018-05-05	18
144963	8	22876	2018-05-05 21:40:22	2018-05-05	19
144964	8	22876	2018-05-05 22:40:26	2018-05-05	20
144965	8	22876	2018-05-06 00:00:29	2018-05-05	22
144966	8	22876	2018-05-06 01:20:21	2018-05-05	23
144967	8	22876	2018-05-06 02:20:24	2018-05-06	0
144968	8	22876	2018-05-06 03:20:36	2018-05-06	1
144969	8	22876	2018-05-06 04:40:09	2018-05-06	2
144970	8	22876	2018-05-06 05:40:12	2018-05-06	3
144971	8	22876	2018-05-06 06:40:12	2018-05-06	4
144972	8	22876	2018-05-06 07:40:16	2018-05-06	5
144973	8	22876	2018-05-06 08:40:21	2018-05-06	6
144974	8	22876	2018-05-06 09:40:25	2018-05-06	7
144975	8	22876	2018-05-06 11:00:08	2018-05-06	9
144976	8	22876	2018-05-06 12:00:12	2018-05-06	10
144977	8	22876	2018-05-06 13:00:12	2018-05-06	11
144978	8	22876	2018-05-06 14:00:14	2018-05-06	12
144979	8	22876	2018-05-06 15:00:28	2018-05-06	13
144980	8	22876	2018-05-06 16:00:35	2018-05-06	14
144981	8	22876	2018-05-06 17:00:37	2018-05-06	15
144982	8	22876	2018-05-06 18:20:16	2018-05-06	16
144983	8	22876	2018-05-06 19:20:19	2018-05-06	17
144984	8	22876	2018-05-06 20:20:32	2018-05-06	18
144985	8	22876	2018-05-06 21:40:13	2018-05-06	19
144986	8	22876	2018-05-06 22:40:15	2018-05-06	20
144987	8	22876	2018-05-06 23:40:17	2018-05-06	21
144988	8	22876	2018-05-07 00:40:17	2018-05-06	22
144989	8	22876	2018-05-07 02:00:24	2018-05-07	0
144990	8	22876	2018-05-07 03:00:26	2018-05-07	1
144991	8	22876	2018-05-07 04:20:08	2018-05-07	2
144992	8	22876	2018-05-07 05:20:14	2018-05-07	3
144993	8	22876	2018-05-07 06:20:20	2018-05-07	4
144994	8	22876	2018-05-07 07:20:26	2018-05-07	5
144995	8	22876	2018-05-07 08:40:20	2018-05-07	6
144996	8	22876	2018-05-07 09:40:29	2018-05-07	7
144997	8	22876	2018-05-07 10:40:47	2018-05-07	8
144998	8	22876	2018-05-07 12:00:24	2018-05-07	10
144999	8	22876	2018-05-07 13:00:27	2018-05-07	11
145000	8	22876	2018-05-07 14:20:42	2018-05-07	12
145001	8	22876	2018-05-07 15:20:48	2018-05-07	13
145002	8	22876	2018-05-07 16:40:43	2018-05-07	14
145003	8	22876	2018-05-07 17:40:44	2018-05-07	15
145004	8	22876	2018-05-07 19:00:32	2018-05-07	17
145005	8	22876	2018-05-07 20:00:39	2018-05-07	18
145006	8	22876	2018-05-07 21:20:47	2018-05-07	19
145007	8	22876	2018-05-07 22:40:21	2018-05-07	20
145008	8	22876	2018-05-07 23:40:26	2018-05-07	21
145009	8	22876	2018-05-08 00:40:33	2018-05-07	22
145010	8	22876	2018-05-08 01:40:47	2018-05-07	23
145011	8	22876	2018-05-08 03:00:43	2018-05-08	1
145012	8	22876	2018-05-08 04:00:57	2018-05-08	2
145013	8	22876	2018-05-08 05:20:35	2018-05-08	3
145014	8	22876	2018-05-08 06:20:56	2018-05-08	4
145015	8	22876	2018-05-08 07:21:02	2018-05-08	5
145016	8	22876	2018-05-08 08:40:52	2018-05-08	6
145017	8	22876	2018-05-08 09:40:56	2018-05-08	7
145018	8	22876	2018-05-08 10:41:03	2018-05-08	8
145019	8	22876	2018-05-08 12:00:49	2018-05-08	10
145020	8	22876	2018-05-08 13:00:53	2018-05-08	11
145021	8	22876	2018-05-08 15:40:32	2018-05-08	13
145022	8	22876	2018-05-08 16:40:46	2018-05-08	14
145023	8	22876	2018-05-08 17:40:52	2018-05-08	15
145024	8	22876	2018-05-08 19:00:47	2018-05-08	17
145025	8	22876	2018-05-08 20:01:01	2018-05-08	18
145026	8	22876	2018-05-08 21:21:03	2018-05-08	19
145027	8	22876	2018-05-08 22:21:06	2018-05-08	20
145028	8	22876	2018-05-08 23:40:54	2018-05-08	21
145029	8	22876	2018-05-09 00:40:57	2018-05-08	22
145030	8	22876	2018-05-09 01:41:00	2018-05-08	23
145031	8	22876	2018-05-09 03:00:46	2018-05-09	1
145032	8	22876	2018-05-09 04:00:54	2018-05-09	2
145033	8	22876	2018-05-09 05:00:57	2018-05-09	3
145034	8	22876	2018-05-09 06:20:38	2018-05-09	4
145035	8	22876	2018-05-09 07:20:44	2018-05-09	5
145036	8	22876	2018-05-09 08:20:50	2018-05-09	6
145037	8	22876	2018-05-09 09:21:30	2018-05-09	7
145038	8	22876	2018-05-09 10:40:15	2018-05-09	8
145039	8	22876	2018-05-09 11:40:33	2018-05-09	9
145040	8	22876	2018-05-09 12:40:45	2018-05-09	10
145041	8	22876	2018-05-09 13:41:14	2018-05-09	11
145042	8	22876	2018-05-09 15:00:52	2018-05-09	13
145043	8	22876	2018-05-09 16:20:24	2018-05-09	14
145044	8	22876	2018-05-09 17:40:35	2018-05-09	15
145045	8	22876	2018-05-09 18:40:39	2018-05-09	16
145046	8	22876	2018-05-09 19:40:44	2018-05-09	17
145047	8	22876	2018-05-09 21:00:31	2018-05-09	19
145048	8	22876	2018-05-09 22:00:36	2018-05-09	20
145049	8	22876	2018-05-09 23:00:40	2018-05-09	21
145050	8	22876	2018-05-10 00:20:31	2018-05-09	22
145051	8	22876	2018-05-10 01:20:36	2018-05-09	23
145052	8	22876	2018-05-10 02:20:40	2018-05-10	0
145053	8	22876	2018-05-10 03:40:32	2018-05-10	1
145054	8	22876	2018-05-10 04:40:39	2018-05-10	2
145055	8	22876	2018-05-10 06:00:41	2018-05-10	4
145056	8	22876	2018-05-10 07:00:47	2018-05-10	5
145057	8	22876	2018-05-10 08:20:32	2018-05-10	6
145058	8	22876	2018-05-10 09:21:01	2018-05-10	7
145059	8	22876	2018-05-10 10:40:40	2018-05-10	8
145060	8	22876	2018-05-10 11:40:51	2018-05-10	9
145061	8	22876	2018-05-10 12:40:58	2018-05-10	10
145062	8	22876	2018-05-10 14:00:49	2018-05-10	12
145063	8	22876	2018-05-10 15:20:41	2018-05-10	13
145064	8	22876	2018-05-10 16:20:46	2018-05-10	14
145065	8	22876	2018-05-10 17:20:49	2018-05-10	15
145066	8	22876	2018-05-10 18:21:07	2018-05-10	16
145067	8	22876	2018-05-10 19:21:17	2018-05-10	17
145068	8	22876	2018-05-10 20:41:02	2018-05-10	18
145069	8	22876	2018-05-10 21:41:16	2018-05-10	19
145070	8	22876	2018-05-10 23:00:56	2018-05-10	21
145071	8	22876	2018-05-11 00:00:58	2018-05-10	22
145072	8	22876	2018-05-11 01:20:47	2018-05-10	23
145073	8	22876	2018-05-11 02:21:09	2018-05-11	0
145074	8	22876	2018-05-11 03:40:40	2018-05-11	1
145075	8	22876	2018-05-11 04:40:48	2018-05-11	2
145076	8	22876	2018-05-11 05:40:57	2018-05-11	3
145077	8	22876	2018-05-11 06:41:03	2018-05-11	4
145078	8	22876	2018-05-11 08:00:40	2018-05-11	6
145079	8	22876	2018-05-11 09:01:07	2018-05-11	7
145080	8	22876	2018-05-11 10:20:49	2018-05-11	8
145081	8	22876	2018-05-11 11:21:12	2018-05-11	9
145082	8	22876	2018-05-11 12:21:18	2018-05-11	10
145083	8	22876	2018-05-11 13:40:41	2018-05-11	11
145084	8	22876	2018-05-11 14:40:45	2018-05-11	12
145085	8	22876	2018-05-11 16:00:27	2018-05-11	14
145086	8	22876	2018-05-11 17:00:36	2018-05-11	15
145087	8	22876	2018-05-11 18:00:47	2018-05-11	16
145088	8	22876	2018-05-11 19:20:19	2018-05-11	17
145089	8	22876	2018-05-11 20:20:43	2018-05-11	18
145090	8	22876	2018-05-11 21:21:09	2018-05-11	19
145091	8	22876	2018-05-11 22:40:29	2018-05-11	20
145092	8	22876	2018-05-11 23:40:56	2018-05-11	21
145093	8	22876	2018-05-12 01:00:25	2018-05-11	23
145094	8	22876	2018-05-12 02:00:30	2018-05-12	0
145095	8	22876	2018-05-12 03:20:21	2018-05-12	1
145096	8	22876	2018-05-12 04:20:26	2018-05-12	2
145097	8	22876	2018-05-12 05:20:44	2018-05-12	3
145098	8	22876	2018-05-12 06:40:17	2018-05-12	4
145099	8	22876	2018-05-12 07:40:23	2018-05-12	5
145100	8	22876	2018-05-12 08:40:26	2018-05-12	6
145101	8	22876	2018-05-12 09:40:32	2018-05-12	7
145102	8	22876	2018-05-12 10:40:35	2018-05-12	8
145103	8	22876	2018-05-12 12:00:25	2018-05-12	10
145104	8	22876	2018-05-12 13:00:30	2018-05-12	11
145105	8	22876	2018-05-12 14:00:32	2018-05-12	12
145106	8	22876	2018-05-12 15:20:20	2018-05-12	13
145107	8	22876	2018-05-12 16:20:25	2018-05-12	14
145108	8	22876	2018-05-12 17:20:25	2018-05-12	15
145109	8	22876	2018-05-12 18:20:36	2018-05-12	16
145110	8	22876	2018-05-12 19:40:24	2018-05-12	17
145111	8	22876	2018-05-12 20:40:27	2018-05-12	18
145112	8	22876	2018-05-12 22:00:26	2018-05-12	20
145113	8	22876	2018-05-12 23:00:31	2018-05-12	21
145114	8	22876	2018-05-13 00:00:40	2018-05-12	22
145115	8	22876	2018-05-13 01:20:19	2018-05-12	23
145116	8	22876	2018-05-13 02:20:23	2018-05-13	0
145117	8	22876	2018-05-13 03:20:28	2018-05-13	1
145118	8	22876	2018-05-13 04:20:35	2018-05-13	2
145119	8	22876	2018-05-13 05:20:37	2018-05-13	3
145120	8	22876	2018-05-13 06:40:26	2018-05-13	4
145121	8	22876	2018-05-13 07:40:30	2018-05-13	5
145122	8	22876	2018-05-13 08:40:33	2018-05-13	6
145123	8	22876	2018-05-13 10:00:35	2018-05-13	8
145124	8	22876	2018-05-13 11:20:28	2018-05-13	9
145125	8	22876	2018-05-13 12:20:31	2018-05-13	10
145126	8	22876	2018-05-13 13:20:45	2018-05-13	11
145127	8	22876	2018-05-13 14:40:25	2018-05-13	12
145128	8	22876	2018-05-13 15:40:26	2018-05-13	13
145129	8	22876	2018-05-13 17:00:15	2018-05-13	15
145130	8	22876	2018-05-13 18:00:25	2018-05-13	16
145131	8	22876	2018-05-13 19:00:25	2018-05-13	17
145132	8	22876	2018-05-13 20:00:31	2018-05-13	18
145133	8	22876	2018-05-13 21:20:17	2018-05-13	19
145134	8	22876	2018-05-13 22:20:19	2018-05-13	20
145135	8	22876	2018-05-13 23:20:28	2018-05-13	21
145136	8	22876	2018-05-14 00:20:28	2018-05-13	22
145137	8	22876	2018-05-14 01:20:32	2018-05-13	23
145138	8	22876	2018-05-14 02:40:08	2018-05-14	0
145139	8	22876	2018-05-14 03:40:19	2018-05-14	1
145140	8	22876	2018-05-14 04:40:25	2018-05-14	2
145141	8	22876	2018-05-14 05:40:36	2018-05-14	3
145142	8	22876	2018-05-14 07:00:18	2018-05-14	5
145143	8	22876	2018-05-14 08:00:19	2018-05-14	6
145144	8	22876	2018-05-14 09:00:35	2018-05-14	7
145145	8	22876	2018-05-14 10:20:30	2018-05-14	8
145146	8	22876	2018-05-14 11:20:34	2018-05-14	9
145147	8	22876	2018-05-14 12:20:37	2018-05-14	10
145148	8	22876	2018-05-14 13:20:52	2018-05-14	11
145149	8	22876	2018-05-14 14:40:20	2018-05-14	12
145150	8	22876	2018-05-14 15:40:31	2018-05-14	13
145151	8	22876	2018-05-14 16:41:14	2018-05-14	14
145152	8	22876	2018-05-14 18:00:13	2018-05-14	16
145153	8	22876	2018-05-14 19:00:17	2018-05-14	17
145154	8	22876	2018-05-14 20:00:31	2018-05-14	18
145155	8	22876	2018-05-14 21:20:07	2018-05-14	19
145156	8	22876	2018-05-14 22:21:15	2018-05-14	20
145157	8	22876	2018-05-14 23:40:13	2018-05-14	21
145158	8	22876	2018-05-15 00:40:28	2018-05-14	22
145159	8	22876	2018-05-15 01:40:34	2018-05-14	23
145160	8	22876	2018-05-15 03:00:08	2018-05-15	1
145161	8	22876	2018-05-15 04:00:27	2018-05-15	2
145162	8	22876	2018-05-15 05:00:34	2018-05-15	3
145163	8	22876	2018-05-15 06:00:41	2018-05-15	4
145164	8	22876	2018-05-15 07:20:22	2018-05-15	5
145165	8	22876	2018-05-15 08:20:36	2018-05-15	6
145166	8	22876	2018-05-15 09:20:42	2018-05-15	7
145167	8	22876	2018-05-15 10:21:00	2018-05-15	8
145168	8	22876	2018-05-15 11:40:48	2018-05-15	9
145169	8	22876	2018-05-15 12:40:57	2018-05-15	10
145170	8	22876	2018-05-15 13:41:03	2018-05-15	11
145171	8	22876	2018-05-15 15:01:23	2018-05-15	13
145172	8	22876	2018-05-15 16:20:27	2018-05-15	14
145173	8	22876	2018-05-15 17:21:30	2018-05-15	15
145174	8	22876	2018-05-15 18:40:26	2018-05-15	16
145175	8	22876	2018-05-15 19:40:38	2018-05-15	17
145176	8	22876	2018-05-15 20:40:42	2018-05-15	18
145177	8	22876	2018-05-15 22:00:33	2018-05-15	20
145178	8	22876	2018-05-15 23:00:58	2018-05-15	21
145179	8	22876	2018-05-16 00:20:32	2018-05-15	22
145180	8	22876	2018-05-16 01:20:57	2018-05-15	23
145181	8	22876	2018-05-16 02:21:06	2018-05-16	0
145182	8	22876	2018-05-16 03:40:20	2018-05-16	1
145183	8	22876	2018-05-16 04:40:44	2018-05-16	2
145184	8	22876	2018-05-16 05:40:45	2018-05-16	3
145185	8	22876	2018-05-16 07:00:23	2018-05-16	5
145186	8	22876	2018-05-16 08:01:01	2018-05-16	6
145187	8	22876	2018-05-16 09:01:15	2018-05-16	7
145188	8	22876	2018-05-16 10:20:55	2018-05-16	8
145189	8	22876	2018-05-16 11:40:28	2018-05-16	9
145190	8	22876	2018-05-16 13:00:18	2018-05-16	11
145191	8	22876	2018-05-16 14:00:20	2018-05-16	12
145192	8	22876	2018-05-16 15:00:23	2018-05-16	13
145193	8	22876	2018-05-16 16:20:27	2018-05-16	14
145194	8	22876	2018-05-16 17:20:30	2018-05-16	15
145195	8	22876	2018-05-16 18:40:17	2018-05-16	16
145196	8	22876	2018-05-16 19:40:17	2018-05-16	17
145197	8	22876	2018-05-16 20:40:19	2018-05-16	18
145198	8	22876	2018-05-16 22:00:09	2018-05-16	20
145199	8	22876	2018-05-16 23:00:14	2018-05-16	21
145200	8	22876	2018-05-17 00:00:18	2018-05-16	22
145201	8	22876	2018-05-17 01:00:19	2018-05-16	23
145202	8	22876	2018-05-17 02:20:08	2018-05-17	0
145203	8	22876	2018-05-17 03:20:09	2018-05-17	1
145204	8	22876	2018-05-17 04:20:14	2018-05-17	2
145205	8	22876	2018-05-17 05:20:23	2018-05-17	3
145206	8	22876	2018-05-17 06:20:54	2018-05-17	4
145207	8	22876	2018-05-17 07:40:15	2018-05-17	5
145208	8	22876	2018-05-17 08:40:56	2018-05-17	6
145209	8	22876	2018-05-17 10:00:17	2018-05-17	8
145210	8	22876	2018-05-17 11:00:28	2018-05-17	9
145211	8	22876	2018-05-17 12:00:33	2018-05-17	10
145212	8	22876	2018-05-17 13:00:56	2018-05-17	11
145213	8	22876	2018-05-17 14:20:30	2018-05-17	12
145214	8	22876	2018-05-17 15:40:08	2018-05-17	13
145215	8	22876	2018-05-17 16:40:12	2018-05-17	14
145216	8	22876	2018-05-17 17:40:58	2018-05-17	15
145217	8	22876	2018-05-17 19:00:26	2018-05-17	17
145218	8	22876	2018-05-17 20:00:35	2018-05-17	18
145219	8	22876	2018-05-17 21:20:33	2018-05-17	19
145220	8	22876	2018-05-17 22:20:48	2018-05-17	20
145221	8	22876	2018-05-17 23:40:34	2018-05-17	21
145222	8	22876	2018-05-18 00:40:40	2018-05-17	22
145223	8	22876	2018-05-18 02:00:30	2018-05-18	0
145224	8	22876	2018-05-18 03:00:46	2018-05-18	1
145225	8	22876	2018-05-18 04:20:11	2018-05-18	2
145226	8	22876	2018-05-18 05:20:51	2018-05-18	3
145227	8	22876	2018-05-18 06:40:46	2018-05-18	4
145228	8	22876	2018-05-18 07:40:50	2018-05-18	5
145229	8	22876	2018-05-18 09:00:23	2018-05-18	7
145230	8	22876	2018-05-18 10:00:37	2018-05-18	8
145231	8	22876	2018-05-18 11:00:42	2018-05-18	9
145232	8	22876	2018-05-18 12:20:52	2018-05-18	10
145233	8	22876	2018-05-18 13:40:48	2018-05-18	11
145234	8	22876	2018-05-18 15:00:46	2018-05-18	13
145235	8	22876	2018-05-18 16:20:25	2018-05-18	14
145236	8	22876	2018-05-18 17:20:25	2018-05-18	15
145237	8	22876	2018-05-18 18:20:25	2018-05-18	16
145238	8	22876	2018-05-18 19:40:23	2018-05-18	17
145239	8	22876	2018-05-18 20:40:30	2018-05-18	18
145240	8	22876	2018-05-18 21:40:38	2018-05-18	19
145241	8	22876	2018-05-18 23:00:23	2018-05-18	21
145242	8	22876	2018-05-19 00:00:32	2018-05-18	22
145243	8	22876	2018-05-19 01:00:32	2018-05-18	23
145244	8	22876	2018-05-19 02:00:38	2018-05-19	0
145245	8	22876	2018-05-19 03:00:47	2018-05-19	1
145246	8	22876	2018-05-19 04:20:31	2018-05-19	2
145247	8	22876	2018-05-19 05:20:36	2018-05-19	3
145248	8	22876	2018-05-19 06:40:24	2018-05-19	4
145249	8	22876	2018-05-19 07:40:37	2018-05-19	5
145250	8	22876	2018-05-19 08:40:37	2018-05-19	6
145251	8	22876	2018-05-19 10:00:18	2018-05-19	8
145252	8	22876	2018-05-19 11:00:26	2018-05-19	9
145253	8	22876	2018-05-19 12:00:34	2018-05-19	10
145254	8	22876	2018-05-19 13:20:22	2018-05-19	11
145255	8	22876	2018-05-19 14:20:29	2018-05-19	12
145256	8	22876	2018-05-19 15:20:36	2018-05-19	13
145257	8	22876	2018-05-19 16:40:21	2018-05-19	14
145258	8	22876	2018-05-19 17:40:28	2018-05-19	15
145259	8	22876	2018-05-19 18:40:33	2018-05-19	16
145260	8	22876	2018-05-19 20:00:16	2018-05-19	18
145261	8	22876	2018-05-19 21:00:21	2018-05-19	19
145262	8	22876	2018-05-19 22:00:34	2018-05-19	20
145263	8	22876	2018-05-19 23:20:08	2018-05-19	21
145264	8	22876	2018-05-20 00:20:13	2018-05-19	22
145265	8	22876	2018-05-20 01:20:38	2018-05-19	23
145266	8	22876	2018-05-20 02:40:18	2018-05-20	0
145267	8	22876	2018-05-20 03:40:23	2018-05-20	1
145268	8	22876	2018-05-20 04:40:26	2018-05-20	2
145269	8	22876	2018-05-20 05:40:32	2018-05-20	3
145270	8	22876	2018-05-20 06:40:34	2018-05-20	4
145271	8	22876	2018-05-20 07:40:39	2018-05-20	5
145272	8	22876	2018-05-20 08:40:51	2018-05-20	6
145273	8	22876	2018-05-20 10:00:27	2018-05-20	8
145274	8	22876	2018-05-20 11:00:36	2018-05-20	9
145275	8	22876	2018-05-20 12:20:32	2018-05-20	10
145276	8	22876	2018-05-20 13:20:36	2018-05-20	11
145277	8	22876	2018-05-20 14:20:39	2018-05-20	12
145278	8	22876	2018-05-20 15:21:03	2018-05-20	13
145279	8	22876	2018-05-20 16:40:38	2018-05-20	14
145280	8	22876	2018-05-20 17:41:03	2018-05-20	15
145281	8	22876	2018-05-20 19:00:27	2018-05-20	17
145282	8	22876	2018-05-20 20:00:35	2018-05-20	18
145283	8	22876	2018-05-20 21:00:41	2018-05-20	19
145284	8	22876	2018-05-20 22:01:07	2018-05-20	20
145285	8	22876	2018-05-20 23:20:28	2018-05-20	21
145286	8	22876	2018-05-21 00:20:48	2018-05-20	22
145287	8	22876	2018-05-21 01:20:52	2018-05-20	23
145288	8	22876	2018-05-21 02:21:11	2018-05-21	0
145289	8	22876	2018-05-21 03:40:27	2018-05-21	1
145290	8	22876	2018-05-21 04:40:33	2018-05-21	2
145291	8	22876	2018-05-21 05:41:08	2018-05-21	3
145292	8	22876	2018-05-21 07:00:37	2018-05-21	5
145293	8	22876	2018-05-21 08:00:46	2018-05-21	6
145294	8	22876	2018-05-21 09:20:26	2018-05-21	7
145295	8	22876	2018-05-21 10:20:31	2018-05-21	8
145296	8	22876	2018-05-21 11:40:17	2018-05-21	9
145297	8	22876	2018-05-21 12:40:22	2018-05-21	10
145298	8	22876	2018-05-21 13:40:36	2018-05-21	11
145299	8	22876	2018-05-21 15:00:20	2018-05-21	13
145300	8	22876	2018-05-21 16:00:28	2018-05-21	14
145301	8	22876	2018-05-21 17:00:28	2018-05-21	15
145302	8	22876	2018-05-21 18:20:17	2018-05-21	16
145303	8	22876	2018-05-21 19:20:24	2018-05-21	17
145304	8	22876	2018-05-21 20:20:35	2018-05-21	18
145305	8	22876	2018-05-21 21:40:10	2018-05-21	19
145306	8	22876	2018-05-21 22:40:16	2018-05-21	20
145307	8	22876	2018-05-21 23:40:16	2018-05-21	21
145308	8	22876	2018-05-22 00:40:33	2018-05-21	22
145309	8	22876	2018-05-22 02:00:14	2018-05-22	0
145310	8	22876	2018-05-22 03:00:19	2018-05-22	1
145311	8	22876	2018-05-22 04:00:30	2018-05-22	2
145312	8	22876	2018-05-22 05:20:06	2018-05-22	3
145313	8	22876	2018-05-22 06:20:07	2018-05-22	4
145314	8	22876	2018-05-22 07:20:17	2018-05-22	5
145315	8	22876	2018-05-22 08:20:24	2018-05-22	6
145316	8	22876	2018-05-22 09:20:37	2018-05-22	7
145317	8	22876	2018-05-22 10:21:03	2018-05-22	8
145318	8	22876	2018-05-22 11:40:35	2018-05-22	9
145319	8	22876	2018-05-22 13:03:56	2018-05-22	11
145320	32	22876	2018-05-22 13:04:22	2018-05-22	11
145321	8	22876	2018-05-23 11:40:41	2018-05-23	9
145322	8	22876	2018-05-23 13:00:24	2018-05-23	11
145323	8	22876	2018-05-23 14:00:29	2018-05-23	12
145324	8	22876	2018-05-23 15:00:31	2018-05-23	13
145325	8	22876	2018-05-23 16:00:36	2018-05-23	14
145326	8	22876	2018-05-23 17:20:33	2018-05-23	15
145327	8	22876	2018-05-23 18:20:39	2018-05-23	16
145328	8	22876	2018-05-23 19:40:40	2018-05-23	17
145329	8	22876	2018-05-23 20:40:57	2018-05-23	18
145330	8	22876	2018-05-23 22:00:24	2018-05-23	20
145331	8	22876	2018-05-23 23:00:27	2018-05-23	21
145332	8	22876	2018-05-24 00:00:51	2018-05-23	22
145333	8	22876	2018-05-24 01:00:56	2018-05-23	23
145334	8	22876	2018-05-24 02:20:25	2018-05-24	0
145335	8	22876	2018-05-24 03:20:33	2018-05-24	1
145336	8	22876	2018-05-24 04:20:46	2018-05-24	2
145337	8	22876	2018-05-24 05:21:05	2018-05-24	3
145338	8	22876	2018-05-24 06:40:34	2018-05-24	4
145339	8	22876	2018-05-24 07:40:37	2018-05-24	5
145340	8	22876	2018-05-24 08:40:46	2018-05-24	6
145341	8	22876	2018-05-24 09:40:55	2018-05-24	7
145342	8	22876	2018-05-24 11:00:37	2018-05-24	9
145343	8	22876	2018-05-24 12:20:33	2018-05-24	10
145344	8	22876	2018-05-24 13:21:04	2018-05-24	11
145345	8	22876	2018-05-24 14:40:47	2018-05-24	12
145346	8	22876	2018-05-24 16:01:02	2018-05-24	14
145347	8	22876	2018-05-24 17:20:36	2018-05-24	15
145348	8	22876	2018-05-24 18:20:40	2018-05-24	16
145349	8	22876	2018-05-24 19:40:09	2018-05-24	17
145350	8	22876	2018-05-24 20:40:09	2018-05-24	18
145351	8	22876	2018-05-24 21:40:09	2018-05-24	19
145352	8	22876	2018-05-24 22:40:24	2018-05-24	20
145353	32	22876	2018-05-29 12:00:47	2018-05-29	10
145354	8	22876	2018-05-30 12:01:23	2018-05-30	10
145355	32	22876	2018-07-19 17:40:20	2018-07-19	15
145356	8	22876	2018-07-20 17:40:47	2018-07-20	15
145357	32	22876	2018-07-21 16:40:40	2018-07-21	14
145358	8	22876	2018-07-22 17:00:11	2018-07-22	15
145359	8	22876	2018-09-18 09:40:51	2018-09-18	7
145360	0	22876	2018-09-18 09:40:53	2018-09-18	7
145361	21	22876	2018-09-18 09:40:53	2018-09-18	7
145362	0	22877	2018-04-13 09:51:01	2018-04-13	7
145363	0	22877	2018-04-13 09:51:04	2018-04-13	7
145364	0	22877	2018-04-13 09:51:05	2018-04-13	7
145365	7	22877	2018-04-13 09:51:06	2018-04-13	7
145366	8	22877	2018-04-13 09:51:07	2018-04-13	7
145367	8	22877	2018-04-13 11:00:13	2018-04-13	9
145368	8	22877	2018-04-13 12:00:13	2018-04-13	10
145369	8	22877	2018-04-13 13:00:14	2018-04-13	11
145370	8	22877	2018-04-13 14:00:21	2018-04-13	12
145371	8	22877	2018-04-13 15:00:26	2018-04-13	13
145372	8	22877	2018-04-13 16:20:05	2018-04-13	14
145373	8	22877	2018-04-13 17:20:14	2018-04-13	15
145374	8	22877	2018-04-13 18:20:21	2018-04-13	16
145375	8	22877	2018-04-13 19:20:22	2018-04-13	17
145376	8	22877	2018-04-13 20:40:08	2018-04-13	18
145377	8	22877	2018-04-13 21:40:09	2018-04-13	19
145378	8	22877	2018-04-13 22:40:12	2018-04-13	20
145379	8	22877	2018-04-13 23:40:15	2018-04-13	21
145380	8	22877	2018-04-14 00:40:27	2018-04-13	22
145381	8	22877	2018-04-14 02:00:16	2018-04-14	0
145382	8	22877	2018-04-14 03:00:23	2018-04-14	1
145383	8	22877	2018-04-14 04:00:23	2018-04-14	2
145384	8	22877	2018-04-14 05:00:26	2018-04-14	3
145385	8	22877	2018-04-14 06:20:17	2018-04-14	4
145386	8	22877	2018-04-14 07:20:26	2018-04-14	5
145387	8	22877	2018-04-14 08:40:17	2018-04-14	6
145388	8	22877	2018-04-14 09:40:17	2018-04-14	7
145389	8	22877	2018-04-14 10:40:28	2018-04-14	8
145390	8	22877	2018-04-14 12:00:11	2018-04-14	10
145391	8	22877	2018-04-14 13:00:18	2018-04-14	11
145392	8	22877	2018-04-14 14:00:18	2018-04-14	12
145393	8	22877	2018-04-14 15:00:19	2018-04-14	13
145394	8	22877	2018-04-14 16:00:30	2018-04-14	14
145395	8	22877	2018-04-14 17:20:08	2018-04-14	15
145396	8	22877	2018-04-14 18:20:17	2018-04-14	16
145397	8	22877	2018-04-14 19:20:26	2018-04-14	17
145398	8	22877	2018-04-14 20:20:27	2018-04-14	18
145399	8	22877	2018-04-14 21:40:15	2018-04-14	19
145400	8	22877	2018-04-14 22:40:16	2018-04-14	20
145401	8	22877	2018-04-14 23:40:19	2018-04-14	21
145402	8	22877	2018-04-15 00:40:26	2018-04-14	22
145403	8	22877	2018-04-15 01:40:28	2018-04-14	23
145404	8	22877	2018-04-15 02:40:29	2018-04-15	0
145405	8	22877	2018-04-15 04:00:16	2018-04-15	2
145406	8	22877	2018-04-15 05:00:17	2018-04-15	3
145407	8	22877	2018-04-15 06:00:18	2018-04-15	4
145408	8	22877	2018-04-15 07:00:18	2018-04-15	5
145409	8	22877	2018-04-15 08:00:19	2018-04-15	6
145410	8	22877	2018-04-15 09:00:19	2018-04-15	7
145411	8	22877	2018-04-15 10:00:25	2018-04-15	8
145412	8	22877	2018-04-15 11:00:25	2018-04-15	9
145413	8	22877	2018-04-15 12:20:18	2018-04-15	10
145414	8	22877	2018-04-15 13:20:18	2018-04-15	11
145415	8	22877	2018-04-15 14:20:19	2018-04-15	12
145416	8	22877	2018-04-15 15:20:26	2018-04-15	13
145417	8	22877	2018-04-15 16:20:29	2018-04-15	14
145418	8	22877	2018-04-15 17:40:17	2018-04-15	15
145419	8	22877	2018-04-15 18:40:18	2018-04-15	16
145420	8	22877	2018-04-15 19:40:27	2018-04-15	17
145421	8	22877	2018-04-15 21:00:15	2018-04-15	19
145422	8	22877	2018-04-15 22:00:16	2018-04-15	20
145423	8	22877	2018-04-15 23:00:22	2018-04-15	21
145424	8	22877	2018-04-16 00:00:23	2018-04-15	22
145425	8	22877	2018-04-16 01:20:11	2018-04-15	23
145426	8	22877	2018-04-16 02:20:13	2018-04-16	0
145427	8	22877	2018-04-16 03:20:23	2018-04-16	1
145428	8	22877	2018-04-16 04:40:15	2018-04-16	2
145429	8	22877	2018-04-16 05:40:24	2018-04-16	3
145430	8	22877	2018-04-16 07:00:11	2018-04-16	5
145431	8	22877	2018-04-16 08:00:14	2018-04-16	6
145432	8	22877	2018-04-16 09:00:28	2018-04-16	7
145433	8	22877	2018-04-16 10:20:20	2018-04-16	8
145434	8	22877	2018-04-16 11:20:20	2018-04-16	9
145435	8	22877	2018-04-16 12:20:29	2018-04-16	10
145436	8	22877	2018-04-16 13:40:14	2018-04-16	11
145437	8	22877	2018-04-16 14:40:16	2018-04-16	12
145438	8	22877	2018-04-16 15:40:25	2018-04-16	13
145439	8	22877	2018-04-16 17:00:08	2018-04-16	15
145440	8	22877	2018-04-16 18:00:20	2018-04-16	16
145441	8	22877	2018-04-16 19:20:13	2018-04-16	17
145442	8	22877	2018-04-16 20:20:22	2018-04-16	18
145443	8	22877	2018-04-16 21:40:06	2018-04-16	19
145444	8	22877	2018-04-16 22:40:06	2018-04-16	20
145445	8	22877	2018-04-16 23:40:06	2018-04-16	21
145446	8	22877	2018-04-17 00:40:06	2018-04-16	22
145447	8	22877	2018-04-17 01:40:16	2018-04-16	23
145448	8	22877	2018-04-17 03:00:06	2018-04-17	1
145449	8	22877	2018-04-17 04:00:06	2018-04-17	2
145450	8	22877	2018-04-17 05:00:06	2018-04-17	3
145451	8	22877	2018-04-17 06:00:09	2018-04-17	4
145452	8	22877	2018-04-17 07:00:16	2018-04-17	5
145453	8	22877	2018-04-17 08:20:05	2018-04-17	6
145454	8	22877	2018-04-17 09:20:06	2018-04-17	7
145455	8	22877	2018-04-17 10:20:17	2018-04-17	8
145456	8	22877	2018-04-17 11:40:05	2018-04-17	9
145457	8	22877	2018-04-17 12:40:06	2018-04-17	10
145458	8	22877	2018-04-17 13:40:16	2018-04-17	11
145459	8	22877	2018-04-17 15:00:21	2018-04-17	13
145460	8	22877	2018-04-17 16:20:05	2018-04-17	14
145461	8	22877	2018-04-17 17:20:13	2018-04-17	15
145462	8	22877	2018-04-17 18:20:25	2018-04-17	16
145463	8	22877	2018-04-17 19:40:06	2018-04-17	17
145464	8	22877	2018-04-17 20:40:21	2018-04-17	18
145465	8	22877	2018-04-17 22:00:10	2018-04-17	20
145466	8	22877	2018-04-17 23:00:17	2018-04-17	21
145467	8	22877	2018-04-18 00:20:06	2018-04-17	22
145468	8	22877	2018-04-18 01:20:06	2018-04-17	23
145469	8	22877	2018-04-18 02:20:06	2018-04-18	0
145470	8	22877	2018-04-18 03:20:06	2018-04-18	1
145471	8	22877	2018-04-18 04:20:08	2018-04-18	2
145472	8	22877	2018-04-18 05:20:18	2018-04-18	3
145473	8	22877	2018-04-18 06:40:05	2018-04-18	4
145474	8	22877	2018-04-18 07:40:05	2018-04-18	5
145475	8	22877	2018-04-18 08:40:06	2018-04-18	6
145476	8	22877	2018-04-18 09:40:15	2018-04-18	7
145477	8	22877	2018-04-18 10:40:17	2018-04-18	8
145478	8	22877	2018-04-18 12:00:06	2018-04-18	10
145479	8	22877	2018-04-18 13:00:06	2018-04-18	11
145480	8	22877	2018-04-18 14:00:14	2018-04-18	12
145481	8	22877	2018-04-18 15:00:15	2018-04-18	13
145482	8	22877	2018-04-18 16:00:16	2018-04-18	14
145483	8	22877	2018-04-18 17:00:21	2018-04-18	15
145484	8	22877	2018-04-18 18:00:28	2018-04-18	16
145485	8	22877	2018-04-18 19:20:13	2018-04-18	17
145486	8	22877	2018-04-18 20:20:23	2018-04-18	18
145487	8	22877	2018-04-18 21:40:13	2018-04-18	19
145488	8	22877	2018-04-18 22:40:24	2018-04-18	20
145489	8	22877	2018-04-19 00:00:13	2018-04-18	22
145490	8	22877	2018-04-19 01:00:18	2018-04-18	23
145491	8	22877	2018-04-19 02:00:21	2018-04-19	0
145492	8	22877	2018-04-19 03:20:11	2018-04-19	1
145493	8	22877	2018-04-19 04:20:11	2018-04-19	2
145494	8	22877	2018-04-19 05:20:21	2018-04-19	3
145495	8	22877	2018-04-19 06:40:11	2018-04-19	4
145496	8	22877	2018-04-19 07:40:11	2018-04-19	5
145497	8	22877	2018-04-19 08:40:11	2018-04-19	6
145498	8	22877	2018-04-19 09:40:22	2018-04-19	7
145499	8	22877	2018-04-19 11:00:07	2018-04-19	9
145500	8	22877	2018-04-19 12:00:08	2018-04-19	10
145501	8	22877	2018-04-19 13:00:08	2018-04-19	11
145502	8	22877	2018-04-19 14:00:12	2018-04-19	12
145503	8	22877	2018-04-19 15:00:21	2018-04-19	13
145504	8	22877	2018-04-19 16:00:48	2018-04-19	14
145505	8	22877	2018-04-19 17:20:08	2018-04-19	15
145506	8	22877	2018-04-19 18:20:18	2018-04-19	16
145507	8	22877	2018-04-19 19:20:21	2018-04-19	17
145508	8	22877	2018-04-19 20:40:07	2018-04-19	18
145509	8	22877	2018-04-19 21:40:17	2018-04-19	19
145510	8	22877	2018-04-19 22:40:19	2018-04-19	20
145511	8	22877	2018-04-20 00:00:06	2018-04-19	22
145512	8	22877	2018-04-20 01:00:13	2018-04-19	23
145513	8	22877	2018-04-20 02:00:18	2018-04-20	0
145514	8	22877	2018-04-20 03:20:09	2018-04-20	1
145515	8	22877	2018-04-20 04:20:11	2018-04-20	2
145516	8	22877	2018-04-20 05:20:20	2018-04-20	3
145517	8	22877	2018-04-20 06:20:24	2018-04-20	4
145518	8	22877	2018-04-20 07:40:12	2018-04-20	5
145519	8	22877	2018-04-20 08:40:22	2018-04-20	6
145520	8	22877	2018-04-20 10:00:15	2018-04-20	8
145521	8	22877	2018-04-20 11:00:17	2018-04-20	9
145522	8	22877	2018-04-20 12:00:17	2018-04-20	10
145523	8	22877	2018-04-20 13:00:19	2018-04-20	11
145524	8	22877	2018-04-20 14:20:09	2018-04-20	12
145525	8	22877	2018-04-20 15:20:09	2018-04-20	13
145526	8	22877	2018-04-20 16:20:12	2018-04-20	14
145527	8	22877	2018-04-20 17:20:20	2018-04-20	15
145528	8	22877	2018-04-20 18:40:06	2018-04-20	16
145529	8	22877	2018-04-20 19:40:07	2018-04-20	17
145530	8	22877	2018-04-20 20:40:15	2018-04-20	18
145531	8	22877	2018-04-20 21:40:18	2018-04-20	19
145532	8	22877	2018-04-20 22:40:19	2018-04-20	20
145533	8	22877	2018-04-20 23:40:21	2018-04-20	21
145534	8	22877	2018-04-21 00:40:30	2018-04-20	22
145535	8	22877	2018-04-21 01:40:34	2018-04-20	23
145536	8	22877	2018-04-21 03:00:17	2018-04-21	1
145537	8	22877	2018-04-21 04:20:08	2018-04-21	2
145538	8	22877	2018-04-21 05:20:08	2018-04-21	3
145539	8	22877	2018-04-21 06:20:16	2018-04-21	4
145540	8	22877	2018-04-21 07:20:29	2018-04-21	5
145541	8	22877	2018-04-21 08:20:31	2018-04-21	6
145542	8	22877	2018-04-21 09:40:07	2018-04-21	7
145543	8	22877	2018-04-21 10:40:08	2018-04-21	8
145544	8	22877	2018-04-21 11:40:08	2018-04-21	9
145545	8	22877	2018-04-21 12:40:08	2018-04-21	10
145546	8	22877	2018-04-21 13:40:11	2018-04-21	11
145547	8	22877	2018-04-21 14:40:11	2018-04-21	12
145548	8	22877	2018-04-21 15:40:42	2018-04-21	13
145549	8	22877	2018-04-21 16:40:47	2018-04-21	14
145550	8	22877	2018-04-21 17:40:50	2018-04-21	15
145551	8	22877	2018-04-21 19:00:10	2018-04-21	17
145552	8	22877	2018-04-21 20:00:11	2018-04-21	18
145553	8	22877	2018-04-21 21:00:11	2018-04-21	19
145554	8	22877	2018-04-21 22:00:11	2018-04-21	20
145555	8	22877	2018-04-21 23:00:12	2018-04-21	21
145556	8	22877	2018-04-22 00:00:20	2018-04-21	22
145557	8	22877	2018-04-22 01:20:10	2018-04-21	23
145558	8	22877	2018-04-22 02:20:10	2018-04-22	0
145559	8	22877	2018-04-22 03:20:10	2018-04-22	1
145560	8	22877	2018-04-22 04:20:21	2018-04-22	2
145561	8	22877	2018-04-22 05:40:11	2018-04-22	3
145562	8	22877	2018-04-22 06:40:11	2018-04-22	4
145563	8	22877	2018-04-22 07:40:20	2018-04-22	5
145564	8	22877	2018-04-22 08:40:21	2018-04-22	6
145565	8	22877	2018-04-22 09:40:29	2018-04-22	7
145566	8	22877	2018-04-22 10:40:42	2018-04-22	8
145567	8	22877	2018-04-22 12:00:10	2018-04-22	10
145568	8	22877	2018-04-22 13:00:10	2018-04-22	11
145569	8	22877	2018-04-22 14:00:22	2018-04-22	12
145570	8	22877	2018-04-22 15:00:25	2018-04-22	13
145571	8	22877	2018-04-22 16:00:37	2018-04-22	14
145572	8	22877	2018-04-22 17:20:10	2018-04-22	15
145573	8	22877	2018-04-22 18:20:11	2018-04-22	16
145574	8	22877	2018-04-22 19:20:11	2018-04-22	17
145575	8	22877	2018-04-22 20:20:11	2018-04-22	18
145576	8	22877	2018-04-22 21:20:23	2018-04-22	19
145577	8	22877	2018-04-22 22:20:23	2018-04-22	20
145578	8	22877	2018-04-22 23:40:11	2018-04-22	21
145579	8	22877	2018-04-23 00:40:11	2018-04-22	22
145580	8	22877	2018-04-23 01:40:31	2018-04-22	23
145581	8	22877	2018-04-23 03:00:07	2018-04-23	1
145582	8	22877	2018-04-23 04:00:11	2018-04-23	2
145583	8	22877	2018-04-23 05:00:19	2018-04-23	3
145584	8	22877	2018-04-23 06:00:21	2018-04-23	4
145585	8	22877	2018-04-23 07:20:07	2018-04-23	5
145586	8	22877	2018-04-23 08:20:07	2018-04-23	6
145587	8	22877	2018-04-23 09:20:11	2018-04-23	7
145588	8	22877	2018-04-23 10:40:05	2018-04-23	8
145589	8	22877	2018-04-23 11:40:07	2018-04-23	9
145590	8	22877	2018-04-23 12:40:28	2018-04-23	10
145591	8	22877	2018-04-23 14:00:07	2018-04-23	12
145592	8	22877	2018-04-23 15:00:12	2018-04-23	13
145593	8	22877	2018-04-23 16:00:26	2018-04-23	14
145594	8	22877	2018-04-23 17:20:05	2018-04-23	15
145595	8	22877	2018-04-23 18:20:07	2018-04-23	16
145596	8	22877	2018-04-23 19:20:07	2018-04-23	17
145597	8	22877	2018-04-23 20:20:18	2018-04-23	18
145598	8	22877	2018-04-23 21:40:07	2018-04-23	19
145599	8	22877	2018-04-23 22:40:08	2018-04-23	20
145600	8	22877	2018-04-23 23:40:15	2018-04-23	21
145601	8	22877	2018-04-24 00:40:18	2018-04-23	22
145602	8	22877	2018-04-24 01:40:18	2018-04-23	23
145603	8	22877	2018-04-24 03:00:09	2018-04-24	1
145604	8	22877	2018-04-24 04:00:16	2018-04-24	2
145605	8	22877	2018-04-24 05:00:16	2018-04-24	3
145606	8	22877	2018-04-24 06:00:16	2018-04-24	4
145607	8	22877	2018-04-24 07:20:07	2018-04-24	5
145608	8	22877	2018-04-24 08:20:17	2018-04-24	6
145609	8	22877	2018-04-24 09:40:14	2018-04-24	7
145610	8	22877	2018-04-24 10:40:15	2018-04-24	8
145611	8	22877	2018-04-24 11:40:21	2018-04-24	9
145612	8	22877	2018-04-24 13:00:20	2018-04-24	11
145613	8	22877	2018-04-24 14:00:20	2018-04-24	12
145614	8	22877	2018-04-24 15:00:21	2018-04-24	13
145615	8	22877	2018-04-24 16:00:29	2018-04-24	14
145616	8	22877	2018-04-24 17:20:08	2018-04-24	15
145617	8	22877	2018-04-24 18:20:19	2018-04-24	16
145618	8	22877	2018-04-24 19:20:24	2018-04-24	17
145619	8	22877	2018-04-24 20:40:09	2018-04-24	18
145620	8	22877	2018-04-24 21:40:25	2018-04-24	19
145621	8	22877	2018-04-24 23:00:05	2018-04-24	21
145622	8	22877	2018-04-25 00:00:06	2018-04-24	22
145623	8	22877	2018-04-25 01:00:14	2018-04-24	23
145624	8	22877	2018-04-25 02:00:18	2018-04-25	0
145625	8	22877	2018-04-25 03:00:32	2018-04-25	1
145626	8	22877	2018-04-25 04:00:33	2018-04-25	2
145627	8	22877	2018-04-25 05:20:05	2018-04-25	3
145628	8	22877	2018-04-25 06:20:06	2018-04-25	4
145629	8	22877	2018-04-25 07:20:16	2018-04-25	5
145630	8	22877	2018-04-25 08:20:17	2018-04-25	6
145631	8	22877	2018-04-25 09:20:38	2018-04-25	7
145632	8	22877	2018-04-25 10:40:05	2018-04-25	8
145633	8	22877	2018-04-25 11:40:09	2018-04-25	9
145634	8	22877	2018-04-25 12:40:30	2018-04-25	10
145635	8	22877	2018-04-25 14:00:43	2018-04-25	12
145636	8	22877	2018-04-25 15:20:05	2018-04-25	13
145637	8	22877	2018-04-25 16:20:14	2018-04-25	14
145638	8	22877	2018-04-25 17:20:27	2018-04-25	15
145639	8	22877	2018-04-25 18:40:06	2018-04-25	16
145640	8	22877	2018-04-25 19:40:06	2018-04-25	17
145641	8	22877	2018-04-25 20:40:06	2018-04-25	18
145642	8	22877	2018-04-25 21:40:25	2018-04-25	19
145643	8	22877	2018-04-25 23:00:10	2018-04-25	21
145644	8	22877	2018-04-26 00:00:16	2018-04-25	22
145645	8	22877	2018-04-26 01:00:18	2018-04-25	23
145646	8	22877	2018-04-26 02:20:07	2018-04-26	0
145647	8	22877	2018-04-26 03:20:08	2018-04-26	1
145648	8	22877	2018-04-26 04:20:18	2018-04-26	2
145649	8	22877	2018-04-26 05:20:20	2018-04-26	3
145650	8	22877	2018-04-26 06:20:20	2018-04-26	4
145651	8	22877	2018-04-26 07:20:31	2018-04-26	5
145652	8	22877	2018-04-26 08:20:48	2018-04-26	6
145653	8	22877	2018-04-26 09:40:35	2018-04-26	7
145654	8	22877	2018-04-26 11:00:13	2018-04-26	9
145655	8	22877	2018-04-26 12:00:18	2018-04-26	10
145656	8	22877	2018-04-26 13:00:37	2018-04-26	11
145657	8	22877	2018-04-26 14:20:09	2018-04-26	12
145658	8	22877	2018-04-26 15:20:17	2018-04-26	13
145659	8	22877	2018-04-26 16:40:08	2018-04-26	14
145660	8	22877	2018-04-26 17:40:16	2018-04-26	15
145661	8	22877	2018-04-26 18:40:17	2018-04-26	16
145662	8	22877	2018-04-26 19:40:18	2018-04-26	17
145663	8	22877	2018-04-26 21:00:07	2018-04-26	19
145664	8	22877	2018-04-26 22:00:07	2018-04-26	20
145665	8	22877	2018-04-26 23:00:07	2018-04-26	21
145666	8	22877	2018-04-27 00:00:11	2018-04-26	22
145667	8	22877	2018-04-27 01:00:15	2018-04-26	23
145668	8	22877	2018-04-27 02:20:14	2018-04-27	0
145669	8	22877	2018-04-27 03:20:29	2018-04-27	1
145670	8	22877	2018-04-27 04:20:32	2018-04-27	2
145671	8	22877	2018-04-27 05:40:19	2018-04-27	3
145672	8	22877	2018-04-27 06:40:19	2018-04-27	4
145673	8	22877	2018-04-27 07:40:31	2018-04-27	5
145674	8	22877	2018-04-27 08:40:53	2018-04-27	6
145675	8	22877	2018-04-27 09:41:03	2018-04-27	7
145676	8	22877	2018-04-27 11:00:42	2018-04-27	9
145677	8	22877	2018-04-27 12:00:44	2018-04-27	10
145678	8	22877	2018-04-27 13:20:41	2018-04-27	11
145679	8	22877	2018-04-27 14:40:19	2018-04-27	12
145680	8	22877	2018-04-27 15:40:26	2018-04-27	13
145681	8	22877	2018-04-27 16:40:29	2018-04-27	14
145682	8	22877	2018-04-27 17:40:31	2018-04-27	15
145683	8	22877	2018-04-27 18:40:51	2018-04-27	16
145684	8	22877	2018-04-27 20:00:26	2018-04-27	18
145685	8	22877	2018-04-27 21:00:30	2018-04-27	19
145686	8	22877	2018-04-27 22:00:32	2018-04-27	20
145687	8	22877	2018-04-27 23:00:37	2018-04-27	21
145688	8	22877	2018-04-28 00:00:52	2018-04-27	22
145689	8	22877	2018-04-28 01:20:39	2018-04-27	23
145690	8	22877	2018-04-28 02:20:48	2018-04-28	0
145691	8	22877	2018-04-28 03:20:53	2018-04-28	1
145692	8	22877	2018-04-28 04:40:29	2018-04-28	2
145693	8	22877	2018-04-28 05:40:47	2018-04-28	3
145694	8	22877	2018-04-28 06:41:00	2018-04-28	4
145695	8	22877	2018-04-28 08:00:14	2018-04-28	6
145696	8	22877	2018-04-28 09:00:28	2018-04-28	7
145697	8	22877	2018-04-28 10:00:37	2018-04-28	8
145698	8	22877	2018-04-28 11:00:41	2018-04-28	9
145699	8	22877	2018-04-28 12:20:31	2018-04-28	10
145700	8	22877	2018-04-28 13:20:38	2018-04-28	11
145701	8	22877	2018-04-28 14:20:43	2018-04-28	12
145702	8	22877	2018-04-28 15:20:43	2018-04-28	13
145703	8	22877	2018-04-28 16:40:31	2018-04-28	14
145704	8	22877	2018-04-28 17:40:42	2018-04-28	15
145705	8	22877	2018-04-28 18:40:44	2018-04-28	16
145706	8	22877	2018-04-28 20:00:43	2018-04-28	18
145707	8	22877	2018-04-28 21:00:47	2018-04-28	19
145708	8	22877	2018-04-28 22:20:47	2018-04-28	20
145709	8	22877	2018-04-28 23:40:48	2018-04-28	21
145710	8	22877	2018-04-29 01:00:37	2018-04-28	23
145711	8	22877	2018-04-29 02:00:38	2018-04-29	0
145712	8	22877	2018-04-29 03:00:45	2018-04-29	1
145713	8	22877	2018-04-29 04:20:25	2018-04-29	2
145714	8	22877	2018-04-29 05:20:43	2018-04-29	3
145715	8	22877	2018-04-29 06:20:52	2018-04-29	4
145716	8	22877	2018-04-29 07:40:31	2018-04-29	5
145717	8	22877	2018-04-29 08:40:34	2018-04-29	6
145718	8	22877	2018-04-29 09:40:39	2018-04-29	7
145719	8	22877	2018-04-29 10:40:54	2018-04-29	8
145720	8	22877	2018-04-29 12:00:36	2018-04-29	10
145721	8	22877	2018-04-29 13:00:40	2018-04-29	11
145722	8	22877	2018-04-29 14:00:54	2018-04-29	12
145723	8	22877	2018-04-29 15:20:37	2018-04-29	13
145724	8	22877	2018-04-29 16:20:42	2018-04-29	14
145725	8	22877	2018-04-29 17:40:24	2018-04-29	15
145726	8	22877	2018-04-29 18:40:33	2018-04-29	16
145727	8	22877	2018-04-29 19:40:37	2018-04-29	17
145728	8	22877	2018-04-29 21:00:22	2018-04-29	19
145729	8	22877	2018-04-29 22:00:24	2018-04-29	20
145730	8	22877	2018-04-29 23:00:27	2018-04-29	21
145731	8	22877	2018-04-30 00:00:32	2018-04-29	22
145732	8	22877	2018-04-30 01:20:36	2018-04-29	23
145733	8	22877	2018-04-30 02:40:15	2018-04-30	0
145734	8	22877	2018-04-30 03:40:18	2018-04-30	1
145735	8	22877	2018-04-30 04:40:34	2018-04-30	2
145736	8	22877	2018-04-30 05:40:38	2018-04-30	3
145737	8	22877	2018-04-30 06:40:45	2018-04-30	4
145738	8	22877	2018-04-30 07:41:02	2018-04-30	5
145739	8	22877	2018-04-30 09:00:47	2018-04-30	7
145740	8	22877	2018-04-30 10:20:34	2018-04-30	8
145741	8	22877	2018-04-30 11:20:43	2018-04-30	9
145742	8	22877	2018-04-30 12:20:45	2018-04-30	10
145743	8	22877	2018-04-30 13:20:54	2018-04-30	11
145744	8	22877	2018-04-30 14:40:44	2018-04-30	12
145745	8	22877	2018-04-30 15:40:46	2018-04-30	13
145746	8	22877	2018-04-30 17:00:24	2018-04-30	15
145747	8	22877	2018-04-30 18:00:27	2018-04-30	16
145748	8	22877	2018-04-30 19:00:38	2018-04-30	17
145749	8	22877	2018-04-30 20:20:22	2018-04-30	18
145750	8	22877	2018-04-30 21:20:26	2018-04-30	19
145751	8	22877	2018-04-30 22:20:38	2018-04-30	20
145752	8	22877	2018-04-30 23:40:22	2018-04-30	21
145753	8	22877	2018-05-01 00:40:22	2018-04-30	22
145754	8	22877	2018-05-01 01:40:30	2018-04-30	23
145755	8	22877	2018-05-01 02:40:34	2018-05-01	0
145756	8	22877	2018-05-01 04:00:21	2018-05-01	2
145757	8	22877	2018-05-01 05:00:24	2018-05-01	3
145758	8	22877	2018-05-01 06:20:18	2018-05-01	4
145759	8	22877	2018-05-01 07:20:22	2018-05-01	5
145760	8	22877	2018-05-01 08:40:16	2018-05-01	6
145761	8	22877	2018-05-01 09:40:17	2018-05-01	7
145762	8	22877	2018-05-01 10:40:25	2018-05-01	8
145763	8	22877	2018-05-01 11:40:27	2018-05-01	9
145764	8	22877	2018-05-01 13:00:15	2018-05-01	11
145765	8	22877	2018-05-01 14:00:15	2018-05-01	12
145766	8	22877	2018-05-01 15:00:19	2018-05-01	13
145767	8	22877	2018-05-01 16:00:21	2018-05-01	14
145768	8	22877	2018-05-01 17:20:21	2018-05-01	15
145769	8	22877	2018-05-01 18:20:21	2018-05-01	16
145770	8	22877	2018-05-01 19:20:26	2018-05-01	17
145771	8	22877	2018-05-01 20:20:28	2018-05-01	18
145772	8	22877	2018-05-01 21:20:32	2018-05-01	19
145773	8	22877	2018-05-01 22:40:34	2018-05-01	20
145774	8	22877	2018-05-01 23:40:39	2018-05-01	21
145775	8	22877	2018-05-02 01:00:20	2018-05-01	23
145776	8	22877	2018-05-02 02:00:20	2018-05-02	0
145777	8	22877	2018-05-02 03:00:24	2018-05-02	1
145778	8	22877	2018-05-02 04:00:29	2018-05-02	2
145779	8	22877	2018-05-02 05:00:52	2018-05-02	3
145780	8	22877	2018-05-02 06:00:55	2018-05-02	4
145781	8	22877	2018-05-02 07:20:49	2018-05-02	5
145782	8	22877	2018-05-02 08:21:12	2018-05-02	6
145783	8	22877	2018-05-02 09:41:05	2018-05-02	7
145784	8	22877	2018-05-02 11:00:59	2018-05-02	9
145785	8	22877	2018-05-02 12:20:36	2018-05-02	10
145786	8	22877	2018-05-02 13:20:43	2018-05-02	11
145787	8	22877	2018-05-02 14:20:45	2018-05-02	12
145788	8	22877	2018-05-02 15:21:05	2018-05-02	13
145789	8	22877	2018-05-02 16:40:46	2018-05-02	14
145790	8	22877	2018-05-02 17:40:47	2018-05-02	15
145791	8	22877	2018-05-02 19:00:33	2018-05-02	17
145792	8	22877	2018-05-02 20:00:34	2018-05-02	18
145793	8	22877	2018-05-02 21:00:38	2018-05-02	19
145794	8	22877	2018-05-02 22:20:08	2018-05-02	20
145795	8	22877	2018-05-02 23:20:08	2018-05-02	21
145796	8	22877	2018-05-03 00:20:10	2018-05-02	22
145797	8	22877	2018-05-03 01:20:37	2018-05-02	23
145798	8	22877	2018-05-03 02:20:59	2018-05-03	0
145799	8	22877	2018-05-03 03:40:36	2018-05-03	1
145800	8	22877	2018-05-03 04:40:47	2018-05-03	2
145801	8	22877	2018-05-03 06:00:08	2018-05-03	4
145802	8	22877	2018-05-03 07:00:09	2018-05-03	5
145803	8	22877	2018-05-03 08:00:28	2018-05-03	6
145804	8	22877	2018-05-03 09:20:24	2018-05-03	7
145805	8	22877	2018-05-03 10:20:44	2018-05-03	8
145806	8	22877	2018-05-03 11:20:56	2018-05-03	9
145807	8	22877	2018-05-03 12:41:08	2018-05-03	10
145808	8	22877	2018-05-03 13:41:24	2018-05-03	11
145809	8	22877	2018-05-03 15:00:25	2018-05-03	13
145810	8	22877	2018-05-03 16:20:36	2018-05-03	14
145811	8	22877	2018-05-03 17:20:37	2018-05-03	15
145812	8	22877	2018-05-03 18:20:38	2018-05-03	16
145813	8	22877	2018-05-03 19:40:18	2018-05-03	17
145814	8	22877	2018-05-03 20:40:24	2018-05-03	18
145815	8	22877	2018-05-03 21:40:28	2018-05-03	19
145816	8	22877	2018-05-03 22:40:32	2018-05-03	20
145817	8	22877	2018-05-03 23:40:35	2018-05-03	21
145818	8	22877	2018-05-04 00:40:39	2018-05-03	22
145819	8	22877	2018-05-04 01:40:42	2018-05-03	23
145820	8	22877	2018-05-04 02:41:05	2018-05-04	0
145821	8	22877	2018-05-04 04:00:18	2018-05-04	2
145822	8	22877	2018-05-04 05:00:20	2018-05-04	3
145823	8	22877	2018-05-04 06:00:47	2018-05-04	4
145824	8	22877	2018-05-04 07:00:51	2018-05-04	5
145825	8	22877	2018-05-04 08:00:59	2018-05-04	6
145826	8	22877	2018-05-04 09:01:11	2018-05-04	7
145827	8	22877	2018-05-04 10:21:10	2018-05-04	8
145828	8	22877	2018-05-04 11:40:48	2018-05-04	9
145829	8	22877	2018-05-04 12:41:03	2018-05-04	10
145830	8	22877	2018-05-04 14:00:44	2018-05-04	12
145831	8	22877	2018-05-04 15:20:40	2018-05-04	13
145832	8	22877	2018-05-04 16:40:44	2018-05-04	14
145833	8	22877	2018-05-04 18:00:37	2018-05-04	16
145834	8	22877	2018-05-04 19:20:09	2018-05-04	17
145835	8	22877	2018-05-04 20:20:14	2018-05-04	18
145836	8	22877	2018-05-04 21:20:17	2018-05-04	19
145837	8	22877	2018-05-04 22:20:18	2018-05-04	20
145838	8	22877	2018-05-04 23:20:27	2018-05-04	21
145839	8	22877	2018-05-05 00:20:29	2018-05-04	22
145840	8	22877	2018-05-05 01:20:36	2018-05-04	23
145841	8	22877	2018-05-05 02:40:47	2018-05-05	0
145842	8	22877	2018-05-05 04:00:33	2018-05-05	2
145843	8	22877	2018-05-05 05:00:41	2018-05-05	3
145844	8	22877	2018-05-05 06:00:47	2018-05-05	4
145845	8	22877	2018-05-05 07:00:52	2018-05-05	5
145846	8	22877	2018-05-05 08:20:42	2018-05-05	6
145847	8	22877	2018-05-05 09:20:56	2018-05-05	7
145848	8	22877	2018-05-05 10:40:31	2018-05-05	8
145849	8	22877	2018-05-05 11:40:36	2018-05-05	9
145850	8	22877	2018-05-05 12:40:54	2018-05-05	10
145851	8	22877	2018-05-05 14:00:32	2018-05-05	12
145852	8	22877	2018-05-05 15:20:21	2018-05-05	13
145853	8	22877	2018-05-05 16:20:25	2018-05-05	14
145854	8	22877	2018-05-05 17:20:28	2018-05-05	15
145855	8	22877	2018-05-05 18:20:59	2018-05-05	16
145856	8	22877	2018-05-05 19:40:08	2018-05-05	17
145857	8	22877	2018-05-05 20:40:09	2018-05-05	18
145858	8	22877	2018-05-05 21:40:56	2018-05-05	19
145859	8	22877	2018-05-05 23:00:12	2018-05-05	21
145860	8	22877	2018-05-06 00:01:17	2018-05-05	22
145861	8	22877	2018-05-06 01:20:11	2018-05-05	23
145862	8	22877	2018-05-06 02:20:17	2018-05-06	0
145863	8	22877	2018-05-06 03:20:24	2018-05-06	1
145864	8	22877	2018-05-06 04:20:24	2018-05-06	2
145865	8	22877	2018-05-06 05:40:10	2018-05-06	3
145866	8	22877	2018-05-06 06:40:10	2018-05-06	4
145867	8	22877	2018-05-06 07:40:14	2018-05-06	5
145868	8	22877	2018-05-06 08:40:20	2018-05-06	6
145869	8	22877	2018-05-06 09:40:22	2018-05-06	7
145870	8	22877	2018-05-06 10:40:22	2018-05-06	8
145871	8	22877	2018-05-06 11:41:02	2018-05-06	9
145872	8	22877	2018-05-06 12:41:04	2018-05-06	10
145873	8	22877	2018-05-06 13:41:19	2018-05-06	11
145874	8	22877	2018-05-06 15:00:23	2018-05-06	13
145875	8	22877	2018-05-06 16:00:36	2018-05-06	14
145876	8	22877	2018-05-06 17:20:08	2018-05-06	15
145877	8	22877	2018-05-06 18:20:17	2018-05-06	16
145878	8	22877	2018-05-06 19:20:22	2018-05-06	17
145879	8	22877	2018-05-06 20:20:35	2018-05-06	18
145880	8	22877	2018-05-06 21:40:18	2018-05-06	19
145881	8	22877	2018-05-06 22:40:25	2018-05-06	20
145882	8	22877	2018-05-07 00:00:15	2018-05-06	22
145883	8	22877	2018-05-07 01:00:17	2018-05-06	23
145884	8	22877	2018-05-07 02:00:26	2018-05-07	0
145885	8	22877	2018-05-07 03:20:15	2018-05-07	1
145886	8	22877	2018-05-07 04:20:20	2018-05-07	2
145887	8	22877	2018-05-07 05:20:23	2018-05-07	3
145888	8	22877	2018-05-07 06:20:27	2018-05-07	4
145889	8	22877	2018-05-07 07:20:33	2018-05-07	5
145890	8	22877	2018-05-07 08:40:10	2018-05-07	6
145891	8	22877	2018-05-07 09:40:24	2018-05-07	7
145892	8	22877	2018-05-07 10:40:36	2018-05-07	8
145893	8	22877	2018-05-07 12:00:53	2018-05-07	10
145894	8	22877	2018-05-07 13:20:12	2018-05-07	11
145895	8	22877	2018-05-07 14:21:42	2018-05-07	12
145896	8	22877	2018-05-07 15:40:12	2018-05-07	13
145897	8	22877	2018-05-07 16:41:18	2018-05-07	14
145898	8	22877	2018-05-07 18:00:09	2018-05-07	16
145899	8	22877	2018-05-07 19:01:01	2018-05-07	17
145900	8	22877	2018-05-07 20:20:05	2018-05-07	18
145901	8	22877	2018-05-07 21:20:05	2018-05-07	19
145902	8	22877	2018-05-07 22:20:06	2018-05-07	20
145903	8	22877	2018-05-07 23:20:16	2018-05-07	21
145904	8	22877	2018-05-08 00:20:18	2018-05-07	22
145905	8	22877	2018-05-08 01:40:07	2018-05-07	23
145906	8	22877	2018-05-08 02:40:22	2018-05-08	0
145907	8	22877	2018-05-08 04:00:28	2018-05-08	2
145908	8	22877	2018-05-08 05:00:33	2018-05-08	3
145909	8	22877	2018-05-08 06:20:38	2018-05-08	4
145910	8	22877	2018-05-08 07:20:44	2018-05-08	5
145911	8	22877	2018-05-08 08:40:34	2018-05-08	6
145912	8	22877	2018-05-08 09:40:38	2018-05-08	7
145913	8	22877	2018-05-08 10:40:45	2018-05-08	8
145914	8	22877	2018-05-08 12:00:32	2018-05-08	10
145915	8	22877	2018-05-08 13:00:36	2018-05-08	11
145916	8	22877	2018-05-08 15:40:14	2018-05-08	13
145917	8	22877	2018-05-08 16:40:29	2018-05-08	14
145918	8	22877	2018-05-08 17:40:33	2018-05-08	15
145919	8	22877	2018-05-08 19:00:31	2018-05-08	17
145920	8	22877	2018-05-08 20:00:46	2018-05-08	18
145921	8	22877	2018-05-08 21:20:45	2018-05-08	19
145922	8	22877	2018-05-08 22:20:48	2018-05-08	20
145923	8	22877	2018-05-08 23:40:35	2018-05-08	21
145924	8	22877	2018-05-09 00:40:38	2018-05-08	22
145925	8	22877	2018-05-09 01:40:41	2018-05-08	23
145926	8	22877	2018-05-09 03:00:28	2018-05-09	1
145927	8	22877	2018-05-09 04:00:29	2018-05-09	2
145928	8	22877	2018-05-09 05:00:38	2018-05-09	3
145929	8	22877	2018-05-09 06:20:25	2018-05-09	4
145930	8	22877	2018-05-09 07:20:31	2018-05-09	5
145931	8	22877	2018-05-09 08:20:33	2018-05-09	6
145932	8	22877	2018-05-09 09:20:38	2018-05-09	7
145933	8	22877	2018-05-09 10:20:54	2018-05-09	8
145934	8	22877	2018-05-09 11:21:15	2018-05-09	9
145935	8	22877	2018-05-09 12:41:00	2018-05-09	10
145936	8	22877	2018-05-09 13:41:37	2018-05-09	11
145937	8	22877	2018-05-09 15:01:09	2018-05-09	13
145938	8	22877	2018-05-09 16:21:02	2018-05-09	14
145939	8	22877	2018-05-09 17:40:38	2018-05-09	15
145940	8	22877	2018-05-09 18:40:41	2018-05-09	16
145941	8	22877	2018-05-09 19:40:46	2018-05-09	17
145942	8	22877	2018-05-09 21:00:32	2018-05-09	19
145943	8	22877	2018-05-09 22:00:38	2018-05-09	20
145944	8	22877	2018-05-09 23:00:43	2018-05-09	21
145945	8	22877	2018-05-10 00:20:33	2018-05-09	22
145946	8	22877	2018-05-10 01:20:38	2018-05-09	23
145947	8	22877	2018-05-10 02:20:42	2018-05-10	0
145948	8	22877	2018-05-10 03:40:34	2018-05-10	1
145949	8	22877	2018-05-10 04:40:41	2018-05-10	2
145950	8	22877	2018-05-10 06:00:43	2018-05-10	4
145951	8	22877	2018-05-10 07:00:49	2018-05-10	5
145952	8	22877	2018-05-10 08:20:33	2018-05-10	6
145953	8	22877	2018-05-10 09:21:02	2018-05-10	7
145954	8	22877	2018-05-10 10:40:25	2018-05-10	8
145955	8	22877	2018-05-10 11:40:39	2018-05-10	9
145956	8	22877	2018-05-10 12:40:45	2018-05-10	10
145957	8	22877	2018-05-10 14:00:38	2018-05-10	12
145958	8	22877	2018-05-10 15:20:29	2018-05-10	13
145959	8	22877	2018-05-10 16:20:33	2018-05-10	14
145960	8	22877	2018-05-10 17:20:36	2018-05-10	15
145961	8	22877	2018-05-10 18:20:55	2018-05-10	16
145962	8	22877	2018-05-10 19:21:03	2018-05-10	17
145963	8	22877	2018-05-10 20:40:50	2018-05-10	18
145964	8	22877	2018-05-10 21:41:04	2018-05-10	19
145965	8	22877	2018-05-10 23:00:46	2018-05-10	21
145966	8	22877	2018-05-11 00:00:48	2018-05-10	22
145967	8	22877	2018-05-11 01:20:36	2018-05-10	23
145968	8	22877	2018-05-11 02:20:58	2018-05-11	0
145969	8	22877	2018-05-11 03:40:30	2018-05-11	1
145970	8	22877	2018-05-11 04:40:38	2018-05-11	2
145971	8	22877	2018-05-11 05:40:47	2018-05-11	3
145972	8	22877	2018-05-11 06:40:53	2018-05-11	4
145973	8	22877	2018-05-11 08:00:30	2018-05-11	6
145974	8	22877	2018-05-11 09:00:57	2018-05-11	7
145975	8	22877	2018-05-11 10:20:38	2018-05-11	8
145976	8	22877	2018-05-11 11:20:52	2018-05-11	9
145977	8	22877	2018-05-11 12:20:58	2018-05-11	10
145978	8	22877	2018-05-11 13:40:21	2018-05-11	11
145979	8	22877	2018-05-11 14:40:27	2018-05-11	12
145980	8	22877	2018-05-11 15:40:29	2018-05-11	13
145981	8	22877	2018-05-11 17:00:20	2018-05-11	15
145982	8	22877	2018-05-11 18:00:26	2018-05-11	16
145983	8	22877	2018-05-11 19:00:38	2018-05-11	17
145984	8	22877	2018-05-11 20:20:38	2018-05-11	18
145985	8	22877	2018-05-11 21:21:06	2018-05-11	19
145986	8	22877	2018-05-11 22:40:09	2018-05-11	20
145987	8	22877	2018-05-11 23:40:11	2018-05-11	21
145988	8	22877	2018-05-12 00:40:11	2018-05-11	22
145989	8	22877	2018-05-12 01:40:19	2018-05-11	23
145990	8	22877	2018-05-12 02:40:19	2018-05-12	0
145991	8	22877	2018-05-12 04:00:10	2018-05-12	2
145992	8	22877	2018-05-12 05:00:12	2018-05-12	3
145993	8	22877	2018-05-12 06:00:17	2018-05-12	4
145994	8	22877	2018-05-12 07:20:06	2018-05-12	5
145995	8	22877	2018-05-12 08:20:06	2018-05-12	6
145996	8	22877	2018-05-12 09:20:11	2018-05-12	7
145997	8	22877	2018-05-12 10:20:16	2018-05-12	8
145998	8	22877	2018-05-12 11:20:18	2018-05-12	9
145999	8	22877	2018-05-12 12:20:22	2018-05-12	10
146000	8	22877	2018-05-12 13:40:14	2018-05-12	11
146001	8	22877	2018-05-12 14:40:22	2018-05-12	12
146002	8	22877	2018-05-12 16:00:11	2018-05-12	14
146003	8	22877	2018-05-12 17:00:16	2018-05-12	15
146004	8	22877	2018-05-12 18:20:11	2018-05-12	16
146005	8	22877	2018-05-12 19:20:15	2018-05-12	17
146006	8	22877	2018-05-12 20:20:18	2018-05-12	18
146007	8	22877	2018-05-12 21:20:19	2018-05-12	19
146008	8	22877	2018-05-12 22:40:08	2018-05-12	20
146009	8	22877	2018-05-12 23:40:14	2018-05-12	21
146010	8	22877	2018-05-13 00:40:19	2018-05-12	22
146011	8	22877	2018-05-13 01:40:19	2018-05-12	23
146012	8	22877	2018-05-13 02:40:35	2018-05-13	0
146013	8	22877	2018-05-13 04:00:08	2018-05-13	2
146014	8	22877	2018-05-13 05:00:13	2018-05-13	3
146015	8	22877	2018-05-13 06:00:24	2018-05-13	4
146016	8	22877	2018-05-13 07:20:05	2018-05-13	5
146017	8	22877	2018-05-13 08:20:10	2018-05-13	6
146018	8	22877	2018-05-13 09:20:10	2018-05-13	7
146019	8	22877	2018-05-13 10:20:10	2018-05-13	8
146020	8	22877	2018-05-13 11:20:13	2018-05-13	9
146021	8	22877	2018-05-13 12:20:17	2018-05-13	10
146022	8	22877	2018-05-13 13:20:26	2018-05-13	11
146023	8	22877	2018-05-13 14:40:10	2018-05-13	12
146024	8	22877	2018-05-13 15:40:14	2018-05-13	13
146025	8	22877	2018-05-13 17:00:08	2018-05-13	15
146026	8	22877	2018-05-13 18:00:08	2018-05-13	16
146027	8	22877	2018-05-13 19:00:08	2018-05-13	17
146028	8	22877	2018-05-13 20:00:12	2018-05-13	18
146029	8	22877	2018-05-13 21:00:13	2018-05-13	19
146030	8	22877	2018-05-13 22:00:16	2018-05-13	20
146031	8	22877	2018-05-13 23:00:17	2018-05-13	21
146032	8	22877	2018-05-14 00:00:21	2018-05-13	22
146033	8	22877	2018-05-14 01:20:13	2018-05-13	23
146034	8	22877	2018-05-14 02:20:19	2018-05-14	0
146035	8	22877	2018-05-14 03:20:19	2018-05-14	1
146036	8	22877	2018-05-14 04:20:33	2018-05-14	2
146037	8	22877	2018-05-14 05:40:17	2018-05-14	3
146038	8	22877	2018-05-14 06:40:21	2018-05-14	4
146039	8	22877	2018-05-14 07:40:37	2018-05-14	5
146040	8	22877	2018-05-14 09:00:30	2018-05-14	7
146041	8	22877	2018-05-14 10:00:38	2018-05-14	8
146042	8	22877	2018-05-14 11:00:42	2018-05-14	9
146043	8	22877	2018-05-14 12:00:43	2018-05-14	10
146044	8	22877	2018-05-14 13:20:10	2018-05-14	11
146045	8	22877	2018-05-14 14:20:11	2018-05-14	12
146046	8	22877	2018-05-14 15:20:54	2018-05-14	13
146047	8	22877	2018-05-14 16:40:51	2018-05-14	14
146048	8	22877	2018-05-14 18:00:32	2018-05-14	16
146049	8	22877	2018-05-14 19:00:39	2018-05-14	17
146050	8	22877	2018-05-14 20:00:53	2018-05-14	18
146051	8	22877	2018-05-14 21:20:41	2018-05-14	19
146052	8	22877	2018-05-14 22:20:54	2018-05-14	20
146053	8	22877	2018-05-14 23:20:54	2018-05-14	21
146054	8	22877	2018-05-15 00:40:58	2018-05-14	22
146055	8	22877	2018-05-15 02:00:26	2018-05-15	0
146056	8	22877	2018-05-15 03:20:08	2018-05-15	1
146057	8	22877	2018-05-15 04:20:08	2018-05-15	2
146058	8	22877	2018-05-15 05:20:29	2018-05-15	3
146059	8	22877	2018-05-15 06:40:05	2018-05-15	4
146060	8	22877	2018-05-15 07:40:05	2018-05-15	5
146061	8	22877	2018-05-15 08:40:06	2018-05-15	6
146062	8	22877	2018-05-15 09:40:16	2018-05-15	7
146063	8	22877	2018-05-15 10:40:23	2018-05-15	8
146064	8	22877	2018-05-15 11:40:38	2018-05-15	9
146065	8	22877	2018-05-15 12:40:48	2018-05-15	10
146066	8	22877	2018-05-15 13:40:57	2018-05-15	11
146067	8	22877	2018-05-15 15:01:12	2018-05-15	13
146068	8	22877	2018-05-15 16:01:17	2018-05-15	14
146069	8	22877	2018-05-15 17:21:10	2018-05-15	15
146070	8	22877	2018-05-15 18:40:49	2018-05-15	16
146071	8	22877	2018-05-15 19:41:03	2018-05-15	17
146072	8	22877	2018-05-15 20:41:06	2018-05-15	18
146073	8	22877	2018-05-15 22:00:51	2018-05-15	20
146074	8	22877	2018-05-15 23:01:10	2018-05-15	21
146075	8	22877	2018-05-16 00:20:44	2018-05-15	22
146076	8	22877	2018-05-16 01:21:01	2018-05-15	23
146077	8	22877	2018-05-16 02:21:10	2018-05-16	0
146078	8	22877	2018-05-16 03:40:16	2018-05-16	1
146079	8	22877	2018-05-16 04:40:34	2018-05-16	2
146080	8	22877	2018-05-16 05:40:36	2018-05-16	3
146081	8	22877	2018-05-16 06:40:36	2018-05-16	4
146082	8	22877	2018-05-16 08:00:56	2018-05-16	6
146083	8	22877	2018-05-16 09:20:08	2018-05-16	7
146084	8	22877	2018-05-16 10:20:28	2018-05-16	8
146085	8	22877	2018-05-16 11:40:09	2018-05-16	9
146086	8	22877	2018-05-16 12:40:13	2018-05-16	10
146087	8	22877	2018-05-16 13:40:32	2018-05-16	11
146088	8	22877	2018-05-16 14:40:34	2018-05-16	12
146089	8	22877	2018-05-16 15:40:43	2018-05-16	13
146090	8	22877	2018-05-16 17:00:19	2018-05-16	15
146091	8	22877	2018-05-16 18:00:20	2018-05-16	16
146092	8	22877	2018-05-16 19:20:09	2018-05-16	17
146093	8	22877	2018-05-16 20:20:14	2018-05-16	18
146094	8	22877	2018-05-16 21:20:18	2018-05-16	19
146095	8	22877	2018-05-16 22:20:21	2018-05-16	20
146096	8	22877	2018-05-16 23:20:55	2018-05-16	21
146097	8	22877	2018-05-17 00:40:20	2018-05-16	22
146098	8	22877	2018-05-17 01:40:34	2018-05-16	23
146099	8	22877	2018-05-17 02:40:38	2018-05-17	0
146100	8	22877	2018-05-17 04:00:23	2018-05-17	2
146101	8	22877	2018-05-17 05:00:30	2018-05-17	3
146102	8	22877	2018-05-17 06:20:15	2018-05-17	4
146103	8	22877	2018-05-17 07:20:21	2018-05-17	5
146104	8	22877	2018-05-17 08:40:11	2018-05-17	6
146105	8	22877	2018-05-17 09:40:16	2018-05-17	7
146106	8	22877	2018-05-17 10:40:47	2018-05-17	8
146107	8	22877	2018-05-17 11:40:47	2018-05-17	9
146108	8	22877	2018-05-17 12:40:50	2018-05-17	10
146109	8	22877	2018-05-17 13:40:53	2018-05-17	11
146110	8	22877	2018-05-17 15:00:55	2018-05-17	13
146111	8	22877	2018-05-17 16:20:55	2018-05-17	14
146112	8	22877	2018-05-17 17:41:02	2018-05-17	15
146113	8	22877	2018-05-17 19:00:48	2018-05-17	17
146114	8	22877	2018-05-17 20:00:58	2018-05-17	18
146115	8	22877	2018-05-17 21:20:57	2018-05-17	19
146116	8	22877	2018-05-17 22:21:11	2018-05-17	20
146117	8	22877	2018-05-17 23:40:57	2018-05-17	21
146118	8	22877	2018-05-18 00:41:03	2018-05-17	22
146119	8	22877	2018-05-18 02:00:51	2018-05-18	0
146120	8	22877	2018-05-18 03:01:07	2018-05-18	1
146121	8	22877	2018-05-18 04:20:33	2018-05-18	2
146122	8	22877	2018-05-18 05:21:12	2018-05-18	3
146123	8	22877	2018-05-18 06:41:07	2018-05-18	4
146124	8	22877	2018-05-18 07:41:24	2018-05-18	5
146125	8	22877	2018-05-18 09:01:04	2018-05-18	7
146126	8	22877	2018-05-18 10:01:11	2018-05-18	8
146127	8	22877	2018-05-18 11:01:17	2018-05-18	9
146128	8	22877	2018-05-18 12:21:41	2018-05-18	10
146129	8	22877	2018-05-18 13:41:24	2018-05-18	11
146130	8	22877	2018-05-18 15:01:11	2018-05-18	13
146131	8	22877	2018-05-18 16:20:55	2018-05-18	14
146132	8	22877	2018-05-18 17:40:45	2018-05-18	15
146133	8	22877	2018-05-18 18:40:48	2018-05-18	16
146134	8	22877	2018-05-18 19:41:00	2018-05-18	17
146135	8	22877	2018-05-18 21:00:26	2018-05-18	19
146136	8	22877	2018-05-18 22:00:30	2018-05-18	20
146137	8	22877	2018-05-18 23:00:36	2018-05-18	21
146138	8	22877	2018-05-19 00:00:42	2018-05-18	22
146139	8	22877	2018-05-19 01:20:34	2018-05-18	23
146140	8	22877	2018-05-19 02:20:35	2018-05-19	0
146141	8	22877	2018-05-19 03:40:43	2018-05-19	1
146142	8	22877	2018-05-19 04:40:45	2018-05-19	2
146143	8	22877	2018-05-19 06:00:16	2018-05-19	4
146144	8	22877	2018-05-19 07:00:21	2018-05-19	5
146145	8	22877	2018-05-19 08:00:34	2018-05-19	6
146146	8	22877	2018-05-19 09:20:16	2018-05-19	7
146147	8	22877	2018-05-19 10:20:21	2018-05-19	8
146148	8	22877	2018-05-19 11:20:44	2018-05-19	9
146149	8	22877	2018-05-19 12:40:08	2018-05-19	10
146150	8	22877	2018-05-19 13:40:19	2018-05-19	11
146151	8	22877	2018-05-19 14:40:53	2018-05-19	12
146152	8	22877	2018-05-19 16:00:21	2018-05-19	14
146153	8	22877	2018-05-19 17:00:22	2018-05-19	15
146154	8	22877	2018-05-19 18:00:52	2018-05-19	16
146155	8	22877	2018-05-19 19:20:22	2018-05-19	17
146156	8	22877	2018-05-19 20:20:23	2018-05-19	18
146157	8	22877	2018-05-19 21:20:49	2018-05-19	19
146158	8	22877	2018-05-19 22:40:22	2018-05-19	20
146159	8	22877	2018-05-19 23:40:24	2018-05-19	21
146160	8	22877	2018-05-20 00:40:42	2018-05-19	22
146161	8	22877	2018-05-20 02:00:22	2018-05-20	0
146162	8	22877	2018-05-20 03:00:29	2018-05-20	1
146163	8	22877	2018-05-20 04:00:46	2018-05-20	2
146164	8	22877	2018-05-20 05:20:15	2018-05-20	3
146165	8	22877	2018-05-20 06:20:21	2018-05-20	4
146166	8	22877	2018-05-20 07:20:30	2018-05-20	5
146167	8	22877	2018-05-20 08:40:23	2018-05-20	6
146168	8	22877	2018-05-20 09:40:33	2018-05-20	7
146169	8	22877	2018-05-20 11:00:28	2018-05-20	9
146170	8	22877	2018-05-20 12:20:24	2018-05-20	10
146171	8	22877	2018-05-20 13:20:29	2018-05-20	11
146172	8	22877	2018-05-20 14:20:33	2018-05-20	12
146173	8	22877	2018-05-20 15:20:57	2018-05-20	13
146174	8	22877	2018-05-20 16:40:19	2018-05-20	14
146175	8	22877	2018-05-20 17:40:25	2018-05-20	15
146176	8	22877	2018-05-20 18:40:32	2018-05-20	16
146177	8	22877	2018-05-20 19:40:35	2018-05-20	17
146178	8	22877	2018-05-20 20:40:50	2018-05-20	18
146179	8	22877	2018-05-20 22:00:23	2018-05-20	20
146180	8	22877	2018-05-20 23:00:26	2018-05-20	21
146181	8	22877	2018-05-21 00:00:31	2018-05-20	22
146182	8	22877	2018-05-21 01:00:37	2018-05-20	23
146183	8	22877	2018-05-21 02:20:23	2018-05-21	0
146184	8	22877	2018-05-21 03:20:31	2018-05-21	1
146185	8	22877	2018-05-21 04:20:51	2018-05-21	2
146186	8	22877	2018-05-21 05:41:02	2018-05-21	3
146187	8	22877	2018-05-21 07:00:29	2018-05-21	5
146188	8	22877	2018-05-21 08:00:43	2018-05-21	6
146189	8	22877	2018-05-21 09:20:17	2018-05-21	7
146190	8	22877	2018-05-21 10:20:25	2018-05-21	8
146191	8	22877	2018-05-21 11:40:07	2018-05-21	9
146192	8	22877	2018-05-21 12:40:13	2018-05-21	10
146193	8	22877	2018-05-21 13:40:27	2018-05-21	11
146194	8	22877	2018-05-21 15:00:07	2018-05-21	13
146195	8	22877	2018-05-21 16:00:24	2018-05-21	14
146196	8	22877	2018-05-21 17:00:35	2018-05-21	15
146197	8	22877	2018-05-21 18:20:05	2018-05-21	16
146198	8	22877	2018-05-21 19:20:05	2018-05-21	17
146199	8	22877	2018-05-21 20:20:15	2018-05-21	18
146200	8	22877	2018-05-21 21:20:21	2018-05-21	19
146201	8	22877	2018-05-21 22:20:49	2018-05-21	20
146202	8	22877	2018-05-21 23:21:11	2018-05-21	21
146203	8	22877	2018-05-22 00:40:20	2018-05-21	22
146204	8	22877	2018-05-22 02:00:09	2018-05-22	0
146205	8	22877	2018-05-22 03:00:15	2018-05-22	1
146206	8	22877	2018-05-22 04:00:27	2018-05-22	2
146207	8	22877	2018-05-22 05:00:28	2018-05-22	3
146208	8	22877	2018-05-22 06:00:39	2018-05-22	4
146209	8	22877	2018-05-22 07:00:57	2018-05-22	5
146210	8	22877	2018-05-22 08:01:07	2018-05-22	6
146211	8	22877	2018-05-22 09:01:08	2018-05-22	7
146212	8	22877	2018-05-22 10:20:26	2018-05-22	8
146213	8	22877	2018-05-22 11:20:42	2018-05-22	9
146214	8	22877	2018-05-22 12:20:58	2018-05-22	10
146215	8	22877	2018-05-22 13:20:59	2018-05-22	11
146216	32	22877	2018-05-22 13:20:59	2018-05-22	11
146217	8	22877	2018-05-23 11:41:19	2018-05-23	9
146218	8	22877	2018-05-23 13:00:17	2018-05-23	11
146219	8	22877	2018-05-23 14:00:48	2018-05-23	12
146220	8	22877	2018-05-23 15:01:50	2018-05-23	13
146221	8	22877	2018-05-23 16:20:18	2018-05-23	14
146222	8	22877	2018-05-23 17:20:50	2018-05-23	15
146223	8	22877	2018-05-23 18:20:53	2018-05-23	16
146224	8	22877	2018-05-23 19:40:24	2018-05-23	17
146225	8	22877	2018-05-23 20:40:40	2018-05-23	18
146226	8	22877	2018-05-23 22:00:06	2018-05-23	20
146227	8	22877	2018-05-23 23:00:06	2018-05-23	21
146228	8	22877	2018-05-24 00:00:11	2018-05-23	22
146229	8	22877	2018-05-24 01:00:46	2018-05-23	23
146230	8	22877	2018-05-24 02:20:16	2018-05-24	0
146231	8	22877	2018-05-24 03:20:24	2018-05-24	1
146232	8	22877	2018-05-24 04:20:36	2018-05-24	2
146233	8	22877	2018-05-24 05:20:56	2018-05-24	3
146234	8	22877	2018-05-24 06:40:30	2018-05-24	4
146235	8	22877	2018-05-24 07:40:59	2018-05-24	5
146236	8	22877	2018-05-24 08:41:09	2018-05-24	6
146237	8	22877	2018-05-24 09:41:22	2018-05-24	7
146238	8	22877	2018-05-24 11:01:27	2018-05-24	9
146239	8	22877	2018-05-24 12:21:24	2018-05-24	10
146240	8	22877	2018-05-24 13:21:43	2018-05-24	11
146241	8	22877	2018-05-24 14:40:31	2018-05-24	12
146242	8	22877	2018-05-24 16:02:13	2018-05-24	14
146243	8	22877	2018-05-24 17:20:42	2018-05-24	15
146244	8	22877	2018-05-24 18:40:17	2018-05-24	16
146245	8	22877	2018-05-24 19:40:23	2018-05-24	17
146246	8	22877	2018-05-24 20:40:40	2018-05-24	18
146247	8	22877	2018-05-24 22:00:08	2018-05-24	20
146248	32	22877	2018-05-29 12:00:12	2018-05-29	10
146249	8	22877	2018-05-30 12:00:18	2018-05-30	10
146250	32	22877	2018-06-14 11:21:12	2018-06-14	9
146251	8	22877	2018-06-14 14:00:05	2018-06-14	12
146252	32	22877	2018-07-21 09:20:31	2018-07-21	7
146253	8	22877	2018-07-22 09:20:36	2018-07-22	7
146254	32	22877	2018-07-24 16:40:33	2018-07-24	14
146255	8	22877	2018-07-24 17:51:36	2018-07-24	15
146256	32	22877	2018-07-24 17:51:37	2018-07-24	15
146257	8	22877	2018-07-24 17:55:02	2018-07-24	15
146258	32	22877	2018-09-26 01:41:59	2018-09-25	23
146259	8	22877	2018-09-27 02:00:09	2018-09-27	0
146260	32	22877	2018-09-28 15:03:24	2018-09-28	13
146261	8	22877	2018-09-29 15:20:09	2018-09-29	13
146262	32	22877	2018-10-10 10:00:13	2018-10-10	8
146263	8	22877	2018-10-11 10:01:23	2018-10-11	8
146264	32	22877	2018-11-14 02:55:49	2018-11-14	1
146265	8	22877	2018-11-15 03:00:18	2018-11-15	2
146266	8	22877	2018-11-28 08:03:55	2018-11-28	7
146267	8	22877	2018-11-28 09:24:55	2018-11-28	8
146268	8	22877	2018-11-28 10:40:43	2018-11-28	9
146269	32	22877	2018-12-03 17:03:46	2018-12-03	16
146270	8	22877	2018-12-04 17:20:09	2018-12-04	16
146271	0	22878	2018-04-13 09:35:24	2018-04-13	7
146272	0	22878	2018-04-13 09:35:27	2018-04-13	7
146273	0	22878	2018-04-13 09:35:28	2018-04-13	7
146274	7	22878	2018-04-13 09:35:29	2018-04-13	7
146275	8	22878	2018-04-13 09:35:30	2018-04-13	7
146276	8	22878	2018-04-13 10:40:08	2018-04-13	8
146277	8	22878	2018-04-13 11:40:08	2018-04-13	9
146278	8	22878	2018-04-13 12:40:08	2018-04-13	10
146279	8	22878	2018-04-13 13:40:18	2018-04-13	11
146280	8	22878	2018-04-13 15:00:07	2018-04-13	13
146281	8	22878	2018-04-13 16:00:20	2018-04-13	14
146282	8	22878	2018-04-13 17:00:20	2018-04-13	15
146283	8	22878	2018-04-13 18:20:09	2018-04-13	16
146284	8	22878	2018-04-13 19:20:10	2018-04-13	17
146285	8	22878	2018-04-13 20:20:20	2018-04-13	18
146286	8	22878	2018-04-13 21:20:23	2018-04-13	19
146287	8	22878	2018-04-13 22:40:12	2018-04-13	20
146288	8	22878	2018-04-13 23:40:15	2018-04-13	21
146289	8	22878	2018-04-14 00:40:26	2018-04-13	22
146290	8	22878	2018-04-14 02:00:15	2018-04-14	0
146291	8	22878	2018-04-14 03:00:22	2018-04-14	1
146292	8	22878	2018-04-14 04:00:23	2018-04-14	2
146293	8	22878	2018-04-14 05:00:25	2018-04-14	3
146294	8	22878	2018-04-14 06:20:16	2018-04-14	4
146295	8	22878	2018-04-14 07:20:26	2018-04-14	5
146296	8	22878	2018-04-14 08:40:16	2018-04-14	6
146297	8	22878	2018-04-14 09:40:17	2018-04-14	7
146298	8	22878	2018-04-14 10:40:28	2018-04-14	8
146299	8	22878	2018-04-14 12:00:12	2018-04-14	10
146300	8	22878	2018-04-14 13:00:16	2018-04-14	11
146301	8	22878	2018-04-14 14:00:16	2018-04-14	12
146302	8	22878	2018-04-14 15:00:17	2018-04-14	13
146303	8	22878	2018-04-14 16:00:17	2018-04-14	14
146304	8	22878	2018-04-14 17:00:21	2018-04-14	15
146305	8	22878	2018-04-14 18:20:15	2018-04-14	16
146306	8	22878	2018-04-14 19:20:26	2018-04-14	17
146307	8	22878	2018-04-14 20:20:27	2018-04-14	18
146308	8	22878	2018-04-14 21:40:15	2018-04-14	19
146309	8	22878	2018-04-14 22:40:16	2018-04-14	20
146310	8	22878	2018-04-14 23:40:18	2018-04-14	21
146311	8	22878	2018-04-15 00:40:25	2018-04-14	22
146312	8	22878	2018-04-15 01:40:28	2018-04-14	23
146313	8	22878	2018-04-15 02:40:29	2018-04-15	0
146314	8	22878	2018-04-15 04:00:16	2018-04-15	2
146315	8	22878	2018-04-15 05:00:17	2018-04-15	3
146316	8	22878	2018-04-15 06:00:17	2018-04-15	4
146317	8	22878	2018-04-15 07:00:18	2018-04-15	5
146318	8	22878	2018-04-15 08:00:18	2018-04-15	6
146319	8	22878	2018-04-15 09:00:19	2018-04-15	7
146320	8	22878	2018-04-15 10:00:24	2018-04-15	8
146321	8	22878	2018-04-15 11:00:25	2018-04-15	9
146322	8	22878	2018-04-15 12:20:17	2018-04-15	10
146323	8	22878	2018-04-15 13:20:17	2018-04-15	11
146324	8	22878	2018-04-15 14:20:18	2018-04-15	12
146325	8	22878	2018-04-15 15:20:26	2018-04-15	13
146326	8	22878	2018-04-15 16:20:29	2018-04-15	14
146327	8	22878	2018-04-15 17:40:17	2018-04-15	15
146328	8	22878	2018-04-15 18:40:18	2018-04-15	16
146329	8	22878	2018-04-15 19:40:26	2018-04-15	17
146330	8	22878	2018-04-15 21:00:15	2018-04-15	19
146331	8	22878	2018-04-15 22:00:16	2018-04-15	20
146332	8	22878	2018-04-15 23:00:20	2018-04-15	21
146333	8	22878	2018-04-16 00:00:20	2018-04-15	22
146334	8	22878	2018-04-16 01:20:08	2018-04-15	23
146335	8	22878	2018-04-16 02:20:13	2018-04-16	0
146336	8	22878	2018-04-16 03:20:17	2018-04-16	1
146337	8	22878	2018-04-16 04:40:09	2018-04-16	2
146338	8	22878	2018-04-16 05:40:24	2018-04-16	3
146339	8	22878	2018-04-16 07:00:07	2018-04-16	5
146340	8	22878	2018-04-16 08:00:13	2018-04-16	6
146341	8	22878	2018-04-16 09:00:23	2018-04-16	7
146342	8	22878	2018-04-16 10:20:15	2018-04-16	8
146343	8	22878	2018-04-16 11:20:20	2018-04-16	9
146344	8	22878	2018-04-16 12:20:27	2018-04-16	10
146345	8	22878	2018-04-16 13:40:13	2018-04-16	11
146346	8	22878	2018-04-16 14:40:15	2018-04-16	12
146347	8	22878	2018-04-16 15:40:24	2018-04-16	13
146348	8	22878	2018-04-16 17:00:07	2018-04-16	15
146349	8	22878	2018-04-16 18:00:16	2018-04-16	16
146350	8	22878	2018-04-16 19:20:10	2018-04-16	17
146351	8	22878	2018-04-16 20:20:11	2018-04-16	18
146352	8	22878	2018-04-16 21:20:20	2018-04-16	19
146353	8	22878	2018-04-16 22:20:21	2018-04-16	20
146354	8	22878	2018-04-16 23:40:09	2018-04-16	21
146355	8	22878	2018-04-17 00:40:20	2018-04-16	22
146356	8	22878	2018-04-17 02:00:09	2018-04-17	0
146357	8	22878	2018-04-17 03:00:19	2018-04-17	1
146358	8	22878	2018-04-17 04:00:20	2018-04-17	2
146359	8	22878	2018-04-17 05:00:21	2018-04-17	3
146360	8	22878	2018-04-17 06:00:24	2018-04-17	4
146361	8	22878	2018-04-17 07:20:10	2018-04-17	5
146362	8	22878	2018-04-17 08:20:23	2018-04-17	6
146363	8	22878	2018-04-17 09:20:24	2018-04-17	7
146364	8	22878	2018-04-17 10:40:15	2018-04-17	8
146365	8	22878	2018-04-17 11:40:19	2018-04-17	9
146366	8	22878	2018-04-17 12:40:21	2018-04-17	10
146367	8	22878	2018-04-17 13:40:23	2018-04-17	11
146368	8	22878	2018-04-17 15:00:20	2018-04-17	13
146369	8	22878	2018-04-17 16:00:20	2018-04-17	14
146370	8	22878	2018-04-17 17:00:21	2018-04-17	15
146371	8	22878	2018-04-17 18:20:11	2018-04-17	16
146372	8	22878	2018-04-17 19:20:12	2018-04-17	17
146373	8	22878	2018-04-17 20:20:21	2018-04-17	18
146374	8	22878	2018-04-17 21:20:23	2018-04-17	19
146375	8	22878	2018-04-17 22:40:11	2018-04-17	20
146376	8	22878	2018-04-17 23:40:11	2018-04-17	21
146377	8	22878	2018-04-18 00:40:20	2018-04-17	22
146378	8	22878	2018-04-18 01:40:22	2018-04-17	23
146379	8	22878	2018-04-18 03:00:11	2018-04-18	1
146380	8	22878	2018-04-18 04:00:19	2018-04-18	2
146381	8	22878	2018-04-18 05:00:20	2018-04-18	3
146382	8	22878	2018-04-18 06:00:21	2018-04-18	4
146383	8	22878	2018-04-18 07:00:21	2018-04-18	5
146384	8	22878	2018-04-18 08:00:22	2018-04-18	6
146385	8	22878	2018-04-18 09:00:26	2018-04-18	7
146386	8	22878	2018-04-18 10:00:41	2018-04-18	8
146387	8	22878	2018-04-18 11:20:20	2018-04-18	9
146388	8	22878	2018-04-18 12:20:36	2018-04-18	10
146389	8	22878	2018-04-18 13:20:42	2018-04-18	11
146390	8	22878	2018-04-18 14:40:18	2018-04-18	12
146391	8	22878	2018-04-18 15:40:37	2018-04-18	13
146392	8	22878	2018-04-18 17:00:23	2018-04-18	15
146393	8	22878	2018-04-18 18:00:27	2018-04-18	16
146394	8	22878	2018-04-18 19:20:13	2018-04-18	17
146395	8	22878	2018-04-18 20:20:23	2018-04-18	18
146396	8	22878	2018-04-18 21:40:12	2018-04-18	19
146397	8	22878	2018-04-18 22:40:23	2018-04-18	20
146398	8	22878	2018-04-19 00:00:12	2018-04-18	22
146399	8	22878	2018-04-19 01:00:28	2018-04-18	23
146400	8	22878	2018-04-19 02:00:29	2018-04-19	0
146401	8	22878	2018-04-19 03:20:05	2018-04-19	1
146402	8	22878	2018-04-19 04:20:06	2018-04-19	2
146403	8	22878	2018-04-19 05:20:06	2018-04-19	3
146404	8	22878	2018-04-19 06:20:06	2018-04-19	4
146405	8	22878	2018-04-19 07:20:18	2018-04-19	5
146406	8	22878	2018-04-19 08:40:11	2018-04-19	6
146407	8	22878	2018-04-19 09:40:17	2018-04-19	7
146408	8	22878	2018-04-19 11:00:07	2018-04-19	9
146409	8	22878	2018-04-19 12:00:19	2018-04-19	10
146410	8	22878	2018-04-19 13:00:21	2018-04-19	11
146411	8	22878	2018-04-19 14:00:24	2018-04-19	12
146412	8	22878	2018-04-19 15:20:06	2018-04-19	13
146413	8	22878	2018-04-19 16:20:06	2018-04-19	14
146414	8	22878	2018-04-19 17:20:06	2018-04-19	15
146415	8	22878	2018-04-19 18:20:06	2018-04-19	16
146416	8	22878	2018-04-19 19:20:06	2018-04-19	17
146417	8	22878	2018-04-19 20:20:14	2018-04-19	18
146418	8	22878	2018-04-19 21:20:18	2018-04-19	19
146419	8	22878	2018-04-19 22:40:05	2018-04-19	20
146420	8	22878	2018-04-19 23:40:06	2018-04-19	21
146421	8	22878	2018-04-20 00:40:19	2018-04-19	22
146422	8	22878	2018-04-20 02:00:08	2018-04-20	0
146423	8	22878	2018-04-20 03:00:14	2018-04-20	1
146424	8	22878	2018-04-20 04:00:14	2018-04-20	2
146425	8	22878	2018-04-20 05:00:15	2018-04-20	3
146426	8	22878	2018-04-20 06:20:07	2018-04-20	4
146427	8	22878	2018-04-20 07:20:17	2018-04-20	5
146428	8	22878	2018-04-20 08:40:06	2018-04-20	6
146429	8	22878	2018-04-20 09:40:15	2018-04-20	7
146430	8	22878	2018-04-20 10:40:16	2018-04-20	8
146431	8	22878	2018-04-20 11:40:17	2018-04-20	9
146432	8	22878	2018-04-20 12:40:18	2018-04-20	10
146433	8	22878	2018-04-20 13:40:32	2018-04-20	11
146434	8	22878	2018-04-20 14:40:34	2018-04-20	12
146435	8	22878	2018-04-20 16:00:05	2018-04-20	14
146436	8	22878	2018-04-20 17:00:06	2018-04-20	15
146437	8	22878	2018-04-20 18:00:06	2018-04-20	16
146438	8	22878	2018-04-20 19:00:23	2018-04-20	17
146439	8	22878	2018-04-20 20:20:05	2018-04-20	18
146440	8	22878	2018-04-20 21:20:05	2018-04-20	19
146441	8	22878	2018-04-20 22:20:06	2018-04-20	20
146442	8	22878	2018-04-20 23:20:06	2018-04-20	21
146443	8	22878	2018-04-21 00:20:06	2018-04-20	22
146444	8	22878	2018-04-21 01:20:08	2018-04-20	23
146445	8	22878	2018-04-21 02:20:18	2018-04-21	0
146446	8	22878	2018-04-21 03:40:08	2018-04-21	1
146447	8	22878	2018-04-21 04:40:17	2018-04-21	2
146448	8	22878	2018-04-21 05:40:17	2018-04-21	3
146449	8	22878	2018-04-21 06:40:19	2018-04-21	4
146450	8	22878	2018-04-21 08:00:06	2018-04-21	6
146451	8	22878	2018-04-21 09:00:06	2018-04-21	7
146452	8	22878	2018-04-21 10:00:13	2018-04-21	8
146453	8	22878	2018-04-21 11:00:16	2018-04-21	9
146454	8	22878	2018-04-21 12:20:06	2018-04-21	10
146455	8	22878	2018-04-21 13:20:06	2018-04-21	11
146456	8	22878	2018-04-21 14:20:07	2018-04-21	12
146457	8	22878	2018-04-21 15:20:18	2018-04-21	13
146458	8	22878	2018-04-21 16:40:07	2018-04-21	14
146459	8	22878	2018-04-21 17:40:09	2018-04-21	15
146460	8	22878	2018-04-21 18:40:17	2018-04-21	16
146461	8	22878	2018-04-21 20:00:10	2018-04-21	18
146462	8	22878	2018-04-21 21:00:10	2018-04-21	19
146463	8	22878	2018-04-21 22:00:11	2018-04-21	20
146464	8	22878	2018-04-21 23:00:11	2018-04-21	21
146465	8	22878	2018-04-22 00:00:20	2018-04-21	22
146466	8	22878	2018-04-22 01:20:10	2018-04-21	23
146467	8	22878	2018-04-22 02:20:10	2018-04-22	0
146468	8	22878	2018-04-22 03:20:10	2018-04-22	1
146469	8	22878	2018-04-22 04:20:21	2018-04-22	2
146470	8	22878	2018-04-22 05:40:10	2018-04-22	3
146471	8	22878	2018-04-22 06:40:10	2018-04-22	4
146472	8	22878	2018-04-22 07:40:19	2018-04-22	5
146473	8	22878	2018-04-22 08:40:20	2018-04-22	6
146474	8	22878	2018-04-22 09:40:28	2018-04-22	7
146475	8	22878	2018-04-22 10:40:40	2018-04-22	8
146476	8	22878	2018-04-22 12:00:09	2018-04-22	10
146477	8	22878	2018-04-22 13:00:09	2018-04-22	11
146478	8	22878	2018-04-22 14:00:21	2018-04-22	12
146479	8	22878	2018-04-22 15:00:24	2018-04-22	13
146480	8	22878	2018-04-22 16:00:37	2018-04-22	14
146481	8	22878	2018-04-22 17:20:09	2018-04-22	15
146482	8	22878	2018-04-22 18:20:10	2018-04-22	16
146483	8	22878	2018-04-22 19:20:10	2018-04-22	17
146484	8	22878	2018-04-22 20:20:11	2018-04-22	18
146485	8	22878	2018-04-22 21:20:23	2018-04-22	19
146486	8	22878	2018-04-22 22:20:23	2018-04-22	20
146487	8	22878	2018-04-22 23:40:10	2018-04-22	21
146488	8	22878	2018-04-23 00:40:10	2018-04-22	22
146489	8	22878	2018-04-23 01:40:18	2018-04-22	23
146490	8	22878	2018-04-23 02:40:19	2018-04-23	0
146491	8	22878	2018-04-23 04:00:11	2018-04-23	2
146492	8	22878	2018-04-23 05:00:19	2018-04-23	3
146493	8	22878	2018-04-23 06:00:19	2018-04-23	4
146494	8	22878	2018-04-23 07:00:20	2018-04-23	5
146495	8	22878	2018-04-23 08:00:20	2018-04-23	6
146496	8	22878	2018-04-23 09:20:09	2018-04-23	7
146497	8	22878	2018-04-23 10:20:12	2018-04-23	8
146498	8	22878	2018-04-23 11:40:06	2018-04-23	9
146499	8	22878	2018-04-23 12:40:20	2018-04-23	10
146500	8	22878	2018-04-23 14:00:06	2018-04-23	12
146501	8	22878	2018-04-23 15:00:07	2018-04-23	13
146502	8	22878	2018-04-23 16:00:14	2018-04-23	14
146503	8	22878	2018-04-23 17:00:21	2018-04-23	15
146504	8	22878	2018-04-23 18:20:06	2018-04-23	16
146505	8	22878	2018-04-23 19:20:06	2018-04-23	17
146506	8	22878	2018-04-23 20:20:06	2018-04-23	18
146507	8	22878	2018-04-23 21:20:06	2018-04-23	19
146508	8	22878	2018-04-23 22:20:06	2018-04-23	20
146509	8	22878	2018-04-23 23:20:06	2018-04-23	21
146510	8	22878	2018-04-24 00:20:17	2018-04-23	22
146511	8	22878	2018-04-24 01:20:18	2018-04-23	23
146512	8	22878	2018-04-24 02:20:22	2018-04-24	0
146513	8	22878	2018-04-24 03:20:31	2018-04-24	1
146514	8	22878	2018-04-24 04:20:44	2018-04-24	2
146515	8	22878	2018-04-24 05:20:46	2018-04-24	3
146516	8	22878	2018-04-24 06:40:06	2018-04-24	4
146517	8	22878	2018-04-24 07:40:14	2018-04-24	5
146518	8	22878	2018-04-24 08:40:51	2018-04-24	6
146519	8	22878	2018-04-24 09:40:55	2018-04-24	7
146520	8	22878	2018-04-24 10:41:01	2018-04-24	8
146521	8	22878	2018-04-24 12:00:06	2018-04-24	10
146522	8	22878	2018-04-24 13:00:19	2018-04-24	11
146523	8	22878	2018-04-24 14:00:19	2018-04-24	12
146524	8	22878	2018-04-24 15:00:20	2018-04-24	13
146525	8	22878	2018-04-24 16:00:24	2018-04-24	14
146526	8	22878	2018-04-24 17:20:11	2018-04-24	15
146527	8	22878	2018-04-24 18:20:19	2018-04-24	16
146528	8	22878	2018-04-24 19:20:19	2018-04-24	17
146529	8	22878	2018-04-24 20:40:08	2018-04-24	18
146530	8	22878	2018-04-24 21:40:18	2018-04-24	19
146531	8	22878	2018-04-24 22:40:18	2018-04-24	20
146532	8	22878	2018-04-24 23:40:19	2018-04-24	21
146533	8	22878	2018-04-25 00:40:32	2018-04-24	22
146534	8	22878	2018-04-25 02:00:08	2018-04-25	0
146535	8	22878	2018-04-25 03:00:10	2018-04-25	1
146536	8	22878	2018-04-25 04:00:11	2018-04-25	2
146537	8	22878	2018-04-25 05:00:19	2018-04-25	3
146538	8	22878	2018-04-25 06:00:21	2018-04-25	4
146539	8	22878	2018-04-25 07:00:26	2018-04-25	5
146540	8	22878	2018-04-25 08:20:06	2018-04-25	6
146541	8	22878	2018-04-25 09:20:14	2018-04-25	7
146542	8	22878	2018-04-25 10:20:15	2018-04-25	8
146543	8	22878	2018-04-25 11:20:24	2018-04-25	9
146544	8	22878	2018-04-25 12:40:10	2018-04-25	10
146545	8	22878	2018-04-25 13:40:18	2018-04-25	11
146546	8	22878	2018-04-25 14:40:25	2018-04-25	12
146547	8	22878	2018-04-25 16:00:09	2018-04-25	14
146548	8	22878	2018-04-25 17:00:17	2018-04-25	15
146549	8	22878	2018-04-25 18:00:20	2018-04-25	16
146550	8	22878	2018-04-25 19:20:05	2018-04-25	17
146551	8	22878	2018-04-25 20:20:07	2018-04-25	18
146552	8	22878	2018-04-25 21:20:18	2018-04-25	19
146553	8	22878	2018-04-25 22:20:19	2018-04-25	20
146554	8	22878	2018-04-25 23:40:07	2018-04-25	21
146555	8	22878	2018-04-26 00:40:16	2018-04-25	22
146556	8	22878	2018-04-26 01:40:27	2018-04-25	23
146557	8	22878	2018-04-26 03:00:06	2018-04-26	1
146558	8	22878	2018-04-26 04:00:06	2018-04-26	2
146559	8	22878	2018-04-26 05:00:07	2018-04-26	3
146560	8	22878	2018-04-26 06:00:07	2018-04-26	4
146561	8	22878	2018-04-26 07:00:17	2018-04-26	5
146562	8	22878	2018-04-26 08:00:18	2018-04-26	6
146563	8	22878	2018-04-26 09:00:23	2018-04-26	7
146564	8	22878	2018-04-26 10:20:09	2018-04-26	8
146565	8	22878	2018-04-26 11:20:09	2018-04-26	9
146566	8	22878	2018-04-26 12:20:09	2018-04-26	10
146567	8	22878	2018-04-26 13:20:17	2018-04-26	11
146568	8	22878	2018-04-26 14:20:32	2018-04-26	12
146569	8	22878	2018-04-26 16:00:09	2018-04-26	14
146570	8	22878	2018-04-26 17:00:17	2018-04-26	15
146571	8	22878	2018-04-26 18:00:20	2018-04-26	16
146572	8	22878	2018-04-26 19:20:07	2018-04-26	17
146573	8	22878	2018-04-26 20:20:07	2018-04-26	18
146574	8	22878	2018-04-26 21:20:07	2018-04-26	19
146575	8	22878	2018-04-26 22:20:08	2018-04-26	20
146576	8	22878	2018-04-26 23:20:11	2018-04-26	21
146577	8	22878	2018-04-27 00:20:12	2018-04-26	22
146578	8	22878	2018-04-27 01:20:41	2018-04-26	23
146579	8	22878	2018-04-27 02:20:50	2018-04-27	0
146580	8	22878	2018-04-27 03:40:06	2018-04-27	1
146581	8	22878	2018-04-27 04:40:13	2018-04-27	2
146582	8	22878	2018-04-27 05:40:43	2018-04-27	3
146583	8	22878	2018-04-27 07:00:07	2018-04-27	5
146584	8	22878	2018-04-27 08:00:10	2018-04-27	6
146585	8	22878	2018-04-27 09:00:13	2018-04-27	7
146586	8	22878	2018-04-27 10:00:15	2018-04-27	8
146587	8	22878	2018-04-27 11:00:53	2018-04-27	9
146588	8	22878	2018-04-27 12:20:23	2018-04-27	10
146589	8	22878	2018-04-27 13:20:50	2018-04-27	11
146590	8	22878	2018-04-27 14:40:09	2018-04-27	12
146591	8	22878	2018-04-27 15:40:12	2018-04-27	13
146592	8	22878	2018-04-27 16:40:14	2018-04-27	14
146593	8	22878	2018-04-27 17:40:20	2018-04-27	15
146594	8	22878	2018-04-27 18:40:28	2018-04-27	16
146595	8	22878	2018-04-27 19:40:29	2018-04-27	17
146596	8	22878	2018-04-27 20:40:29	2018-04-27	18
146597	8	22878	2018-04-27 22:00:19	2018-04-27	20
146598	8	22878	2018-04-27 23:00:24	2018-04-27	21
146599	8	22878	2018-04-28 00:00:40	2018-04-27	22
146600	8	22878	2018-04-28 01:20:05	2018-04-27	23
146601	8	22878	2018-04-28 02:20:05	2018-04-28	0
146602	8	22878	2018-04-28 03:20:24	2018-04-28	1
146603	8	22878	2018-04-28 04:20:28	2018-04-28	2
146604	8	22878	2018-04-28 05:40:06	2018-04-28	3
146605	8	22878	2018-04-28 06:40:28	2018-04-28	4
146606	8	22878	2018-04-28 07:40:32	2018-04-28	5
146607	8	22878	2018-04-28 09:00:13	2018-04-28	7
146608	8	22878	2018-04-28 10:00:50	2018-04-28	8
146609	8	22878	2018-04-28 11:20:18	2018-04-28	9
146610	8	22878	2018-04-28 12:20:52	2018-04-28	10
146611	8	22878	2018-04-28 13:20:58	2018-04-28	11
146612	8	22878	2018-04-28 14:40:04	2018-04-28	12
146613	8	22878	2018-04-28 15:40:05	2018-04-28	13
146614	8	22878	2018-04-28 16:40:05	2018-04-28	14
146615	8	22878	2018-04-28 17:40:17	2018-04-28	15
146616	8	22878	2018-04-28 18:40:19	2018-04-28	16
146617	8	22878	2018-04-28 20:00:16	2018-04-28	18
146618	8	22878	2018-04-28 21:00:21	2018-04-28	19
146619	8	22878	2018-04-28 22:20:12	2018-04-28	20
146620	8	22878	2018-04-28 23:20:14	2018-04-28	21
146621	8	22878	2018-04-29 00:20:14	2018-04-28	22
146622	8	22878	2018-04-29 01:20:14	2018-04-28	23
146623	8	22878	2018-04-29 02:20:14	2018-04-29	0
146624	8	22878	2018-04-29 03:20:18	2018-04-29	1
146625	8	22878	2018-04-29 04:20:39	2018-04-29	2
146626	8	22878	2018-04-29 05:40:09	2018-04-29	3
146627	8	22878	2018-04-29 06:40:12	2018-04-29	4
146628	8	22878	2018-04-29 07:40:15	2018-04-29	5
146629	8	22878	2018-04-29 08:40:17	2018-04-29	6
146630	8	22878	2018-04-29 09:40:23	2018-04-29	7
146631	8	22878	2018-04-29 10:40:38	2018-04-29	8
146632	8	22878	2018-04-29 12:00:10	2018-04-29	10
146633	8	22878	2018-04-29 13:00:13	2018-04-29	11
146634	8	22878	2018-04-29 14:00:29	2018-04-29	12
146635	8	22878	2018-04-29 15:20:23	2018-04-29	13
146636	8	22878	2018-04-29 16:20:28	2018-04-29	14
146637	8	22878	2018-04-29 17:40:11	2018-04-29	15
146638	8	22878	2018-04-29 18:40:19	2018-04-29	16
146639	8	22878	2018-04-29 19:40:23	2018-04-29	17
146640	8	22878	2018-04-29 21:00:09	2018-04-29	19
146641	8	22878	2018-04-29 22:00:12	2018-04-29	20
146642	8	22878	2018-04-29 23:00:38	2018-04-29	21
146643	8	22878	2018-04-30 00:20:15	2018-04-29	22
146644	8	22878	2018-04-30 01:20:24	2018-04-29	23
146645	8	22878	2018-04-30 02:20:26	2018-04-30	0
146646	8	22878	2018-04-30 03:20:26	2018-04-30	1
146647	8	22878	2018-04-30 04:40:18	2018-04-30	2
146648	8	22878	2018-04-30 05:40:22	2018-04-30	3
146649	8	22878	2018-04-30 06:40:28	2018-04-30	4
146650	8	22878	2018-04-30 07:40:46	2018-04-30	5
146651	8	22878	2018-04-30 09:00:15	2018-04-30	7
146652	8	22878	2018-04-30 10:00:17	2018-04-30	8
146653	8	22878	2018-04-30 11:00:41	2018-04-30	9
146654	8	22878	2018-04-30 12:00:42	2018-04-30	10
146655	8	22878	2018-04-30 13:20:14	2018-04-30	11
146656	8	22878	2018-04-30 14:20:15	2018-04-30	12
146657	8	22878	2018-04-30 15:20:29	2018-04-30	13
146658	8	22878	2018-04-30 16:20:47	2018-04-30	14
146659	8	22878	2018-04-30 17:40:07	2018-04-30	15
146660	8	22878	2018-04-30 18:40:07	2018-04-30	16
146661	8	22878	2018-04-30 19:40:12	2018-04-30	17
146662	8	22878	2018-04-30 20:40:12	2018-04-30	18
146663	8	22878	2018-04-30 21:40:12	2018-04-30	19
146664	8	22878	2018-04-30 22:40:16	2018-04-30	20
146665	8	22878	2018-04-30 23:40:37	2018-04-30	21
146666	8	22878	2018-05-01 01:00:12	2018-04-30	23
146667	8	22878	2018-05-01 02:00:16	2018-05-01	0
146668	8	22878	2018-05-01 03:20:09	2018-05-01	1
146669	8	22878	2018-05-01 04:20:09	2018-05-01	2
146670	8	22878	2018-05-01 05:20:09	2018-05-01	3
146671	8	22878	2018-05-01 06:20:30	2018-05-01	4
146672	8	22878	2018-05-01 07:40:10	2018-05-01	5
146673	8	22878	2018-05-01 08:40:24	2018-05-01	6
146674	8	22878	2018-05-01 09:40:26	2018-05-01	7
146675	8	22878	2018-05-01 11:00:08	2018-05-01	9
146676	8	22878	2018-05-01 12:00:10	2018-05-01	10
146677	8	22878	2018-05-01 13:00:24	2018-05-01	11
146678	8	22878	2018-05-01 14:20:07	2018-05-01	12
146679	8	22878	2018-05-01 15:20:08	2018-05-01	13
146680	8	22878	2018-05-01 16:20:09	2018-05-01	14
146681	8	22878	2018-05-01 17:20:12	2018-05-01	15
146682	8	22878	2018-05-01 18:20:12	2018-05-01	16
146683	8	22878	2018-05-01 19:20:13	2018-05-01	17
146684	8	22878	2018-05-01 20:20:35	2018-05-01	18
146685	8	22878	2018-05-01 21:40:05	2018-05-01	19
146686	8	22878	2018-05-01 22:40:05	2018-05-01	20
146687	8	22878	2018-05-01 23:40:05	2018-05-01	21
146688	8	22878	2018-05-02 00:40:05	2018-05-01	22
146689	8	22878	2018-05-02 01:40:07	2018-05-01	23
146690	8	22878	2018-05-02 02:40:08	2018-05-02	0
146691	8	22878	2018-05-02 03:40:11	2018-05-02	1
146692	8	22878	2018-05-02 05:00:07	2018-05-02	3
146693	8	22878	2018-05-02 06:00:08	2018-05-02	4
146694	8	22878	2018-05-02 07:00:11	2018-05-02	5
146695	8	22878	2018-05-02 08:20:06	2018-05-02	6
146696	8	22878	2018-05-02 09:20:06	2018-05-02	7
146697	8	22878	2018-05-02 10:20:06	2018-05-02	8
146698	8	22878	2018-05-02 11:20:06	2018-05-02	9
146699	8	22878	2018-05-02 12:20:06	2018-05-02	10
146700	8	22878	2018-05-02 13:20:08	2018-05-02	11
146701	8	22878	2018-05-02 14:20:10	2018-05-02	12
146702	8	22878	2018-05-02 15:20:33	2018-05-02	13
146703	8	22878	2018-05-02 16:40:08	2018-05-02	14
146704	8	22878	2018-05-02 17:40:13	2018-05-02	15
146705	8	22878	2018-05-02 18:40:16	2018-05-02	16
146706	8	22878	2018-05-02 19:40:20	2018-05-02	17
146707	8	22878	2018-05-02 20:40:22	2018-05-02	18
146708	8	22878	2018-05-02 21:40:24	2018-05-02	19
146709	8	22878	2018-05-02 22:40:25	2018-05-02	20
146710	8	22878	2018-05-03 00:00:08	2018-05-02	22
146711	8	22878	2018-05-03 01:00:12	2018-05-02	23
146712	8	22878	2018-05-03 02:20:12	2018-05-03	0
146713	8	22878	2018-05-03 03:20:16	2018-05-03	1
146714	8	22878	2018-05-03 04:20:16	2018-05-03	2
146715	8	22878	2018-05-03 05:40:11	2018-05-03	3
146716	8	22878	2018-05-03 06:40:11	2018-05-03	4
146717	8	22878	2018-05-03 07:40:15	2018-05-03	5
146718	8	22878	2018-05-03 08:40:18	2018-05-03	6
146719	8	22878	2018-05-03 09:40:23	2018-05-03	7
146720	8	22878	2018-05-03 10:40:24	2018-05-03	8
146721	8	22878	2018-05-03 11:40:28	2018-05-03	9
146722	8	22878	2018-05-03 12:40:35	2018-05-03	10
146723	8	22878	2018-05-03 13:40:50	2018-05-03	11
146724	8	22878	2018-05-03 15:01:03	2018-05-03	13
146725	8	22878	2018-05-03 16:20:46	2018-05-03	14
146726	8	22878	2018-05-03 17:40:33	2018-05-03	15
146727	8	22878	2018-05-03 18:40:37	2018-05-03	16
146728	8	22878	2018-05-03 19:40:49	2018-05-03	17
146729	8	22878	2018-05-03 21:00:30	2018-05-03	19
146730	8	22878	2018-05-03 22:00:33	2018-05-03	20
146731	8	22878	2018-05-03 23:00:37	2018-05-03	21
146732	8	22878	2018-05-04 00:20:31	2018-05-03	22
146733	8	22878	2018-05-04 01:20:36	2018-05-03	23
146734	8	22878	2018-05-04 02:40:21	2018-05-04	0
146735	8	22878	2018-05-04 03:40:21	2018-05-04	1
146736	8	22878	2018-05-04 04:40:33	2018-05-04	2
146737	8	22878	2018-05-04 06:00:52	2018-05-04	4
146738	8	22878	2018-05-04 07:00:56	2018-05-04	5
146739	8	22878	2018-05-04 08:01:04	2018-05-04	6
146740	8	22878	2018-05-04 09:01:15	2018-05-04	7
146741	8	22878	2018-05-04 10:20:33	2018-05-04	8
146742	8	22878	2018-05-04 11:40:14	2018-05-04	9
146743	8	22878	2018-05-04 12:40:25	2018-05-04	10
146744	8	22878	2018-05-04 13:40:27	2018-05-04	11
146745	8	22878	2018-05-04 14:40:38	2018-05-04	12
146746	8	22878	2018-05-04 16:00:17	2018-05-04	14
146747	8	22878	2018-05-04 17:20:15	2018-05-04	15
146748	8	22878	2018-05-04 18:20:20	2018-05-04	16
146749	8	22878	2018-05-04 19:20:49	2018-05-04	17
146750	8	22878	2018-05-04 20:40:09	2018-05-04	18
146751	8	22878	2018-05-04 21:40:13	2018-05-04	19
146752	8	22878	2018-05-04 22:40:14	2018-05-04	20
146753	8	22878	2018-05-04 23:40:15	2018-05-04	21
146754	8	22878	2018-05-05 00:40:52	2018-05-04	22
146755	8	22878	2018-05-05 02:00:08	2018-05-05	0
146756	8	22878	2018-05-05 03:00:08	2018-05-05	1
146757	8	22878	2018-05-05 04:00:09	2018-05-05	2
146758	8	22878	2018-05-05 05:00:14	2018-05-05	3
146759	8	22878	2018-05-05 06:00:29	2018-05-05	4
146760	8	22878	2018-05-05 07:00:45	2018-05-05	5
146761	8	22878	2018-05-05 08:20:36	2018-05-05	6
146762	8	22878	2018-05-05 09:21:12	2018-05-05	7
146763	8	22878	2018-05-05 10:40:11	2018-05-05	8
146764	8	22878	2018-05-05 11:40:16	2018-05-05	9
146765	8	22878	2018-05-05 12:40:34	2018-05-05	10
146766	8	22878	2018-05-05 14:00:13	2018-05-05	12
146767	8	22878	2018-05-05 15:00:17	2018-05-05	13
146768	8	22878	2018-05-05 16:00:21	2018-05-05	14
146769	8	22878	2018-05-05 17:00:22	2018-05-05	15
146770	8	22878	2018-05-05 18:20:15	2018-05-05	16
146771	8	22878	2018-05-05 19:20:16	2018-05-05	17
146772	8	22878	2018-05-05 20:20:18	2018-05-05	18
146773	8	22878	2018-05-05 21:40:18	2018-05-05	19
146774	8	22878	2018-05-05 22:40:23	2018-05-05	20
146775	8	22878	2018-05-06 00:00:11	2018-05-05	22
146776	8	22878	2018-05-06 01:00:14	2018-05-05	23
146777	8	22878	2018-05-06 02:00:15	2018-05-06	0
146778	8	22878	2018-05-06 03:20:09	2018-05-06	1
146779	8	22878	2018-05-06 04:20:10	2018-05-06	2
146780	8	22878	2018-05-06 05:20:14	2018-05-06	3
146781	8	22878	2018-05-06 06:20:14	2018-05-06	4
146782	8	22878	2018-05-06 07:20:15	2018-05-06	5
146783	8	22878	2018-05-06 08:40:09	2018-05-06	6
146784	8	22878	2018-05-06 09:40:14	2018-05-06	7
146785	8	22878	2018-05-06 10:40:14	2018-05-06	8
146786	8	22878	2018-05-06 11:40:54	2018-05-06	9
146787	8	22878	2018-05-06 12:40:58	2018-05-06	10
146788	8	22878	2018-05-06 13:41:12	2018-05-06	11
146789	8	22878	2018-05-06 15:00:10	2018-05-06	13
146790	8	22878	2018-05-06 16:00:19	2018-05-06	14
146791	8	22878	2018-05-06 17:00:23	2018-05-06	15
146792	8	22878	2018-05-06 18:00:25	2018-05-06	16
146793	8	22878	2018-05-06 19:00:25	2018-05-06	17
146794	8	22878	2018-05-06 20:20:16	2018-05-06	18
146795	8	22878	2018-05-06 21:20:19	2018-05-06	19
146796	8	22878	2018-05-06 22:40:20	2018-05-06	20
146797	8	22878	2018-05-06 23:40:22	2018-05-06	21
146798	8	22878	2018-05-07 00:40:24	2018-05-06	22
146799	8	22878	2018-05-07 02:00:14	2018-05-07	0
146800	8	22878	2018-05-07 03:00:18	2018-05-07	1
146801	8	22878	2018-05-07 04:00:22	2018-05-07	2
146802	8	22878	2018-05-07 05:20:13	2018-05-07	3
146803	8	22878	2018-05-07 06:20:20	2018-05-07	4
146804	8	22878	2018-05-07 07:20:25	2018-05-07	5
146805	8	22878	2018-05-07 08:40:19	2018-05-07	6
146806	8	22878	2018-05-07 09:40:28	2018-05-07	7
146807	8	22878	2018-05-07 10:40:46	2018-05-07	8
146808	8	22878	2018-05-07 12:00:14	2018-05-07	10
146809	8	22878	2018-05-07 13:00:19	2018-05-07	11
146810	8	22878	2018-05-07 14:20:31	2018-05-07	12
146811	8	22878	2018-05-07 15:20:39	2018-05-07	13
146812	8	22878	2018-05-07 16:40:27	2018-05-07	14
146813	8	22878	2018-05-07 17:40:27	2018-05-07	15
146814	8	22878	2018-05-07 19:00:19	2018-05-07	17
146815	8	22878	2018-05-07 20:00:26	2018-05-07	18
146816	8	22878	2018-05-07 21:20:17	2018-05-07	19
146817	8	22878	2018-05-07 22:20:23	2018-05-07	20
146818	8	22878	2018-05-07 23:20:36	2018-05-07	21
146819	8	22878	2018-05-08 00:40:14	2018-05-07	22
146820	8	22878	2018-05-08 01:40:28	2018-05-07	23
146821	8	22878	2018-05-08 02:40:32	2018-05-08	0
146822	8	22878	2018-05-08 04:00:14	2018-05-08	2
146823	8	22878	2018-05-08 05:00:15	2018-05-08	3
146824	8	22878	2018-05-08 06:20:07	2018-05-08	4
146825	8	22878	2018-05-08 07:20:08	2018-05-08	5
146826	8	22878	2018-05-08 08:20:08	2018-05-08	6
146827	8	22878	2018-05-08 09:20:21	2018-05-08	7
146828	8	22878	2018-05-08 10:40:08	2018-05-08	8
146829	8	22878	2018-05-08 11:40:11	2018-05-08	9
146830	8	22878	2018-05-08 12:40:17	2018-05-08	10
146831	8	22878	2018-05-08 14:25:48	2018-05-08	12
146832	8	22878	2018-05-08 15:41:29	2018-05-08	13
146833	8	22878	2018-05-08 17:00:07	2018-05-08	15
146834	8	22878	2018-05-08 18:00:10	2018-05-08	16
146835	8	22878	2018-05-08 19:00:11	2018-05-08	17
146836	8	22878	2018-05-08 20:00:17	2018-05-08	18
146837	8	22878	2018-05-08 21:20:22	2018-05-08	19
146838	8	22878	2018-05-08 22:20:37	2018-05-08	20
146839	8	22878	2018-05-08 23:40:12	2018-05-08	21
146840	8	22878	2018-05-09 00:40:17	2018-05-08	22
146841	8	22878	2018-05-09 01:40:20	2018-05-08	23
146842	8	22878	2018-05-09 02:40:26	2018-05-09	0
146843	8	22878	2018-05-09 03:40:33	2018-05-09	1
146844	8	22878	2018-05-09 05:00:06	2018-05-09	3
146845	8	22878	2018-05-09 06:00:07	2018-05-09	4
146846	8	22878	2018-05-09 07:00:20	2018-05-09	5
146847	8	22878	2018-05-09 08:00:20	2018-05-09	6
146848	8	22878	2018-05-09 09:00:20	2018-05-09	7
146849	8	22878	2018-05-09 10:00:23	2018-05-09	8
146850	8	22878	2018-05-09 11:20:24	2018-05-09	9
146851	8	22878	2018-05-09 12:20:28	2018-05-09	10
146852	8	22878	2018-05-09 13:40:21	2018-05-09	11
146853	8	22878	2018-05-09 14:40:24	2018-05-09	12
146854	8	22878	2018-05-09 15:40:27	2018-05-09	13
146855	8	22878	2018-05-09 17:00:16	2018-05-09	15
146856	8	22878	2018-05-09 18:00:19	2018-05-09	16
146857	8	22878	2018-05-09 19:00:34	2018-05-09	17
146858	8	22878	2018-05-09 20:20:08	2018-05-09	18
146859	8	22878	2018-05-09 21:20:09	2018-05-09	19
146860	8	22878	2018-05-09 22:20:12	2018-05-09	20
146861	8	22878	2018-05-09 23:20:17	2018-05-09	21
146862	8	22878	2018-05-10 00:21:02	2018-05-09	22
146863	8	22878	2018-05-10 01:40:19	2018-05-09	23
146864	8	22878	2018-05-10 02:40:20	2018-05-10	0
146865	8	22878	2018-05-10 03:41:04	2018-05-10	1
146866	8	22878	2018-05-10 05:00:29	2018-05-10	3
146867	8	22878	2018-05-10 06:00:30	2018-05-10	4
146868	8	22878	2018-05-10 07:00:48	2018-05-10	5
146869	8	22878	2018-05-10 08:20:21	2018-05-10	6
146870	8	22878	2018-05-10 09:20:27	2018-05-10	7
146871	8	22878	2018-05-10 10:20:30	2018-05-10	8
146872	8	22878	2018-05-10 11:40:12	2018-05-10	9
146873	8	22878	2018-05-10 12:40:13	2018-05-10	10
146874	8	22878	2018-05-10 13:40:16	2018-05-10	11
146875	8	22878	2018-05-10 14:40:25	2018-05-10	12
146876	8	22878	2018-05-10 16:00:10	2018-05-10	14
146877	8	22878	2018-05-10 17:00:14	2018-05-10	15
146878	8	22878	2018-05-10 18:00:15	2018-05-10	16
146879	8	22878	2018-05-10 19:20:11	2018-05-10	17
146880	8	22878	2018-05-10 20:20:13	2018-05-10	18
146881	8	22878	2018-05-10 21:40:07	2018-05-10	19
146882	8	22878	2018-05-10 22:40:12	2018-05-10	20
146883	8	22878	2018-05-11 00:00:08	2018-05-10	22
146884	8	22878	2018-05-11 01:00:10	2018-05-10	23
146885	8	22878	2018-05-11 02:00:11	2018-05-11	0
146886	8	22878	2018-05-11 03:20:07	2018-05-11	1
146887	8	22878	2018-05-11 04:20:13	2018-05-11	2
146888	8	22878	2018-05-11 05:20:14	2018-05-11	3
146889	8	22878	2018-05-11 06:40:06	2018-05-11	4
146890	8	22878	2018-05-11 07:40:06	2018-05-11	5
146891	8	22878	2018-05-11 08:40:09	2018-05-11	6
146892	8	22878	2018-05-11 09:40:11	2018-05-11	7
146893	8	22878	2018-05-11 10:40:11	2018-05-11	8
146894	8	22878	2018-05-11 12:00:05	2018-05-11	10
146895	8	22878	2018-05-11 13:00:06	2018-05-11	11
146896	8	22878	2018-05-11 14:00:06	2018-05-11	12
146897	8	22878	2018-05-11 15:00:08	2018-05-11	13
146898	8	22878	2018-05-11 16:00:18	2018-05-11	14
146899	8	22878	2018-05-11 17:00:30	2018-05-11	15
146900	8	22878	2018-05-11 18:00:40	2018-05-11	16
146901	8	22878	2018-05-11 19:00:47	2018-05-11	17
146902	8	22878	2018-05-11 20:20:36	2018-05-11	18
146903	8	22878	2018-05-11 21:20:49	2018-05-11	19
146904	8	22878	2018-05-11 22:40:25	2018-05-11	20
146905	8	22878	2018-05-11 23:40:45	2018-05-11	21
146906	8	22878	2018-05-12 00:40:45	2018-05-11	22
146907	8	22878	2018-05-12 02:00:24	2018-05-12	0
146908	8	22878	2018-05-12 03:00:29	2018-05-12	1
146909	8	22878	2018-05-12 04:00:37	2018-05-12	2
146910	8	22878	2018-05-12 05:20:19	2018-05-12	3
146911	8	22878	2018-05-12 06:20:22	2018-05-12	4
146912	8	22878	2018-05-12 07:20:38	2018-05-12	5
146913	8	22878	2018-05-12 08:40:21	2018-05-12	6
146914	8	22878	2018-05-12 09:40:28	2018-05-12	7
146915	8	22878	2018-05-12 10:40:32	2018-05-12	8
146916	8	22878	2018-05-12 12:00:23	2018-05-12	10
146917	8	22878	2018-05-12 13:00:28	2018-05-12	11
146918	8	22878	2018-05-12 14:00:29	2018-05-12	12
146919	8	22878	2018-05-12 15:20:16	2018-05-12	13
146920	8	22878	2018-05-12 16:20:20	2018-05-12	14
146921	8	22878	2018-05-12 17:20:21	2018-05-12	15
146922	8	22878	2018-05-12 18:20:33	2018-05-12	16
146923	8	22878	2018-05-12 19:40:21	2018-05-12	17
146924	8	22878	2018-05-12 21:00:06	2018-05-12	19
146925	8	22878	2018-05-12 22:00:08	2018-05-12	20
146926	8	22878	2018-05-12 23:00:08	2018-05-12	21
146927	8	22878	2018-05-13 00:00:15	2018-05-12	22
146928	8	22878	2018-05-13 01:00:17	2018-05-12	23
146929	8	22878	2018-05-13 02:00:20	2018-05-13	0
146930	8	22878	2018-05-13 03:20:17	2018-05-13	1
146931	8	22878	2018-05-13 04:20:25	2018-05-13	2
146932	8	22878	2018-05-13 05:20:26	2018-05-13	3
146933	8	22878	2018-05-13 06:40:16	2018-05-13	4
146934	8	22878	2018-05-13 07:40:20	2018-05-13	5
146935	8	22878	2018-05-13 08:40:23	2018-05-13	6
146936	8	22878	2018-05-13 10:00:27	2018-05-13	8
146937	8	22878	2018-05-13 11:00:29	2018-05-13	9
146938	8	22878	2018-05-13 12:00:37	2018-05-13	10
146939	8	22878	2018-05-13 13:20:05	2018-05-13	11
146940	8	22878	2018-05-13 14:20:05	2018-05-13	12
146941	8	22878	2018-05-13 15:20:06	2018-05-13	13
146942	8	22878	2018-05-13 16:20:06	2018-05-13	14
146943	8	22878	2018-05-13 17:20:12	2018-05-13	15
146944	8	22878	2018-05-13 18:20:12	2018-05-13	16
146945	8	22878	2018-05-13 19:20:12	2018-05-13	17
146946	8	22878	2018-05-13 20:20:19	2018-05-13	18
146947	8	22878	2018-05-13 21:20:45	2018-05-13	19
146948	8	22878	2018-05-13 22:40:08	2018-05-13	20
146949	8	22878	2018-05-13 23:40:14	2018-05-13	21
146950	8	22878	2018-05-14 00:40:37	2018-05-13	22
146951	8	22878	2018-05-14 02:00:14	2018-05-14	0
146952	8	22878	2018-05-14 03:00:30	2018-05-14	1
146953	8	22878	2018-05-14 04:00:30	2018-05-14	2
146954	8	22878	2018-05-14 05:00:42	2018-05-14	3
146955	8	22878	2018-05-14 06:20:18	2018-05-14	4
146956	8	22878	2018-05-14 07:20:23	2018-05-14	5
146957	8	22878	2018-05-14 08:20:24	2018-05-14	6
146958	8	22878	2018-05-14 09:20:30	2018-05-14	7
146959	8	22878	2018-05-14 10:20:55	2018-05-14	8
146960	8	22878	2018-05-14 11:40:11	2018-05-14	9
146961	8	22878	2018-05-14 12:40:34	2018-05-14	10
146962	8	22878	2018-05-14 14:00:18	2018-05-14	12
146963	8	22878	2018-05-14 15:20:14	2018-05-14	13
146964	8	22878	2018-05-14 16:20:14	2018-05-14	14
146965	8	22878	2018-05-14 17:20:21	2018-05-14	15
146966	8	22878	2018-05-14 18:40:10	2018-05-14	16
146967	8	22878	2018-05-14 19:40:17	2018-05-14	17
146968	8	22878	2018-05-14 20:40:17	2018-05-14	18
146969	8	22878	2018-05-14 21:40:22	2018-05-14	19
146970	8	22878	2018-05-14 23:00:09	2018-05-14	21
146971	8	22878	2018-05-15 00:00:09	2018-05-14	22
146972	8	22878	2018-05-15 01:00:14	2018-05-14	23
146973	8	22878	2018-05-15 02:00:41	2018-05-15	0
146974	8	22878	2018-05-15 03:20:11	2018-05-15	1
146975	8	22878	2018-05-15 04:20:17	2018-05-15	2
146976	8	22878	2018-05-15 05:20:25	2018-05-15	3
146977	8	22878	2018-05-15 06:40:09	2018-05-15	4
146978	8	22878	2018-05-15 07:40:13	2018-05-15	5
146979	8	22878	2018-05-15 08:40:13	2018-05-15	6
146980	8	22878	2018-05-15 09:40:24	2018-05-15	7
146981	8	22878	2018-05-15 10:40:25	2018-05-15	8
146982	8	22878	2018-05-15 11:40:42	2018-05-15	9
146983	8	22878	2018-05-15 12:40:51	2018-05-15	10
146984	8	22878	2018-05-15 13:41:00	2018-05-15	11
146985	8	22878	2018-05-15 15:00:37	2018-05-15	13
146986	8	22878	2018-05-15 16:00:52	2018-05-15	14
146987	8	22878	2018-05-15 17:20:35	2018-05-15	15
146988	8	22878	2018-05-15 18:20:39	2018-05-15	16
146989	8	22878	2018-05-15 19:40:05	2018-05-15	17
146990	8	22878	2018-05-15 20:40:08	2018-05-15	18
146991	8	22878	2018-05-15 21:40:14	2018-05-15	19
146992	8	22878	2018-05-15 22:40:16	2018-05-15	20
146993	8	22878	2018-05-16 00:00:13	2018-05-15	22
146994	8	22878	2018-05-16 01:00:17	2018-05-15	23
146995	8	22878	2018-05-16 02:20:11	2018-05-16	0
146996	8	22878	2018-05-16 03:20:17	2018-05-16	1
146997	8	22878	2018-05-16 04:40:12	2018-05-16	2
146998	8	22878	2018-05-16 05:40:17	2018-05-16	3
146999	8	22878	2018-05-16 06:40:20	2018-05-16	4
147000	8	22878	2018-05-16 08:00:11	2018-05-16	6
147001	8	22878	2018-05-16 09:00:14	2018-05-16	7
147002	8	22878	2018-05-16 10:00:19	2018-05-16	8
147003	8	22878	2018-05-16 11:00:23	2018-05-16	9
147004	8	22878	2018-05-16 12:00:24	2018-05-16	10
147005	8	22878	2018-05-16 13:00:44	2018-05-16	11
147006	8	22878	2018-05-16 14:20:20	2018-05-16	12
147007	8	22878	2018-05-16 15:20:27	2018-05-16	13
147008	21	22878	2018-05-16 15:20:29	2018-05-16	13
147009	21	22878	2018-05-16 15:20:30	2018-05-16	13
147010	26	22878	2018-08-14 15:40:22	2018-08-14	13
147011	3	22879	2018-04-13 09:02:01	2018-04-13	7
147012	3	22879	2018-04-13 09:02:04	2018-04-13	7
147013	3	22879	2018-04-13 09:02:05	2018-04-13	7
147014	7	22879	2018-04-13 09:02:06	2018-04-13	7
147015	8	22879	2018-04-13 09:02:07	2018-04-13	7
147016	8	22879	2018-04-13 10:20:08	2018-04-13	8
147017	8	22879	2018-04-13 11:20:16	2018-04-13	9
147018	8	22879	2018-04-13 12:20:18	2018-04-13	10
147019	8	22879	2018-04-13 13:20:19	2018-04-13	11
147020	8	22879	2018-04-13 14:40:06	2018-04-13	12
147021	8	22879	2018-04-13 15:40:13	2018-04-13	13
147022	8	22879	2018-04-13 16:40:17	2018-04-13	14
147023	8	22879	2018-04-13 17:40:19	2018-04-13	15
147024	8	22879	2018-04-13 19:00:10	2018-04-13	17
147025	8	22879	2018-04-13 20:00:17	2018-04-13	18
147026	8	22879	2018-04-13 21:20:09	2018-04-13	19
147027	8	22879	2018-04-13 22:20:17	2018-04-13	20
147028	8	22879	2018-04-13 23:20:18	2018-04-13	21
147029	8	22879	2018-04-14 00:40:06	2018-04-13	22
147030	8	22879	2018-04-14 01:40:13	2018-04-13	23
147031	8	22879	2018-04-14 02:40:15	2018-04-14	0
147032	8	22879	2018-04-14 03:40:16	2018-04-14	1
147033	8	22879	2018-04-14 05:00:05	2018-04-14	3
147034	8	22879	2018-04-14 06:00:05	2018-04-14	4
147035	8	22879	2018-04-14 07:00:06	2018-04-14	5
147036	8	22879	2018-04-14 08:00:07	2018-04-14	6
147037	8	22879	2018-04-14 09:00:13	2018-04-14	7
147038	8	22879	2018-04-14 10:20:05	2018-04-14	8
147039	8	22879	2018-04-14 11:20:05	2018-04-14	9
147040	8	22879	2018-04-14 12:20:05	2018-04-14	10
147041	8	22879	2018-04-14 13:20:06	2018-04-14	11
147042	8	22879	2018-04-14 14:20:06	2018-04-14	12
147043	8	22879	2018-04-14 15:20:15	2018-04-14	13
147044	8	22879	2018-04-14 16:20:15	2018-04-14	14
147045	8	22879	2018-04-14 17:20:18	2018-04-14	15
147046	8	22879	2018-04-14 18:20:29	2018-04-14	16
147047	8	22879	2018-04-14 19:40:05	2018-04-14	17
147048	8	22879	2018-04-14 20:40:05	2018-04-14	18
147049	8	22879	2018-04-14 21:40:14	2018-04-14	19
147050	8	22879	2018-04-14 22:40:15	2018-04-14	20
147051	8	22879	2018-04-14 23:40:18	2018-04-14	21
147052	8	22879	2018-04-15 00:40:25	2018-04-14	22
147053	8	22879	2018-04-15 01:40:28	2018-04-14	23
147054	8	22879	2018-04-15 02:40:28	2018-04-15	0
147055	8	22879	2018-04-15 04:00:15	2018-04-15	2
147056	8	22879	2018-04-15 05:00:16	2018-04-15	3
147057	8	22879	2018-04-15 06:00:17	2018-04-15	4
147058	8	22879	2018-04-15 07:00:17	2018-04-15	5
147059	8	22879	2018-04-15 08:00:18	2018-04-15	6
147060	8	22879	2018-04-15 09:00:19	2018-04-15	7
147061	8	22879	2018-04-15 10:00:24	2018-04-15	8
147062	8	22879	2018-04-15 11:00:25	2018-04-15	9
147063	8	22879	2018-04-15 12:20:17	2018-04-15	10
147064	8	22879	2018-04-15 13:20:17	2018-04-15	11
147065	8	22879	2018-04-15 14:20:18	2018-04-15	12
147066	8	22879	2018-04-15 15:20:25	2018-04-15	13
147067	8	22879	2018-04-15 16:20:28	2018-04-15	14
147068	8	22879	2018-04-15 17:40:16	2018-04-15	15
147069	8	22879	2018-04-15 18:40:17	2018-04-15	16
147070	8	22879	2018-04-15 19:40:26	2018-04-15	17
147071	8	22879	2018-04-15 21:00:14	2018-04-15	19
147072	8	22879	2018-04-15 22:00:16	2018-04-15	20
147073	8	22879	2018-04-15 23:00:17	2018-04-15	21
147074	8	22879	2018-04-16 00:00:19	2018-04-15	22
147075	8	22879	2018-04-16 01:20:07	2018-04-15	23
147076	8	22879	2018-04-16 02:20:12	2018-04-16	0
147077	8	22879	2018-04-16 03:20:19	2018-04-16	1
147078	8	22879	2018-04-16 04:40:10	2018-04-16	2
147079	8	22879	2018-04-16 05:40:23	2018-04-16	3
147080	8	22879	2018-04-16 07:00:08	2018-04-16	5
147081	8	22879	2018-04-16 08:00:13	2018-04-16	6
147082	8	22879	2018-04-16 09:00:24	2018-04-16	7
147083	8	22879	2018-04-16 10:20:18	2018-04-16	8
147084	8	22879	2018-04-16 11:20:19	2018-04-16	9
147085	8	22879	2018-04-16 12:20:26	2018-04-16	10
147086	8	22879	2018-04-16 13:40:13	2018-04-16	11
147087	8	22879	2018-04-16 14:40:14	2018-04-16	12
147088	8	22879	2018-04-16 15:40:24	2018-04-16	13
147089	8	22879	2018-04-16 17:00:07	2018-04-16	15
147090	8	22879	2018-04-16 18:00:16	2018-04-16	16
147091	8	22879	2018-04-16 19:20:09	2018-04-16	17
147092	8	22879	2018-04-16 20:20:22	2018-04-16	18
147093	8	22879	2018-04-16 21:40:06	2018-04-16	19
147094	8	22879	2018-04-16 22:40:06	2018-04-16	20
147095	8	22879	2018-04-16 23:40:23	2018-04-16	21
147096	8	22879	2018-04-17 01:00:10	2018-04-16	23
147097	8	22879	2018-04-17 02:00:27	2018-04-17	0
147098	8	22879	2018-04-17 03:20:07	2018-04-17	1
147099	8	22879	2018-04-17 04:20:08	2018-04-17	2
147100	8	22879	2018-04-17 05:20:08	2018-04-17	3
147101	8	22879	2018-04-17 06:20:08	2018-04-17	4
147102	8	22879	2018-04-17 07:20:32	2018-04-17	5
147103	8	22879	2018-04-17 08:40:07	2018-04-17	6
147104	8	22879	2018-04-17 09:40:16	2018-04-17	7
147105	8	22879	2018-04-17 10:40:35	2018-04-17	8
147106	8	22879	2018-04-17 12:00:09	2018-04-17	10
147107	8	22879	2018-04-17 13:00:11	2018-04-17	11
147108	8	22879	2018-04-17 14:00:16	2018-04-17	12
147109	8	22879	2018-04-17 15:00:20	2018-04-17	13
147110	8	22879	2018-04-17 16:00:23	2018-04-17	14
147111	8	22879	2018-04-17 17:20:12	2018-04-17	15
147112	8	22879	2018-04-17 18:20:24	2018-04-17	16
147113	8	22879	2018-04-17 19:20:25	2018-04-17	17
147114	8	22879	2018-04-17 20:40:09	2018-04-17	18
147115	8	22879	2018-04-17 21:40:17	2018-04-17	19
147116	8	22879	2018-04-17 22:40:23	2018-04-17	20
147117	8	22879	2018-04-17 23:40:24	2018-04-17	21
147118	8	22879	2018-04-18 01:00:07	2018-04-17	23
147119	8	22879	2018-04-18 02:00:08	2018-04-18	0
147120	8	22879	2018-04-18 03:00:11	2018-04-18	1
147121	8	22879	2018-04-18 04:00:18	2018-04-18	2
147122	8	22879	2018-04-18 05:00:20	2018-04-18	3
147123	8	22879	2018-04-18 06:00:20	2018-04-18	4
147124	8	22879	2018-04-18 07:00:20	2018-04-18	5
147125	8	22879	2018-04-18 08:00:22	2018-04-18	6
147126	8	22879	2018-04-18 09:00:25	2018-04-18	7
147127	8	22879	2018-04-18 10:00:36	2018-04-18	8
147128	8	22879	2018-04-18 11:20:22	2018-04-18	9
147129	8	22879	2018-04-18 12:20:35	2018-04-18	10
147130	8	22879	2018-04-18 13:20:41	2018-04-18	11
147131	8	22879	2018-04-18 14:40:17	2018-04-18	12
147132	8	22879	2018-04-18 15:40:36	2018-04-18	13
147133	8	22879	2018-04-18 17:00:14	2018-04-18	15
147134	8	22879	2018-04-18 18:00:27	2018-04-18	16
147135	8	22879	2018-04-18 19:20:12	2018-04-18	17
147136	8	22879	2018-04-18 20:20:23	2018-04-18	18
147137	8	22879	2018-04-18 21:40:12	2018-04-18	19
147138	8	22879	2018-04-18 22:40:23	2018-04-18	20
147139	8	22879	2018-04-19 00:00:12	2018-04-18	22
147140	8	22879	2018-04-19 01:00:17	2018-04-18	23
147141	8	22879	2018-04-19 02:00:18	2018-04-19	0
147142	8	22879	2018-04-19 03:20:13	2018-04-19	1
147143	8	22879	2018-04-19 04:20:23	2018-04-19	2
147144	8	22879	2018-04-19 05:40:09	2018-04-19	3
147145	8	22879	2018-04-19 06:40:31	2018-04-19	4
147146	8	22879	2018-04-19 08:00:15	2018-04-19	6
147147	8	22879	2018-04-19 09:00:27	2018-04-19	7
147148	8	22879	2018-04-19 10:00:34	2018-04-19	8
147149	8	22879	2018-04-19 11:20:09	2018-04-19	9
147150	8	22879	2018-04-19 12:20:14	2018-04-19	10
147151	21	22879	2018-04-19 12:20:14	2018-04-19	10
147152	21	22879	2018-04-19 12:20:15	2018-04-19	10
147153	14	22879	2018-04-19 12:20:15	2018-04-19	10
147154	21	22879	2018-04-24 17:10:25	2018-04-24	15
147155	21	22879	2018-04-24 17:10:26	2018-04-24	15
147156	14	22879	2018-04-24 17:10:27	2018-04-24	15
147157	11	22879	2018-04-25 11:55:31	2018-04-25	9
147158	14	22879	2018-04-25 12:04:36	2018-04-25	10
147159	21	22879	2018-04-25 12:05:01	2018-04-25	10
147160	17	22879	2018-04-25 12:05:01	2018-04-25	10
147161	21	22879	2018-04-25 12:06:49	2018-04-25	10
147162	21	22879	2018-04-25 12:06:49	2018-04-25	10
147163	26	22879	2018-07-24 12:20:11	2018-07-24	10
147164	0	22880	2018-04-13 08:07:18	2018-04-13	6
147165	0	22880	2018-04-13 08:07:21	2018-04-13	6
147166	0	22880	2018-04-13 08:07:21	2018-04-13	6
147167	7	22880	2018-04-13 08:07:22	2018-04-13	6
147168	8	22880	2018-04-13 08:07:23	2018-04-13	6
147169	8	22880	2018-04-13 09:20:04	2018-04-13	7
147170	8	22880	2018-04-13 10:20:08	2018-04-13	8
147171	8	22880	2018-04-13 11:20:15	2018-04-13	9
147172	8	22880	2018-04-13 12:20:18	2018-04-13	10
147173	8	22880	2018-04-13 13:20:18	2018-04-13	11
147174	8	22880	2018-04-13 14:40:05	2018-04-13	12
147175	8	22880	2018-04-13 15:40:12	2018-04-13	13
147176	8	22880	2018-04-13 16:40:17	2018-04-13	14
147177	8	22880	2018-04-13 17:40:18	2018-04-13	15
147178	8	22880	2018-04-13 19:00:07	2018-04-13	17
147179	8	22880	2018-04-13 20:00:14	2018-04-13	18
147180	8	22880	2018-04-13 21:00:14	2018-04-13	19
147181	8	22880	2018-04-13 22:00:16	2018-04-13	20
147182	8	22880	2018-04-13 23:20:05	2018-04-13	21
147183	8	22880	2018-04-14 00:20:05	2018-04-13	22
147184	8	22880	2018-04-14 01:20:06	2018-04-13	23
147185	8	22880	2018-04-14 02:20:06	2018-04-14	0
147186	8	22880	2018-04-14 03:20:14	2018-04-14	1
147187	8	22880	2018-04-14 04:20:16	2018-04-14	2
147188	8	22880	2018-04-14 05:40:05	2018-04-14	3
147189	8	22880	2018-04-14 06:40:06	2018-04-14	4
147190	8	22880	2018-04-14 07:40:06	2018-04-14	5
147191	8	22880	2018-04-14 08:40:16	2018-04-14	6
147192	8	22880	2018-04-14 09:40:16	2018-04-14	7
147193	8	22880	2018-04-14 10:40:27	2018-04-14	8
147194	8	22880	2018-04-14 12:00:09	2018-04-14	10
147195	8	22880	2018-04-14 13:00:16	2018-04-14	11
147196	8	22880	2018-04-14 14:00:16	2018-04-14	12
147197	8	22880	2018-04-14 15:00:16	2018-04-14	13
147198	8	22880	2018-04-14 16:00:16	2018-04-14	14
147199	8	22880	2018-04-14 17:00:21	2018-04-14	15
147200	8	22880	2018-04-14 18:20:14	2018-04-14	16
147201	8	22880	2018-04-14 19:20:26	2018-04-14	17
147202	8	22880	2018-04-14 20:20:26	2018-04-14	18
147203	8	22880	2018-04-14 21:40:14	2018-04-14	19
147204	8	22880	2018-04-14 22:40:15	2018-04-14	20
147205	8	22880	2018-04-14 23:40:17	2018-04-14	21
147206	8	22880	2018-04-15 00:40:24	2018-04-14	22
147207	8	22880	2018-04-15 01:40:27	2018-04-14	23
147208	8	22880	2018-04-15 02:40:28	2018-04-15	0
147209	8	22880	2018-04-15 04:00:15	2018-04-15	2
147210	8	22880	2018-04-15 05:00:16	2018-04-15	3
147211	8	22880	2018-04-15 06:00:16	2018-04-15	4
147212	8	22880	2018-04-15 07:00:17	2018-04-15	5
147213	8	22880	2018-04-15 08:00:17	2018-04-15	6
147214	8	22880	2018-04-15 09:00:18	2018-04-15	7
147215	8	22880	2018-04-15 10:00:24	2018-04-15	8
147216	8	22880	2018-04-15 11:00:24	2018-04-15	9
147217	8	22880	2018-04-15 12:20:16	2018-04-15	10
147218	8	22880	2018-04-15 13:20:16	2018-04-15	11
147219	8	22880	2018-04-15 14:20:17	2018-04-15	12
147220	8	22880	2018-04-15 15:20:25	2018-04-15	13
147221	8	22880	2018-04-15 16:20:28	2018-04-15	14
147222	8	22880	2018-04-15 17:40:16	2018-04-15	15
147223	8	22880	2018-04-15 18:40:17	2018-04-15	16
147224	8	22880	2018-04-15 19:40:26	2018-04-15	17
147225	8	22880	2018-04-15 21:00:14	2018-04-15	19
147226	8	22880	2018-04-15 22:00:15	2018-04-15	20
147227	8	22880	2018-04-15 23:00:19	2018-04-15	21
147228	8	22880	2018-04-16 00:20:07	2018-04-15	22
147229	8	22880	2018-04-16 01:20:24	2018-04-15	23
147230	8	22880	2018-04-16 02:20:28	2018-04-16	0
147231	8	22880	2018-04-16 03:40:10	2018-04-16	1
147232	8	22880	2018-04-16 04:40:28	2018-04-16	2
147233	8	22880	2018-04-16 06:00:07	2018-04-16	4
147234	8	22880	2018-04-16 07:00:23	2018-04-16	5
147235	8	22880	2018-04-16 08:00:25	2018-04-16	6
147236	8	22880	2018-04-16 09:20:05	2018-04-16	7
147237	8	22880	2018-04-16 10:20:06	2018-04-16	8
147238	8	22880	2018-04-16 11:20:06	2018-04-16	9
147239	8	22880	2018-04-16 12:20:24	2018-04-16	10
147240	8	22880	2018-04-16 13:40:12	2018-04-16	11
147241	8	22880	2018-04-16 14:40:13	2018-04-16	12
147242	8	22880	2018-04-16 15:40:23	2018-04-16	13
147243	8	22880	2018-04-16 17:00:06	2018-04-16	15
147244	8	22880	2018-04-16 18:00:15	2018-04-16	16
147245	8	22880	2018-04-16 19:20:05	2018-04-16	17
147246	8	22880	2018-04-16 20:20:06	2018-04-16	18
147247	8	22880	2018-04-16 21:20:06	2018-04-16	19
147248	8	22880	2018-04-16 22:20:07	2018-04-16	20
147249	8	22880	2018-04-16 23:20:16	2018-04-16	21
147250	8	22880	2018-04-17 00:20:16	2018-04-16	22
147251	8	22880	2018-04-17 01:20:16	2018-04-16	23
147252	8	22880	2018-04-17 02:20:16	2018-04-17	0
147253	8	22880	2018-04-17 03:20:18	2018-04-17	1
147254	8	22880	2018-04-17 04:20:19	2018-04-17	2
147255	8	22880	2018-04-17 05:40:06	2018-04-17	3
147256	8	22880	2018-04-17 06:40:15	2018-04-17	4
147257	8	22880	2018-04-17 08:00:05	2018-04-17	6
147258	8	22880	2018-04-17 09:00:05	2018-04-17	7
147259	8	22880	2018-04-17 10:00:06	2018-04-17	8
147260	8	22880	2018-04-17 11:00:06	2018-04-17	9
147261	8	22880	2018-04-17 12:00:08	2018-04-17	10
147262	8	22880	2018-04-17 13:00:08	2018-04-17	11
147263	8	22880	2018-04-17 14:00:14	2018-04-17	12
147264	21	22880	2018-04-17 14:00:15	2018-04-17	12
147265	21	22880	2018-04-17 14:00:16	2018-04-17	12
147266	14	22880	2018-04-17 14:00:16	2018-04-17	12
147267	21	22880	2018-04-24 17:09:28	2018-04-24	15
147268	21	22880	2018-04-24 17:09:29	2018-04-24	15
147269	14	22880	2018-04-24 17:09:29	2018-04-24	15
147270	12	22880	2018-04-26 09:10:54	2018-04-26	7
147271	13	22880	2018-05-02 15:54:56	2018-05-02	13
147272	14	22880	2018-05-02 15:55:01	2018-05-02	13
147273	21	22880	2018-05-02 15:55:07	2018-05-02	13
147274	21	22880	2018-05-02 15:55:07	2018-05-02	13
147275	21	22880	2018-05-02 15:55:07	2018-05-02	13
147276	26	22880	2018-07-31 16:01:25	2018-07-31	14
147277	0	22881	2018-04-13 07:53:47	2018-04-13	5
147278	0	22881	2018-04-13 07:53:50	2018-04-13	5
147279	0	22881	2018-04-13 07:53:50	2018-04-13	5
147280	7	22881	2018-04-13 07:53:51	2018-04-13	5
147281	8	22881	2018-04-13 07:53:52	2018-04-13	5
147282	8	22881	2018-04-13 09:00:05	2018-04-13	7
147283	8	22881	2018-04-13 10:00:07	2018-04-13	8
147284	8	22881	2018-04-13 11:00:22	2018-04-13	9
147285	8	22881	2018-04-13 12:20:05	2018-04-13	10
147286	8	22881	2018-04-13 13:20:06	2018-04-13	11
147287	8	22881	2018-04-13 14:20:16	2018-04-13	12
147288	8	22881	2018-04-13 15:40:09	2018-04-13	13
147289	8	22881	2018-04-13 16:40:16	2018-04-13	14
147290	8	22881	2018-04-13 17:40:18	2018-04-13	15
147291	8	22881	2018-04-13 19:00:05	2018-04-13	17
147292	8	22881	2018-04-13 20:00:05	2018-04-13	18
147293	8	22881	2018-04-13 21:00:05	2018-04-13	19
147294	8	22881	2018-04-13 22:00:07	2018-04-13	20
147295	8	22881	2018-04-13 23:00:14	2018-04-13	21
147296	8	22881	2018-04-14 00:20:04	2018-04-13	22
147297	8	22881	2018-04-14 01:20:05	2018-04-13	23
147298	8	22881	2018-04-14 02:20:06	2018-04-14	0
147299	8	22881	2018-04-14 03:20:14	2018-04-14	1
147300	8	22881	2018-04-14 04:20:15	2018-04-14	2
147301	8	22881	2018-04-14 05:20:15	2018-04-14	3
147302	8	22881	2018-04-14 06:20:16	2018-04-14	4
147303	8	22881	2018-04-14 07:20:25	2018-04-14	5
147304	8	22881	2018-04-14 08:40:16	2018-04-14	6
147305	8	22881	2018-04-14 09:40:16	2018-04-14	7
147306	8	22881	2018-04-14 10:40:27	2018-04-14	8
147307	8	22881	2018-04-14 12:00:08	2018-04-14	10
147308	8	22881	2018-04-14 13:00:15	2018-04-14	11
147309	8	22881	2018-04-14 14:00:15	2018-04-14	12
147310	8	22881	2018-04-14 15:00:17	2018-04-14	13
147311	8	22881	2018-04-14 16:00:29	2018-04-14	14
147312	8	22881	2018-04-14 17:20:08	2018-04-14	15
147313	8	22881	2018-04-14 18:20:10	2018-04-14	16
147314	8	22881	2018-04-14 19:20:25	2018-04-14	17
147315	8	22881	2018-04-14 20:20:26	2018-04-14	18
147316	8	22881	2018-04-14 21:40:13	2018-04-14	19
147317	8	22881	2018-04-14 22:40:14	2018-04-14	20
147318	8	22881	2018-04-14 23:40:17	2018-04-14	21
147319	8	22881	2018-04-15 00:40:24	2018-04-14	22
147320	8	22881	2018-04-15 01:40:27	2018-04-14	23
147321	8	22881	2018-04-15 02:40:27	2018-04-15	0
147322	8	22881	2018-04-15 04:00:15	2018-04-15	2
147323	8	22881	2018-04-15 05:00:16	2018-04-15	3
147324	8	22881	2018-04-15 06:00:16	2018-04-15	4
147325	8	22881	2018-04-15 07:00:16	2018-04-15	5
147326	8	22881	2018-04-15 08:00:17	2018-04-15	6
147327	8	22881	2018-04-15 09:00:18	2018-04-15	7
147328	8	22881	2018-04-15 10:00:23	2018-04-15	8
147329	8	22881	2018-04-15 11:00:24	2018-04-15	9
147330	8	22881	2018-04-15 12:20:16	2018-04-15	10
147331	8	22881	2018-04-15 13:20:16	2018-04-15	11
147332	8	22881	2018-04-15 14:20:17	2018-04-15	12
147333	8	22881	2018-04-15 15:20:25	2018-04-15	13
147334	8	22881	2018-04-15 16:20:27	2018-04-15	14
147335	8	22881	2018-04-15 17:40:15	2018-04-15	15
147336	8	22881	2018-04-15 18:40:16	2018-04-15	16
147337	8	22881	2018-04-15 19:40:25	2018-04-15	17
147338	8	22881	2018-04-15 21:00:14	2018-04-15	19
147339	8	22881	2018-04-15 22:00:15	2018-04-15	20
147340	8	22881	2018-04-15 23:00:19	2018-04-15	21
147341	8	22881	2018-04-16 00:20:06	2018-04-15	22
147342	8	22881	2018-04-16 01:20:24	2018-04-15	23
147343	8	22881	2018-04-16 02:20:28	2018-04-16	0
147344	8	22881	2018-04-16 03:40:10	2018-04-16	1
147345	8	22881	2018-04-16 04:40:28	2018-04-16	2
147346	8	22881	2018-04-16 06:00:07	2018-04-16	4
147347	8	22881	2018-04-16 07:00:23	2018-04-16	5
147348	8	22881	2018-04-16 08:00:25	2018-04-16	6
147349	8	22881	2018-04-16 09:20:05	2018-04-16	7
147350	8	22881	2018-04-16 10:20:05	2018-04-16	8
147351	8	22881	2018-04-16 11:20:05	2018-04-16	9
147352	8	22881	2018-04-16 12:20:23	2018-04-16	10
147353	8	22881	2018-04-16 13:40:09	2018-04-16	11
147354	8	22881	2018-04-16 14:40:12	2018-04-16	12
147355	8	22881	2018-04-16 15:40:22	2018-04-16	13
147356	8	22881	2018-04-16 17:00:06	2018-04-16	15
147357	8	22881	2018-04-16 18:00:15	2018-04-16	16
147358	8	22881	2018-04-16 19:20:09	2018-04-16	17
147359	8	22881	2018-04-16 20:20:10	2018-04-16	18
147360	8	22881	2018-04-16 21:20:19	2018-04-16	19
147361	8	22881	2018-04-16 22:20:21	2018-04-16	20
147362	8	22881	2018-04-16 23:40:08	2018-04-16	21
147363	8	22881	2018-04-17 00:40:20	2018-04-16	22
147364	8	22881	2018-04-17 02:00:07	2018-04-17	0
147365	8	22881	2018-04-17 03:00:19	2018-04-17	1
147366	8	22881	2018-04-17 04:00:20	2018-04-17	2
147367	8	22881	2018-04-17 05:00:20	2018-04-17	3
147368	8	22881	2018-04-17 06:00:23	2018-04-17	4
147369	8	22881	2018-04-17 07:20:08	2018-04-17	5
147370	8	22881	2018-04-17 08:20:22	2018-04-17	6
147371	8	22881	2018-04-17 09:20:24	2018-04-17	7
147372	8	22881	2018-04-17 10:40:15	2018-04-17	8
147373	8	22881	2018-04-17 11:40:19	2018-04-17	9
147374	8	22881	2018-04-17 12:40:21	2018-04-17	10
147375	8	22881	2018-04-17 13:40:22	2018-04-17	11
147376	8	22881	2018-04-17 15:00:19	2018-04-17	13
147377	8	22881	2018-04-17 16:00:19	2018-04-17	14
147378	8	22881	2018-04-17 17:00:20	2018-04-17	15
147379	8	22881	2018-04-17 18:20:10	2018-04-17	16
147380	8	22881	2018-04-17 19:20:11	2018-04-17	17
147381	8	22881	2018-04-17 20:20:21	2018-04-17	18
147382	8	22881	2018-04-17 21:20:22	2018-04-17	19
147383	8	22881	2018-04-17 22:40:11	2018-04-17	20
147384	8	22881	2018-04-17 23:40:11	2018-04-17	21
147385	8	22881	2018-04-18 00:40:19	2018-04-17	22
147386	8	22881	2018-04-18 01:40:21	2018-04-17	23
147387	8	22881	2018-04-18 03:00:10	2018-04-18	1
147388	8	22881	2018-04-18 04:00:18	2018-04-18	2
147389	8	22881	2018-04-18 05:00:20	2018-04-18	3
147390	8	22881	2018-04-18 06:00:20	2018-04-18	4
147391	8	22881	2018-04-18 07:00:20	2018-04-18	5
147392	8	22881	2018-04-18 08:00:21	2018-04-18	6
147393	8	22881	2018-04-18 09:00:25	2018-04-18	7
147394	8	22881	2018-04-18 10:00:36	2018-04-18	8
147395	8	22881	2018-04-18 11:20:21	2018-04-18	9
147396	8	22881	2018-04-18 12:20:35	2018-04-18	10
147397	8	22881	2018-04-18 13:20:40	2018-04-18	11
147398	8	22881	2018-04-18 14:40:17	2018-04-18	12
147399	8	22881	2018-04-18 15:40:36	2018-04-18	13
147400	8	22881	2018-04-18 17:00:08	2018-04-18	15
147401	8	22881	2018-04-18 18:00:27	2018-04-18	16
147402	8	22881	2018-04-18 19:20:12	2018-04-18	17
147403	8	22881	2018-04-18 20:20:22	2018-04-18	18
147404	8	22881	2018-04-18 21:40:11	2018-04-18	19
147405	8	22881	2018-04-18 22:40:23	2018-04-18	20
147406	8	22881	2018-04-19 00:00:11	2018-04-18	22
147407	8	22881	2018-04-19 01:00:17	2018-04-18	23
147408	8	22881	2018-04-19 02:00:18	2018-04-19	0
147409	8	22881	2018-04-19 03:20:13	2018-04-19	1
147410	8	22881	2018-04-19 04:20:23	2018-04-19	2
147411	8	22881	2018-04-19 05:40:08	2018-04-19	3
147412	8	22881	2018-04-19 06:40:24	2018-04-19	4
147413	8	22881	2018-04-19 08:00:09	2018-04-19	6
147414	8	22881	2018-04-19 09:00:17	2018-04-19	7
147415	8	22881	2018-04-19 10:00:23	2018-04-19	8
147416	8	22881	2018-04-19 11:00:30	2018-04-19	9
147417	8	22881	2018-04-19 12:20:13	2018-04-19	10
147418	8	22881	2018-04-19 13:20:15	2018-04-19	11
147419	8	22881	2018-04-19 14:40:06	2018-04-19	12
147420	8	22881	2018-04-19 15:40:17	2018-04-19	13
147421	8	22881	2018-04-19 16:40:19	2018-04-19	14
147422	8	22881	2018-04-19 17:40:19	2018-04-19	15
147423	8	22881	2018-04-19 18:40:22	2018-04-19	16
147424	8	22881	2018-04-19 20:00:08	2018-04-19	18
147425	8	22881	2018-04-19 21:00:08	2018-04-19	19
147426	8	22881	2018-04-19 22:00:08	2018-04-19	20
147427	8	22881	2018-04-19 23:00:15	2018-04-19	21
147428	8	22881	2018-04-20 00:00:30	2018-04-19	22
147429	8	22881	2018-04-20 01:20:08	2018-04-19	23
147430	8	22881	2018-04-20 02:20:08	2018-04-20	0
147431	8	22881	2018-04-20 03:20:09	2018-04-20	1
147432	8	22881	2018-04-20 04:20:10	2018-04-20	2
147433	8	22881	2018-04-20 05:20:19	2018-04-20	3
147434	8	22881	2018-04-20 06:20:23	2018-04-20	4
147435	8	22881	2018-04-20 07:40:12	2018-04-20	5
147436	8	22881	2018-04-20 08:40:22	2018-04-20	6
147437	8	22881	2018-04-20 10:00:12	2018-04-20	8
147438	8	22881	2018-04-20 11:00:16	2018-04-20	9
147439	8	22881	2018-04-20 12:00:17	2018-04-20	10
147440	8	22881	2018-04-20 13:00:18	2018-04-20	11
147441	8	22881	2018-04-20 14:20:08	2018-04-20	12
147442	8	22881	2018-04-20 15:20:08	2018-04-20	13
147443	8	22881	2018-04-20 16:20:09	2018-04-20	14
147444	8	22881	2018-04-20 17:20:18	2018-04-20	15
147445	8	22881	2018-04-20 18:20:18	2018-04-20	16
147446	8	22881	2018-04-20 19:20:19	2018-04-20	17
147447	8	22881	2018-04-20 20:20:25	2018-04-20	18
147448	8	22881	2018-04-20 21:40:08	2018-04-20	19
147449	8	22881	2018-04-20 22:40:08	2018-04-20	20
147450	8	22881	2018-04-20 23:40:08	2018-04-20	21
147451	8	22881	2018-04-21 00:40:27	2018-04-20	22
147452	8	22881	2018-04-21 01:40:35	2018-04-20	23
147453	8	22881	2018-04-21 03:00:10	2018-04-21	1
147454	8	22881	2018-04-21 04:00:15	2018-04-21	2
147455	8	22881	2018-04-21 05:00:23	2018-04-21	3
147456	8	22881	2018-04-21 06:00:30	2018-04-21	4
147457	8	22881	2018-04-21 07:20:06	2018-04-21	5
147458	8	22881	2018-04-21 08:20:08	2018-04-21	6
147459	8	22881	2018-04-21 09:20:08	2018-04-21	7
147460	8	22881	2018-04-21 10:20:40	2018-04-21	8
147461	8	22881	2018-04-21 11:20:42	2018-04-21	9
147462	8	22881	2018-04-21 12:20:45	2018-04-21	10
147463	8	22881	2018-04-21 13:40:10	2018-04-21	11
147464	8	22881	2018-04-21 14:40:10	2018-04-21	12
147465	8	22881	2018-04-21 15:40:42	2018-04-21	13
147466	8	22881	2018-04-21 16:40:47	2018-04-21	14
147467	8	22881	2018-04-21 17:40:50	2018-04-21	15
147468	8	22881	2018-04-21 19:00:09	2018-04-21	17
147469	8	22881	2018-04-21 20:00:10	2018-04-21	18
147470	8	22881	2018-04-21 21:00:10	2018-04-21	19
147471	8	22881	2018-04-21 22:00:10	2018-04-21	20
147472	8	22881	2018-04-21 23:00:11	2018-04-21	21
147473	8	22881	2018-04-22 00:00:19	2018-04-21	22
147474	8	22881	2018-04-22 01:20:09	2018-04-21	23
147475	8	22881	2018-04-22 02:20:09	2018-04-22	0
147476	8	22881	2018-04-22 03:20:09	2018-04-22	1
147477	8	22881	2018-04-22 04:20:20	2018-04-22	2
147478	8	22881	2018-04-22 05:40:10	2018-04-22	3
147479	8	22881	2018-04-22 06:40:10	2018-04-22	4
147480	8	22881	2018-04-22 07:40:19	2018-04-22	5
147481	8	22881	2018-04-22 08:40:20	2018-04-22	6
147482	8	22881	2018-04-22 09:40:28	2018-04-22	7
147483	8	22881	2018-04-22 10:40:39	2018-04-22	8
147484	8	22881	2018-04-22 12:00:08	2018-04-22	10
147485	8	22881	2018-04-22 13:00:08	2018-04-22	11
147486	8	22881	2018-04-22 14:00:21	2018-04-22	12
147487	8	22881	2018-04-22 15:00:23	2018-04-22	13
147488	8	22881	2018-04-22 16:00:37	2018-04-22	14
147489	8	22881	2018-04-22 17:20:09	2018-04-22	15
147490	8	22881	2018-04-22 18:20:10	2018-04-22	16
147491	8	22881	2018-04-22 19:20:10	2018-04-22	17
147492	8	22881	2018-04-22 20:20:10	2018-04-22	18
147493	8	22881	2018-04-22 21:20:22	2018-04-22	19
147494	8	22881	2018-04-22 22:20:23	2018-04-22	20
147495	8	22881	2018-04-22 23:40:10	2018-04-22	21
147496	8	22881	2018-04-23 00:40:10	2018-04-22	22
147497	8	22881	2018-04-23 01:40:17	2018-04-22	23
147498	8	22881	2018-04-23 02:40:19	2018-04-23	0
147499	8	22881	2018-04-23 04:00:10	2018-04-23	2
147500	8	22881	2018-04-23 05:00:18	2018-04-23	3
147501	8	22881	2018-04-23 06:00:19	2018-04-23	4
147502	8	22881	2018-04-23 07:00:19	2018-04-23	5
147503	8	22881	2018-04-23 08:00:22	2018-04-23	6
147504	8	22881	2018-04-23 09:20:07	2018-04-23	7
147505	8	22881	2018-04-23 10:20:12	2018-04-23	8
147506	8	22881	2018-04-23 11:20:13	2018-04-23	9
147507	8	22881	2018-04-23 12:20:23	2018-04-23	10
147508	8	22881	2018-04-23 13:20:23	2018-04-23	11
147509	8	22881	2018-04-23 14:40:06	2018-04-23	12
147510	8	22881	2018-04-23 15:40:06	2018-04-23	13
147511	21	22881	2018-04-23 15:40:07	2018-04-23	13
147512	21	22881	2018-04-23 15:40:11	2018-04-23	13
147513	14	22881	2018-04-23 15:40:12	2018-04-23	13
147514	21	22881	2018-04-24 17:08:01	2018-04-24	15
147515	21	22881	2018-04-24 17:08:02	2018-04-24	15
147516	21	22881	2018-04-24 17:08:02	2018-04-24	15
147517	26	22881	2018-07-23 17:20:17	2018-07-23	15
147518	0	22882	2018-04-12 16:43:29	2018-04-12	14
147519	0	22882	2018-04-12 16:43:32	2018-04-12	14
147520	0	22882	2018-04-12 16:43:32	2018-04-12	14
147521	7	22882	2018-04-12 16:43:33	2018-04-12	14
147522	8	22882	2018-04-12 16:43:34	2018-04-12	14
147523	8	22882	2018-04-12 18:00:05	2018-04-12	16
147524	8	22882	2018-04-12 19:00:07	2018-04-12	17
147525	8	22882	2018-04-12 20:20:07	2018-04-12	18
147526	8	22882	2018-04-12 21:20:08	2018-04-12	19
147527	8	22882	2018-04-12 22:20:13	2018-04-12	20
147528	8	22882	2018-04-12 23:20:14	2018-04-12	21
147529	8	22882	2018-04-13 00:20:17	2018-04-12	22
147530	8	22882	2018-04-13 01:20:25	2018-04-12	23
147531	8	22882	2018-04-13 02:40:08	2018-04-13	0
147532	8	22882	2018-04-13 03:40:22	2018-04-13	1
147533	8	22882	2018-04-13 05:00:06	2018-04-13	3
147534	8	22882	2018-04-13 06:00:09	2018-04-13	4
147535	8	22882	2018-04-13 07:00:16	2018-04-13	5
147536	8	22882	2018-04-13 08:00:16	2018-04-13	6
147537	8	22882	2018-04-13 09:00:17	2018-04-13	7
147538	8	22882	2018-04-13 10:20:08	2018-04-13	8
147539	8	22882	2018-04-13 11:20:15	2018-04-13	9
147540	8	22882	2018-04-13 12:20:17	2018-04-13	10
147541	8	22882	2018-04-13 13:20:18	2018-04-13	11
147542	8	22882	2018-04-13 14:20:18	2018-04-13	12
147543	8	22882	2018-04-13 15:40:08	2018-04-13	13
147544	8	22882	2018-04-13 16:40:16	2018-04-13	14
147545	8	22882	2018-04-13 17:40:17	2018-04-13	15
147546	8	22882	2018-04-13 19:00:11	2018-04-13	17
147547	8	22882	2018-04-13 20:00:18	2018-04-13	18
147548	8	22882	2018-04-13 21:20:10	2018-04-13	19
147549	8	22882	2018-04-13 22:20:19	2018-04-13	20
147550	8	22882	2018-04-13 23:40:14	2018-04-13	21
147551	8	22882	2018-04-14 00:40:26	2018-04-13	22
147552	8	22882	2018-04-14 02:00:15	2018-04-14	0
147553	8	22882	2018-04-14 03:00:21	2018-04-14	1
147554	8	22882	2018-04-14 04:00:23	2018-04-14	2
147555	8	22882	2018-04-14 05:00:25	2018-04-14	3
147556	8	22882	2018-04-14 06:20:16	2018-04-14	4
147557	8	22882	2018-04-14 07:20:25	2018-04-14	5
147558	8	22882	2018-04-14 08:40:15	2018-04-14	6
147559	8	22882	2018-04-14 09:40:15	2018-04-14	7
147560	8	22882	2018-04-14 10:40:26	2018-04-14	8
147561	8	22882	2018-04-14 12:00:08	2018-04-14	10
147562	8	22882	2018-04-14 13:00:17	2018-04-14	11
147563	8	22882	2018-04-14 14:00:18	2018-04-14	12
147564	8	22882	2018-04-14 15:00:19	2018-04-14	13
147565	8	22882	2018-04-14 16:00:29	2018-04-14	14
147566	8	22882	2018-04-14 17:20:07	2018-04-14	15
147567	8	22882	2018-04-14 18:20:17	2018-04-14	16
147568	8	22882	2018-04-14 19:20:25	2018-04-14	17
147569	8	22882	2018-04-14 20:20:25	2018-04-14	18
147570	8	22882	2018-04-14 21:40:13	2018-04-14	19
147571	8	22882	2018-04-14 22:40:14	2018-04-14	20
147572	8	22882	2018-04-14 23:40:17	2018-04-14	21
147573	8	22882	2018-04-15 00:40:24	2018-04-14	22
147574	8	22882	2018-04-15 01:40:26	2018-04-14	23
147575	8	22882	2018-04-15 02:40:27	2018-04-15	0
147576	8	22882	2018-04-15 04:00:14	2018-04-15	2
147577	8	22882	2018-04-15 05:00:15	2018-04-15	3
147578	8	22882	2018-04-15 06:00:15	2018-04-15	4
147579	8	22882	2018-04-15 07:00:16	2018-04-15	5
147580	8	22882	2018-04-15 08:00:16	2018-04-15	6
147581	8	22882	2018-04-15 09:00:18	2018-04-15	7
147582	8	22882	2018-04-15 10:00:23	2018-04-15	8
147583	8	22882	2018-04-15 11:00:23	2018-04-15	9
147584	8	22882	2018-04-15 12:20:15	2018-04-15	10
147585	8	22882	2018-04-15 13:20:15	2018-04-15	11
147586	8	22882	2018-04-15 14:20:16	2018-04-15	12
147587	8	22882	2018-04-15 15:20:24	2018-04-15	13
147588	8	22882	2018-04-15 16:20:27	2018-04-15	14
147589	8	22882	2018-04-15 17:40:15	2018-04-15	15
147590	8	22882	2018-04-15 18:40:16	2018-04-15	16
147591	8	22882	2018-04-15 19:40:25	2018-04-15	17
147592	8	22882	2018-04-15 21:00:13	2018-04-15	19
147593	8	22882	2018-04-15 22:00:14	2018-04-15	20
147594	8	22882	2018-04-15 23:00:22	2018-04-15	21
147595	8	22882	2018-04-16 00:00:23	2018-04-15	22
147596	8	22882	2018-04-16 01:20:11	2018-04-15	23
147597	8	22882	2018-04-16 02:20:12	2018-04-16	0
147598	8	22882	2018-04-16 03:20:22	2018-04-16	1
147599	8	22882	2018-04-16 04:40:14	2018-04-16	2
147600	8	22882	2018-04-16 05:40:23	2018-04-16	3
147601	8	22882	2018-04-16 07:00:09	2018-04-16	5
147602	8	22882	2018-04-16 08:00:12	2018-04-16	6
147603	8	22882	2018-04-16 09:00:26	2018-04-16	7
147604	8	22882	2018-04-16 10:20:17	2018-04-16	8
147605	8	22882	2018-04-16 11:20:19	2018-04-16	9
147606	8	22882	2018-04-16 12:20:28	2018-04-16	10
147607	8	22882	2018-04-16 13:40:08	2018-04-16	11
147608	8	22882	2018-04-16 14:40:09	2018-04-16	12
147609	8	22882	2018-04-16 15:40:21	2018-04-16	13
147610	8	22882	2018-04-16 17:00:05	2018-04-16	15
147611	8	22882	2018-04-16 18:00:05	2018-04-16	16
147612	8	22882	2018-04-16 19:00:05	2018-04-16	17
147613	8	22882	2018-04-16 20:00:06	2018-04-16	18
147614	8	22882	2018-04-16 21:00:06	2018-04-16	19
147615	8	22882	2018-04-16 22:00:13	2018-04-16	20
147616	8	22882	2018-04-16 23:00:14	2018-04-16	21
147617	8	22882	2018-04-17 00:00:15	2018-04-16	22
147618	8	22882	2018-04-17 01:00:19	2018-04-16	23
147619	8	22882	2018-04-17 02:00:29	2018-04-17	0
147620	8	22882	2018-04-17 03:20:07	2018-04-17	1
147621	8	22882	2018-04-17 04:20:07	2018-04-17	2
147622	8	22882	2018-04-17 05:20:07	2018-04-17	3
147623	8	22882	2018-04-17 06:20:07	2018-04-17	4
147624	8	22882	2018-04-17 07:20:33	2018-04-17	5
147625	8	22882	2018-04-17 08:40:08	2018-04-17	6
147626	8	22882	2018-04-17 09:40:16	2018-04-17	7
147627	8	22882	2018-04-17 10:40:34	2018-04-17	8
147628	8	22882	2018-04-17 12:00:07	2018-04-17	10
147629	8	22882	2018-04-17 13:00:08	2018-04-17	11
147630	8	22882	2018-04-17 14:00:14	2018-04-17	12
147631	8	22882	2018-04-17 15:00:19	2018-04-17	13
147632	8	22882	2018-04-17 16:00:22	2018-04-17	14
147633	8	22882	2018-04-17 17:20:12	2018-04-17	15
147634	8	22882	2018-04-17 18:20:24	2018-04-17	16
147635	8	22882	2018-04-17 19:20:24	2018-04-17	17
147636	8	22882	2018-04-17 20:40:07	2018-04-17	18
147637	8	22882	2018-04-17 21:40:15	2018-04-17	19
147638	8	22882	2018-04-17 22:40:23	2018-04-17	20
147639	8	22882	2018-04-17 23:40:23	2018-04-17	21
147640	8	22882	2018-04-18 01:00:07	2018-04-17	23
147641	8	22882	2018-04-18 02:00:07	2018-04-18	0
147642	8	22882	2018-04-18 03:00:10	2018-04-18	1
147643	8	22882	2018-04-18 04:00:17	2018-04-18	2
147644	8	22882	2018-04-18 05:00:19	2018-04-18	3
147645	8	22882	2018-04-18 06:00:19	2018-04-18	4
147646	8	22882	2018-04-18 07:00:20	2018-04-18	5
147647	8	22882	2018-04-18 08:00:21	2018-04-18	6
147648	8	22882	2018-04-18 09:00:25	2018-04-18	7
147649	8	22882	2018-04-18 10:00:40	2018-04-18	8
147650	8	22882	2018-04-18 11:20:14	2018-04-18	9
147651	8	22882	2018-04-18 12:20:34	2018-04-18	10
147652	8	22882	2018-04-18 13:20:40	2018-04-18	11
147653	8	22882	2018-04-18 14:40:16	2018-04-18	12
147654	8	22882	2018-04-18 15:40:35	2018-04-18	13
147655	8	22882	2018-04-18 17:00:22	2018-04-18	15
147656	8	22882	2018-04-18 18:00:26	2018-04-18	16
147657	8	22882	2018-04-18 19:20:11	2018-04-18	17
147658	8	22882	2018-04-18 20:20:22	2018-04-18	18
147659	8	22882	2018-04-18 21:40:11	2018-04-18	19
147660	8	22882	2018-04-18 22:40:22	2018-04-18	20
147661	8	22882	2018-04-19 00:00:11	2018-04-18	22
147662	8	22882	2018-04-19 01:00:16	2018-04-18	23
147663	8	22882	2018-04-19 02:00:17	2018-04-19	0
147664	8	22882	2018-04-19 03:20:08	2018-04-19	1
147665	8	22882	2018-04-19 04:20:10	2018-04-19	2
147666	8	22882	2018-04-19 05:20:20	2018-04-19	3
147667	8	22882	2018-04-19 06:40:07	2018-04-19	4
147668	8	22882	2018-04-19 07:40:07	2018-04-19	5
147669	8	22882	2018-04-19 08:40:09	2018-04-19	6
147670	8	22882	2018-04-19 09:40:20	2018-04-19	7
147671	8	22882	2018-04-19 11:00:06	2018-04-19	9
147672	8	22882	2018-04-19 12:00:07	2018-04-19	10
147673	8	22882	2018-04-19 13:00:08	2018-04-19	11
147674	8	22882	2018-04-19 14:00:09	2018-04-19	12
147675	8	22882	2018-04-19 15:00:21	2018-04-19	13
147676	8	22882	2018-04-19 16:00:46	2018-04-19	14
147677	8	22882	2018-04-19 17:20:15	2018-04-19	15
147678	8	22882	2018-04-19 18:20:25	2018-04-19	16
147679	8	22882	2018-04-19 19:40:04	2018-04-19	17
147680	8	22882	2018-04-19 20:40:07	2018-04-19	18
147681	8	22882	2018-04-19 21:40:17	2018-04-19	19
147682	8	22882	2018-04-19 22:40:19	2018-04-19	20
147683	8	22882	2018-04-20 00:00:06	2018-04-19	22
147684	8	22882	2018-04-20 01:00:13	2018-04-19	23
147685	8	22882	2018-04-20 02:00:17	2018-04-20	0
147686	8	22882	2018-04-20 03:20:08	2018-04-20	1
147687	8	22882	2018-04-20 04:20:10	2018-04-20	2
147688	8	22882	2018-04-20 05:20:19	2018-04-20	3
147689	8	22882	2018-04-20 06:20:23	2018-04-20	4
147690	8	22882	2018-04-20 07:40:11	2018-04-20	5
147691	8	22882	2018-04-20 08:40:21	2018-04-20	6
147692	8	22882	2018-04-20 10:00:08	2018-04-20	8
147693	8	22882	2018-04-20 11:00:16	2018-04-20	9
147694	8	22882	2018-04-20 12:00:16	2018-04-20	10
147695	8	22882	2018-04-20 13:00:18	2018-04-20	11
147696	8	22882	2018-04-20 14:20:08	2018-04-20	12
147697	8	22882	2018-04-20 15:20:08	2018-04-20	13
147698	8	22882	2018-04-20 16:20:11	2018-04-20	14
147699	8	22882	2018-04-20 17:20:19	2018-04-20	15
147700	8	22882	2018-04-20 18:40:05	2018-04-20	16
147701	8	22882	2018-04-20 19:40:06	2018-04-20	17
147702	8	22882	2018-04-20 20:40:15	2018-04-20	18
147703	8	22882	2018-04-20 21:40:18	2018-04-20	19
147704	8	22882	2018-04-20 22:40:18	2018-04-20	20
147705	8	22882	2018-04-20 23:40:21	2018-04-20	21
147706	8	22882	2018-04-21 00:40:30	2018-04-20	22
147707	8	22882	2018-04-21 01:40:33	2018-04-20	23
147708	8	22882	2018-04-21 03:00:17	2018-04-21	1
147709	8	22882	2018-04-21 04:20:08	2018-04-21	2
147710	8	22882	2018-04-21 05:20:08	2018-04-21	3
147711	8	22882	2018-04-21 06:20:15	2018-04-21	4
147712	8	22882	2018-04-21 07:20:28	2018-04-21	5
147713	8	22882	2018-04-21 08:20:31	2018-04-21	6
147714	8	22882	2018-04-21 09:40:07	2018-04-21	7
147715	8	22882	2018-04-21 10:40:07	2018-04-21	8
147716	8	22882	2018-04-21 11:40:08	2018-04-21	9
147717	8	22882	2018-04-21 12:40:08	2018-04-21	10
147718	8	22882	2018-04-21 13:40:10	2018-04-21	11
147719	8	22882	2018-04-21 14:40:10	2018-04-21	12
147720	8	22882	2018-04-21 15:40:41	2018-04-21	13
147721	8	22882	2018-04-21 16:40:46	2018-04-21	14
147722	8	22882	2018-04-21 17:40:49	2018-04-21	15
147723	8	22882	2018-04-21 19:00:09	2018-04-21	17
147724	8	22882	2018-04-21 20:00:09	2018-04-21	18
147725	8	22882	2018-04-21 21:00:09	2018-04-21	19
147726	8	22882	2018-04-21 22:00:10	2018-04-21	20
147727	8	22882	2018-04-21 23:00:10	2018-04-21	21
147728	8	22882	2018-04-22 00:00:19	2018-04-21	22
147729	8	22882	2018-04-22 01:20:09	2018-04-21	23
147730	8	22882	2018-04-22 02:20:09	2018-04-22	0
147731	8	22882	2018-04-22 03:20:09	2018-04-22	1
147732	8	22882	2018-04-22 04:20:20	2018-04-22	2
147733	8	22882	2018-04-22 05:40:09	2018-04-22	3
147734	8	22882	2018-04-22 06:40:09	2018-04-22	4
147735	8	22882	2018-04-22 07:40:18	2018-04-22	5
147736	8	22882	2018-04-22 08:40:19	2018-04-22	6
147737	8	22882	2018-04-22 09:40:28	2018-04-22	7
147738	8	22882	2018-04-22 10:40:41	2018-04-22	8
147739	8	22882	2018-04-22 12:00:09	2018-04-22	10
147740	8	22882	2018-04-22 13:00:10	2018-04-22	11
147741	8	22882	2018-04-22 14:00:21	2018-04-22	12
147742	8	22882	2018-04-22 15:00:25	2018-04-22	13
147743	8	22882	2018-04-22 16:00:36	2018-04-22	14
147744	8	22882	2018-04-22 17:20:08	2018-04-22	15
147745	8	22882	2018-04-22 18:20:09	2018-04-22	16
147746	8	22882	2018-04-22 19:20:09	2018-04-22	17
147747	8	22882	2018-04-22 20:20:10	2018-04-22	18
147748	8	22882	2018-04-22 21:20:22	2018-04-22	19
147749	8	22882	2018-04-22 22:20:22	2018-04-22	20
147750	8	22882	2018-04-22 23:40:09	2018-04-22	21
147751	8	22882	2018-04-23 00:40:09	2018-04-22	22
147752	8	22882	2018-04-23 01:40:28	2018-04-22	23
147753	8	22882	2018-04-23 03:00:07	2018-04-23	1
147754	8	22882	2018-04-23 04:00:10	2018-04-23	2
147755	8	22882	2018-04-23 05:00:18	2018-04-23	3
147756	8	22882	2018-04-23 06:00:21	2018-04-23	4
147757	8	22882	2018-04-23 07:20:06	2018-04-23	5
147758	8	22882	2018-04-23 08:20:06	2018-04-23	6
147759	8	22882	2018-04-23 09:20:07	2018-04-23	7
147760	8	22882	2018-04-23 10:20:11	2018-04-23	8
147761	8	22882	2018-04-23 11:20:12	2018-04-23	9
147762	8	22882	2018-04-23 12:20:22	2018-04-23	10
147763	8	22882	2018-04-23 13:20:23	2018-04-23	11
147764	8	22882	2018-04-23 14:40:05	2018-04-23	12
147765	8	22882	2018-04-23 15:40:06	2018-04-23	13
147766	8	22882	2018-04-23 16:40:14	2018-04-23	14
147767	8	22882	2018-04-23 17:40:29	2018-04-23	15
147768	8	22882	2018-04-23 19:00:06	2018-04-23	17
147769	8	22882	2018-04-23 20:00:07	2018-04-23	18
147770	8	22882	2018-04-23 21:00:07	2018-04-23	19
147771	8	22882	2018-04-23 22:00:16	2018-04-23	20
147772	8	22882	2018-04-23 23:20:06	2018-04-23	21
147773	8	22882	2018-04-24 00:20:17	2018-04-23	22
147774	8	22882	2018-04-24 01:20:17	2018-04-23	23
147775	8	22882	2018-04-24 02:20:21	2018-04-24	0
147776	8	22882	2018-04-24 03:20:31	2018-04-24	1
147777	8	22882	2018-04-24 04:20:44	2018-04-24	2
147778	8	22882	2018-04-24 05:20:45	2018-04-24	3
147779	8	22882	2018-04-24 06:40:05	2018-04-24	4
147780	8	22882	2018-04-24 07:40:05	2018-04-24	5
147781	8	22882	2018-04-24 08:40:10	2018-04-24	6
147782	8	22882	2018-04-24 09:40:13	2018-04-24	7
147783	8	22882	2018-04-24 10:40:14	2018-04-24	8
147784	8	22882	2018-04-24 11:40:20	2018-04-24	9
147785	8	22882	2018-04-24 13:00:19	2018-04-24	11
147786	8	22882	2018-04-24 14:00:19	2018-04-24	12
147787	8	22882	2018-04-24 15:00:19	2018-04-24	13
147788	8	22882	2018-04-24 16:00:30	2018-04-24	14
147789	8	22882	2018-04-24 17:20:13	2018-04-24	15
147790	8	22882	2018-04-24 18:20:18	2018-04-24	16
147791	8	22882	2018-04-24 19:20:25	2018-04-24	17
147792	8	22882	2018-04-24 20:40:08	2018-04-24	18
147793	8	22882	2018-04-24 21:40:08	2018-04-24	19
147794	8	22882	2018-04-24 22:40:17	2018-04-24	20
147795	8	22882	2018-04-24 23:40:19	2018-04-24	21
147796	8	22882	2018-04-25 00:40:32	2018-04-24	22
147797	8	22882	2018-04-25 02:00:08	2018-04-25	0
147798	8	22882	2018-04-25 03:00:10	2018-04-25	1
147799	8	22882	2018-04-25 04:00:10	2018-04-25	2
147800	8	22882	2018-04-25 05:00:18	2018-04-25	3
147801	8	22882	2018-04-25 06:00:20	2018-04-25	4
147802	8	22882	2018-04-25 07:00:26	2018-04-25	5
147803	8	22882	2018-04-25 08:00:32	2018-04-25	6
147804	8	22882	2018-04-25 09:20:13	2018-04-25	7
147805	8	22882	2018-04-25 10:20:19	2018-04-25	8
147806	8	22882	2018-04-25 11:20:26	2018-04-25	9
147807	8	22882	2018-04-25 12:40:13	2018-04-25	10
147808	8	22882	2018-04-25 13:40:18	2018-04-25	11
147809	8	22882	2018-04-25 14:40:23	2018-04-25	12
147810	8	22882	2018-04-25 15:40:24	2018-04-25	13
147811	8	22882	2018-04-25 16:40:33	2018-04-25	14
147812	8	22882	2018-04-25 18:00:09	2018-04-25	16
147813	8	22882	2018-04-25 19:00:19	2018-04-25	17
147814	8	22882	2018-04-25 20:20:07	2018-04-25	18
147815	8	22882	2018-04-25 21:20:18	2018-04-25	19
147816	8	22882	2018-04-25 22:20:19	2018-04-25	20
147817	8	22882	2018-04-25 23:40:07	2018-04-25	21
147818	8	22882	2018-04-26 00:40:16	2018-04-25	22
147819	8	22882	2018-04-26 01:40:26	2018-04-25	23
147820	8	22882	2018-04-26 03:00:05	2018-04-26	1
147821	8	22882	2018-04-26 04:00:06	2018-04-26	2
147822	8	22882	2018-04-26 05:00:06	2018-04-26	3
147823	8	22882	2018-04-26 06:00:06	2018-04-26	4
147824	8	22882	2018-04-26 07:00:17	2018-04-26	5
147825	8	22882	2018-04-26 08:00:17	2018-04-26	6
147826	8	22882	2018-04-26 09:00:22	2018-04-26	7
147827	8	22882	2018-04-26 10:20:08	2018-04-26	8
147828	8	22882	2018-04-26 11:20:08	2018-04-26	9
147829	8	22882	2018-04-26 12:20:09	2018-04-26	10
147830	8	22882	2018-04-26 13:20:16	2018-04-26	11
147831	8	22882	2018-04-26 14:20:31	2018-04-26	12
147832	8	22882	2018-04-26 15:40:10	2018-04-26	13
147833	8	22882	2018-04-26 16:40:28	2018-04-26	14
147834	8	22882	2018-04-26 18:00:07	2018-04-26	16
147835	8	22882	2018-04-26 19:00:15	2018-04-26	17
147836	8	22882	2018-04-26 20:00:20	2018-04-26	18
147837	8	22882	2018-04-26 21:00:25	2018-04-26	19
147838	8	22882	2018-04-26 22:20:07	2018-04-26	20
147839	8	22882	2018-04-26 23:20:11	2018-04-26	21
147840	8	22882	2018-04-27 00:20:11	2018-04-26	22
147841	8	22882	2018-04-27 01:20:20	2018-04-26	23
147842	8	22882	2018-04-27 02:20:28	2018-04-27	0
147843	8	22882	2018-04-27 03:20:37	2018-04-27	1
147844	8	22882	2018-04-27 04:40:06	2018-04-27	2
147845	8	22882	2018-04-27 05:40:24	2018-04-27	3
147846	8	22882	2018-04-27 06:40:27	2018-04-27	4
147847	8	22882	2018-04-27 07:40:38	2018-04-27	5
147848	8	22882	2018-04-27 08:40:38	2018-04-27	6
147849	8	22882	2018-04-27 09:40:43	2018-04-27	7
147850	8	22882	2018-04-27 11:00:14	2018-04-27	9
147851	8	22882	2018-04-27 12:00:22	2018-04-27	10
147852	8	22882	2018-04-27 13:00:27	2018-04-27	11
147853	8	22882	2018-04-27 14:00:31	2018-04-27	12
147854	8	22882	2018-04-27 15:20:11	2018-04-27	13
147855	8	22882	2018-04-27 16:20:15	2018-04-27	14
147856	8	22882	2018-04-27 17:20:19	2018-04-27	15
147857	8	22882	2018-04-27 18:40:27	2018-04-27	16
147858	8	22882	2018-04-27 20:00:14	2018-04-27	18
147859	8	22882	2018-04-27 21:00:21	2018-04-27	19
147860	8	22882	2018-04-27 22:00:24	2018-04-27	20
147861	8	22882	2018-04-27 23:00:29	2018-04-27	21
147862	8	22882	2018-04-28 00:00:45	2018-04-27	22
147863	8	22882	2018-04-28 01:20:15	2018-04-27	23
147864	8	22882	2018-04-28 02:20:19	2018-04-28	0
147865	8	22882	2018-04-28 03:20:29	2018-04-28	1
147866	8	22882	2018-04-28 04:40:11	2018-04-28	2
147867	8	22882	2018-04-28 05:40:26	2018-04-28	3
147868	8	22882	2018-04-28 06:40:32	2018-04-28	4
147869	8	22882	2018-04-28 07:40:36	2018-04-28	5
147870	8	22882	2018-04-28 09:00:18	2018-04-28	7
147871	8	22882	2018-04-28 10:00:27	2018-04-28	8
147872	8	22882	2018-04-28 11:00:31	2018-04-28	9
147873	8	22882	2018-04-28 12:20:21	2018-04-28	10
147874	8	22882	2018-04-28 13:20:28	2018-04-28	11
147875	8	22882	2018-04-28 14:20:33	2018-04-28	12
147876	8	22882	2018-04-28 15:40:09	2018-04-28	13
147877	8	22882	2018-04-28 16:40:19	2018-04-28	14
147878	8	22882	2018-04-28 17:40:27	2018-04-28	15
147879	8	22882	2018-04-28 18:40:32	2018-04-28	16
147880	8	22882	2018-04-28 20:00:29	2018-04-28	18
147881	8	22882	2018-04-28 21:00:34	2018-04-28	19
147882	8	22882	2018-04-28 22:20:34	2018-04-28	20
147883	8	22882	2018-04-28 23:40:36	2018-04-28	21
147884	8	22882	2018-04-29 01:00:25	2018-04-28	23
147885	8	22882	2018-04-29 02:00:26	2018-04-29	0
147886	8	22882	2018-04-29 03:00:36	2018-04-29	1
147887	8	22882	2018-04-29 04:20:18	2018-04-29	2
147888	8	22882	2018-04-29 05:20:36	2018-04-29	3
147889	8	22882	2018-04-29 06:20:45	2018-04-29	4
147890	8	22882	2018-04-29 07:40:23	2018-04-29	5
147891	8	22882	2018-04-29 08:40:27	2018-04-29	6
147892	8	22882	2018-04-29 09:40:32	2018-04-29	7
147893	8	22882	2018-04-29 10:40:47	2018-04-29	8
147894	8	22882	2018-04-29 12:00:30	2018-04-29	10
147895	8	22882	2018-04-29 13:00:33	2018-04-29	11
147896	8	22882	2018-04-29 14:00:48	2018-04-29	12
147897	8	22882	2018-04-29 15:20:30	2018-04-29	13
147898	8	22882	2018-04-29 16:20:36	2018-04-29	14
147899	8	22882	2018-04-29 17:40:18	2018-04-29	15
147900	8	22882	2018-04-29 18:40:27	2018-04-29	16
147901	8	22882	2018-04-29 19:40:31	2018-04-29	17
147902	8	22882	2018-04-29 21:00:17	2018-04-29	19
147903	8	22882	2018-04-29 22:00:18	2018-04-29	20
147904	8	22882	2018-04-29 23:00:21	2018-04-29	21
147905	8	22882	2018-04-30 00:00:26	2018-04-29	22
147906	8	22882	2018-04-30 01:20:30	2018-04-29	23
147907	8	22882	2018-04-30 02:40:09	2018-04-30	0
147908	8	22882	2018-04-30 03:40:12	2018-04-30	1
147909	8	22882	2018-04-30 04:40:25	2018-04-30	2
147910	8	22882	2018-04-30 05:40:29	2018-04-30	3
147911	8	22882	2018-04-30 06:40:36	2018-04-30	4
147912	8	22882	2018-04-30 07:40:54	2018-04-30	5
147913	8	22882	2018-04-30 09:00:38	2018-04-30	7
147914	8	22882	2018-04-30 10:20:26	2018-04-30	8
147915	8	22882	2018-04-30 11:20:35	2018-04-30	9
147916	8	22882	2018-04-30 12:20:37	2018-04-30	10
147917	8	22882	2018-04-30 13:20:46	2018-04-30	11
147918	8	22882	2018-04-30 14:40:35	2018-04-30	12
147919	8	22882	2018-04-30 15:40:38	2018-04-30	13
147920	8	22882	2018-04-30 17:00:19	2018-04-30	15
147921	8	22882	2018-04-30 18:00:22	2018-04-30	16
147922	8	22882	2018-04-30 19:00:34	2018-04-30	17
147923	8	22882	2018-04-30 20:20:17	2018-04-30	18
147924	8	22882	2018-04-30 21:20:22	2018-04-30	19
147925	8	22882	2018-04-30 22:20:33	2018-04-30	20
147926	8	22882	2018-04-30 23:40:18	2018-04-30	21
147927	8	22882	2018-05-01 00:40:18	2018-04-30	22
147928	8	22882	2018-05-01 01:40:24	2018-04-30	23
147929	8	22882	2018-05-01 02:40:29	2018-05-01	0
147930	8	22882	2018-05-01 04:00:16	2018-05-01	2
147931	8	22882	2018-05-01 05:00:19	2018-05-01	3
147932	8	22882	2018-05-01 06:20:13	2018-05-01	4
147933	8	22882	2018-05-01 07:20:17	2018-05-01	5
147934	8	22882	2018-05-01 08:40:10	2018-05-01	6
147935	8	22882	2018-05-01 09:40:12	2018-05-01	7
147936	8	22882	2018-05-01 10:40:20	2018-05-01	8
147937	8	22882	2018-05-01 11:40:21	2018-05-01	9
147938	8	22882	2018-05-01 13:00:11	2018-05-01	11
147939	8	22882	2018-05-01 14:00:11	2018-05-01	12
147940	8	22882	2018-05-01 15:00:14	2018-05-01	13
147941	8	22882	2018-05-01 16:00:16	2018-05-01	14
147942	8	22882	2018-05-01 17:20:15	2018-05-01	15
147943	8	22882	2018-05-01 18:20:16	2018-05-01	16
147944	8	22882	2018-05-01 19:20:20	2018-05-01	17
147945	8	22882	2018-05-01 20:20:23	2018-05-01	18
147946	8	22882	2018-05-01 21:20:27	2018-05-01	19
147947	8	22882	2018-05-01 22:40:29	2018-05-01	20
147948	8	22882	2018-05-01 23:40:34	2018-05-01	21
147949	8	22882	2018-05-02 01:00:16	2018-05-01	23
147950	8	22882	2018-05-02 02:00:16	2018-05-02	0
147951	8	22882	2018-05-02 03:00:20	2018-05-02	1
147952	8	22882	2018-05-02 04:00:26	2018-05-02	2
147953	8	22882	2018-05-02 05:00:42	2018-05-02	3
147954	8	22882	2018-05-02 06:00:45	2018-05-02	4
147955	8	22882	2018-05-02 07:20:38	2018-05-02	5
147956	8	22882	2018-05-02 08:21:00	2018-05-02	6
147957	8	22882	2018-05-02 09:40:51	2018-05-02	7
147958	8	22882	2018-05-02 11:00:46	2018-05-02	9
147959	8	22882	2018-05-02 12:20:16	2018-05-02	10
147960	8	22882	2018-05-02 13:20:17	2018-05-02	11
147961	8	22882	2018-05-02 14:20:21	2018-05-02	12
147962	8	22882	2018-05-02 15:20:48	2018-05-02	13
147963	8	22882	2018-05-02 16:40:32	2018-05-02	14
147964	8	22882	2018-05-02 18:00:05	2018-05-02	16
147965	8	22882	2018-05-02 19:00:07	2018-05-02	17
147966	8	22882	2018-05-02 20:00:11	2018-05-02	18
147967	8	22882	2018-05-02 21:00:15	2018-05-02	19
147968	8	22882	2018-05-02 22:00:17	2018-05-02	20
147969	8	22882	2018-05-02 23:00:24	2018-05-02	21
147970	8	22882	2018-05-03 00:00:36	2018-05-02	22
147971	8	22882	2018-05-03 01:20:24	2018-05-02	23
147972	8	22882	2018-05-03 02:20:42	2018-05-03	0
147973	8	22882	2018-05-03 03:40:04	2018-05-03	1
147974	8	22882	2018-05-03 04:40:04	2018-05-03	2
147975	8	22882	2018-05-03 05:40:04	2018-05-03	3
147976	8	22882	2018-05-03 06:40:04	2018-05-03	4
147977	8	22882	2018-05-03 07:40:04	2018-05-03	5
147978	8	22882	2018-05-03 08:40:04	2018-05-03	6
147979	8	22882	2018-05-03 09:40:04	2018-05-03	7
147980	8	22882	2018-05-03 10:40:08	2018-05-03	8
147981	8	22882	2018-05-03 11:40:20	2018-05-03	9
147982	8	22882	2018-05-03 12:40:25	2018-05-03	10
147983	8	22882	2018-05-03 13:40:37	2018-05-03	11
147984	8	22882	2018-05-03 15:00:38	2018-05-03	13
147985	8	22882	2018-05-03 16:20:59	2018-05-03	14
147986	8	22882	2018-05-03 17:40:39	2018-05-03	15
147987	8	22882	2018-05-03 18:40:43	2018-05-03	16
147988	8	22882	2018-05-03 19:40:55	2018-05-03	17
147989	8	22882	2018-05-03 21:00:35	2018-05-03	19
147990	8	22882	2018-05-03 22:00:39	2018-05-03	20
147991	8	22882	2018-05-03 23:00:42	2018-05-03	21
147992	8	22882	2018-05-04 00:20:37	2018-05-03	22
147993	8	22882	2018-05-04 01:20:43	2018-05-03	23
147994	8	22882	2018-05-04 02:40:27	2018-05-04	0
147995	8	22882	2018-05-04 03:40:27	2018-05-04	1
147996	8	22882	2018-05-04 04:40:39	2018-05-04	2
147997	8	22882	2018-05-04 06:00:57	2018-05-04	4
147998	8	22882	2018-05-04 07:01:02	2018-05-04	5
147999	8	22882	2018-05-04 08:01:09	2018-05-04	6
148000	8	22882	2018-05-04 09:01:19	2018-05-04	7
148001	8	22882	2018-05-04 10:21:17	2018-05-04	8
148002	8	22882	2018-05-04 11:40:53	2018-05-04	9
148003	8	22882	2018-05-04 12:41:06	2018-05-04	10
148004	8	22882	2018-05-04 14:00:46	2018-05-04	12
148005	8	22882	2018-05-04 15:20:12	2018-05-04	13
148006	8	22882	2018-05-04 16:20:13	2018-05-04	14
148007	8	22882	2018-05-04 17:20:33	2018-05-04	15
148008	8	22882	2018-05-04 18:40:05	2018-05-04	16
148009	8	22882	2018-05-04 19:40:08	2018-05-04	17
148010	8	22882	2018-05-04 20:40:21	2018-05-04	18
148011	8	22882	2018-05-04 22:00:05	2018-05-04	20
148012	8	22882	2018-05-04 23:00:10	2018-05-04	21
148013	8	22882	2018-05-05 00:00:11	2018-05-04	22
148014	8	22882	2018-05-05 01:00:11	2018-05-04	23
148015	8	22882	2018-05-05 02:00:12	2018-05-05	0
148016	8	22882	2018-05-05 03:00:17	2018-05-05	1
148017	8	22882	2018-05-05 04:00:49	2018-05-05	2
148018	8	22882	2018-05-05 05:20:07	2018-05-05	3
148019	8	22882	2018-05-05 06:20:07	2018-05-05	4
148020	8	22882	2018-05-05 07:20:11	2018-05-05	5
148021	8	22882	2018-05-05 08:21:00	2018-05-05	6
148022	8	22882	2018-05-05 09:21:15	2018-05-05	7
148023	8	22882	2018-05-05 10:40:12	2018-05-05	8
148024	8	22882	2018-05-05 11:40:18	2018-05-05	9
148025	8	22882	2018-05-05 12:40:36	2018-05-05	10
148026	8	22882	2018-05-05 14:00:15	2018-05-05	12
148027	8	22882	2018-05-05 15:00:19	2018-05-05	13
148028	8	22882	2018-05-05 16:00:27	2018-05-05	14
148029	8	22882	2018-05-05 17:20:08	2018-05-05	15
148030	8	22882	2018-05-05 18:20:23	2018-05-05	16
148031	8	22882	2018-05-05 19:20:28	2018-05-05	17
148032	8	22882	2018-05-05 20:40:38	2018-05-05	18
148033	8	22882	2018-05-05 21:40:44	2018-05-05	19
148034	8	22882	2018-05-05 22:40:49	2018-05-05	20
148035	8	22882	2018-05-06 00:00:54	2018-05-05	22
148036	8	22882	2018-05-06 01:20:04	2018-05-05	23
148037	8	22882	2018-05-06 02:20:04	2018-05-06	0
148038	8	22882	2018-05-06 03:20:04	2018-05-06	1
148039	8	22882	2018-05-06 04:20:04	2018-05-06	2
148040	8	22882	2018-05-06 05:20:04	2018-05-06	3
148041	8	22882	2018-05-06 06:20:04	2018-05-06	4
148042	8	22882	2018-05-06 07:20:04	2018-05-06	5
148043	8	22882	2018-05-06 08:20:04	2018-05-06	6
148044	8	22882	2018-05-06 09:20:10	2018-05-06	7
148045	8	22882	2018-05-06 10:21:10	2018-05-06	8
148046	8	22882	2018-05-06 11:40:08	2018-05-06	9
148047	8	22882	2018-05-06 12:40:09	2018-05-06	10
148048	8	22882	2018-05-06 13:40:10	2018-05-06	11
148049	8	22882	2018-05-06 14:40:18	2018-05-06	12
148050	8	22882	2018-05-06 16:00:11	2018-05-06	14
148051	8	22882	2018-05-06 17:00:11	2018-05-06	15
148052	8	22882	2018-05-06 18:00:11	2018-05-06	16
148053	8	22882	2018-05-06 19:00:11	2018-05-06	17
148054	8	22882	2018-05-06 20:00:15	2018-05-06	18
148055	8	22882	2018-05-06 21:00:15	2018-05-06	19
148056	8	22882	2018-05-06 22:00:19	2018-05-06	20
148057	8	22882	2018-05-06 23:20:19	2018-05-06	21
148058	8	22882	2018-05-07 00:20:22	2018-05-06	22
148059	8	22882	2018-05-07 01:20:23	2018-05-06	23
148060	8	22882	2018-05-07 02:40:17	2018-05-07	0
148061	8	22882	2018-05-07 03:40:22	2018-05-07	1
148062	8	22882	2018-05-07 04:40:24	2018-05-07	2
148063	8	22882	2018-05-07 06:00:14	2018-05-07	4
148064	8	22882	2018-05-07 07:00:19	2018-05-07	5
148065	8	22882	2018-05-07 08:00:20	2018-05-07	6
148066	8	22882	2018-05-07 09:00:25	2018-05-07	7
148067	8	22882	2018-05-07 10:00:36	2018-05-07	8
148068	8	22882	2018-05-07 11:20:21	2018-05-07	9
148069	8	22882	2018-05-07 12:20:30	2018-05-07	10
148070	8	22882	2018-05-07 13:20:46	2018-05-07	11
148071	8	22882	2018-05-07 14:21:06	2018-05-07	12
148072	8	22882	2018-05-07 15:40:20	2018-05-07	13
148073	8	22882	2018-05-07 16:41:26	2018-05-07	14
148074	8	22882	2018-05-07 18:00:18	2018-05-07	16
148075	8	22882	2018-05-07 19:01:16	2018-05-07	17
148076	8	22882	2018-05-07 20:20:24	2018-05-07	18
148077	8	22882	2018-05-07 21:20:32	2018-05-07	19
148078	8	22882	2018-05-07 22:20:35	2018-05-07	20
148079	8	22882	2018-05-07 23:20:50	2018-05-07	21
148080	8	22882	2018-05-08 00:40:40	2018-05-07	22
148081	8	22882	2018-05-08 01:40:55	2018-05-07	23
148082	8	22882	2018-05-08 03:00:35	2018-05-08	1
148083	8	22882	2018-05-08 04:00:49	2018-05-08	2
148084	8	22882	2018-05-08 05:20:26	2018-05-08	3
148085	8	22882	2018-05-08 06:20:48	2018-05-08	4
148086	8	22882	2018-05-08 07:20:53	2018-05-08	5
148087	8	22882	2018-05-08 08:40:43	2018-05-08	6
148088	8	22882	2018-05-08 09:40:48	2018-05-08	7
148089	8	22882	2018-05-08 10:40:55	2018-05-08	8
148090	8	22882	2018-05-08 12:00:41	2018-05-08	10
148091	8	22882	2018-05-08 13:00:46	2018-05-08	11
148092	8	22882	2018-05-08 15:40:24	2018-05-08	13
148093	8	22882	2018-05-08 16:40:38	2018-05-08	14
148094	8	22882	2018-05-08 17:40:43	2018-05-08	15
148095	8	22882	2018-05-08 19:00:40	2018-05-08	17
148096	8	22882	2018-05-08 20:00:53	2018-05-08	18
148097	8	22882	2018-05-08 21:20:55	2018-05-08	19
148098	8	22882	2018-05-08 22:20:58	2018-05-08	20
148099	8	22882	2018-05-08 23:40:46	2018-05-08	21
148100	8	22882	2018-05-09 00:40:49	2018-05-08	22
148101	8	22882	2018-05-09 01:40:52	2018-05-08	23
148102	8	22882	2018-05-09 03:00:39	2018-05-09	1
148103	8	22882	2018-05-09 04:00:46	2018-05-09	2
148104	8	22882	2018-05-09 05:00:48	2018-05-09	3
148105	8	22882	2018-05-09 06:20:31	2018-05-09	4
148106	8	22882	2018-05-09 07:20:37	2018-05-09	5
148107	8	22882	2018-05-09 08:20:43	2018-05-09	6
148108	8	22882	2018-05-09 09:20:51	2018-05-09	7
148109	8	22882	2018-05-09 10:21:02	2018-05-09	8
148110	8	22882	2018-05-09 11:21:23	2018-05-09	9
148111	8	22882	2018-05-09 12:41:08	2018-05-09	10
148112	8	22882	2018-05-09 13:41:45	2018-05-09	11
148113	8	22882	2018-05-09 15:01:17	2018-05-09	13
148114	8	22882	2018-05-09 16:21:11	2018-05-09	14
148115	8	22882	2018-05-09 17:40:51	2018-05-09	15
148116	8	22882	2018-05-09 19:00:21	2018-05-09	17
148117	8	22882	2018-05-09 20:00:26	2018-05-09	18
148118	8	22882	2018-05-09 21:00:40	2018-05-09	19
148119	8	22882	2018-05-09 22:00:46	2018-05-09	20
148120	8	22882	2018-05-09 23:00:50	2018-05-09	21
148121	8	22882	2018-05-10 00:20:44	2018-05-09	22
148122	8	22882	2018-05-10 01:20:48	2018-05-09	23
148123	8	22882	2018-05-10 02:20:52	2018-05-10	0
148124	8	22882	2018-05-10 03:40:44	2018-05-10	1
148125	8	22882	2018-05-10 04:40:52	2018-05-10	2
148126	8	22882	2018-05-10 06:00:52	2018-05-10	4
148127	8	22882	2018-05-10 07:01:06	2018-05-10	5
148128	8	22882	2018-05-10 08:20:28	2018-05-10	6
148129	8	22882	2018-05-10 09:20:56	2018-05-10	7
148130	8	22882	2018-05-10 10:40:17	2018-05-10	8
148131	8	22882	2018-05-10 11:40:31	2018-05-10	9
148132	8	22882	2018-05-10 12:40:38	2018-05-10	10
148133	8	22882	2018-05-10 14:00:32	2018-05-10	12
148134	8	22882	2018-05-10 15:20:22	2018-05-10	13
148135	8	22882	2018-05-10 16:20:27	2018-05-10	14
148136	8	22882	2018-05-10 17:20:30	2018-05-10	15
148137	8	22882	2018-05-10 18:20:40	2018-05-10	16
148138	8	22882	2018-05-10 19:20:53	2018-05-10	17
148139	8	22882	2018-05-10 20:40:32	2018-05-10	18
148140	8	22882	2018-05-10 21:40:49	2018-05-10	19
148141	8	22882	2018-05-10 23:00:38	2018-05-10	21
148142	8	22882	2018-05-11 00:00:41	2018-05-10	22
148143	8	22882	2018-05-11 01:20:29	2018-05-10	23
148144	8	22882	2018-05-11 02:20:50	2018-05-11	0
148145	8	22882	2018-05-11 03:40:23	2018-05-11	1
148146	8	22882	2018-05-11 04:40:31	2018-05-11	2
148147	8	22882	2018-05-11 05:40:36	2018-05-11	3
148148	8	22882	2018-05-11 06:40:43	2018-05-11	4
148149	8	22882	2018-05-11 08:00:09	2018-05-11	6
148150	8	22882	2018-05-11 09:00:15	2018-05-11	7
148151	8	22882	2018-05-11 10:00:19	2018-05-11	8
148152	8	22882	2018-05-11 11:00:20	2018-05-11	9
148153	8	22882	2018-05-11 12:20:12	2018-05-11	10
148154	8	22882	2018-05-11 13:20:17	2018-05-11	11
148155	8	22882	2018-05-11 14:20:18	2018-05-11	12
148156	8	22882	2018-05-11 15:40:07	2018-05-11	13
148157	8	22882	2018-05-11 16:40:20	2018-05-11	14
148158	8	22882	2018-05-11 18:00:10	2018-05-11	16
148159	8	22882	2018-05-11 19:00:18	2018-05-11	17
148160	8	22882	2018-05-11 20:00:24	2018-05-11	18
148161	8	22882	2018-05-11 21:20:24	2018-05-11	19
148162	8	22882	2018-05-11 22:20:31	2018-05-11	20
148163	8	22882	2018-05-11 23:40:48	2018-05-11	21
148164	8	22882	2018-05-12 01:00:22	2018-05-11	23
148165	8	22882	2018-05-12 02:01:04	2018-05-12	0
148166	8	22882	2018-05-12 03:20:15	2018-05-12	1
148167	8	22882	2018-05-12 04:20:18	2018-05-12	2
148168	8	22882	2018-05-12 05:20:36	2018-05-12	3
148169	8	22882	2018-05-12 06:40:09	2018-05-12	4
148170	8	22882	2018-05-12 07:40:13	2018-05-12	5
148171	8	22882	2018-05-12 08:40:53	2018-05-12	6
148172	8	22882	2018-05-12 10:00:06	2018-05-12	8
148173	8	22882	2018-05-12 11:00:09	2018-05-12	9
148174	8	22882	2018-05-12 12:00:51	2018-05-12	10
148175	8	22882	2018-05-12 13:00:56	2018-05-12	11
148176	8	22882	2018-05-12 14:20:05	2018-05-12	12
148177	8	22882	2018-05-12 15:20:47	2018-05-12	13
148178	8	22882	2018-05-12 16:40:08	2018-05-12	14
148179	8	22882	2018-05-12 17:40:09	2018-05-12	15
148180	8	22882	2018-05-12 18:40:21	2018-05-12	16
148181	8	22882	2018-05-12 19:40:59	2018-05-12	17
148182	8	22882	2018-05-12 21:00:19	2018-05-12	19
148183	8	22882	2018-05-12 22:00:19	2018-05-12	20
148184	8	22882	2018-05-12 23:00:22	2018-05-12	21
148185	8	22882	2018-05-13 00:00:35	2018-05-12	22
148186	8	22882	2018-05-13 01:20:15	2018-05-12	23
148187	8	22882	2018-05-13 02:20:19	2018-05-13	0
148188	8	22882	2018-05-13 03:20:25	2018-05-13	1
148189	8	22882	2018-05-13 04:20:33	2018-05-13	2
148190	8	22882	2018-05-13 05:20:35	2018-05-13	3
148191	8	22882	2018-05-13 06:40:23	2018-05-13	4
148192	8	22882	2018-05-13 07:40:28	2018-05-13	5
148193	8	22882	2018-05-13 08:40:32	2018-05-13	6
148194	8	22882	2018-05-13 10:00:06	2018-05-13	8
148195	8	22882	2018-05-13 11:00:06	2018-05-13	9
148196	8	22882	2018-05-13 12:00:13	2018-05-13	10
148197	8	22882	2018-05-13 13:00:16	2018-05-13	11
148198	8	22882	2018-05-13 14:00:19	2018-05-13	12
148199	8	22882	2018-05-13 15:00:20	2018-05-13	13
148200	8	22882	2018-05-13 16:20:12	2018-05-13	14
148201	8	22882	2018-05-13 17:20:16	2018-05-13	15
148202	8	22882	2018-05-13 18:20:17	2018-05-13	16
148203	8	22882	2018-05-13 19:20:23	2018-05-13	17
148204	8	22882	2018-05-13 20:20:24	2018-05-13	18
148205	8	22882	2018-05-13 21:20:49	2018-05-13	19
148206	8	22882	2018-05-13 22:40:14	2018-05-13	20
148207	8	22882	2018-05-13 23:40:19	2018-05-13	21
148208	8	22882	2018-05-14 00:40:43	2018-05-13	22
148209	8	22882	2018-05-14 02:00:05	2018-05-14	0
148210	8	22882	2018-05-14 03:00:05	2018-05-14	1
148211	8	22882	2018-05-14 04:00:05	2018-05-14	2
148212	8	22882	2018-05-14 05:00:07	2018-05-14	3
148213	8	22882	2018-05-14 06:00:11	2018-05-14	4
148214	8	22882	2018-05-14 07:00:28	2018-05-14	5
148215	8	22882	2018-05-14 08:00:31	2018-05-14	6
148216	8	22882	2018-05-14 09:00:51	2018-05-14	7
148217	8	22882	2018-05-14 10:20:37	2018-05-14	8
148218	8	22882	2018-05-14 11:20:49	2018-05-14	9
148219	8	22882	2018-05-14 12:40:19	2018-05-14	10
148220	8	22882	2018-05-14 13:40:25	2018-05-14	11
148221	8	22882	2018-05-14 14:41:05	2018-05-14	12
148222	8	22882	2018-05-14 16:00:30	2018-05-14	14
148223	8	22882	2018-05-14 17:00:34	2018-05-14	15
148224	8	22882	2018-05-14 18:01:00	2018-05-14	16
148225	8	22882	2018-05-14 19:20:21	2018-05-14	17
148226	8	22882	2018-05-14 20:20:27	2018-05-14	18
148227	8	22882	2018-05-14 21:20:42	2018-05-14	19
148228	8	22882	2018-05-14 22:20:57	2018-05-14	20
148229	8	22882	2018-05-14 23:20:57	2018-05-14	21
148230	8	22882	2018-05-15 00:41:00	2018-05-14	22
148231	8	22882	2018-05-15 02:00:28	2018-05-15	0
148232	8	22882	2018-05-15 03:20:09	2018-05-15	1
148233	8	22882	2018-05-15 04:20:10	2018-05-15	2
148234	8	22882	2018-05-15 05:20:32	2018-05-15	3
148235	8	22882	2018-05-15 06:40:15	2018-05-15	4
148236	8	22882	2018-05-15 07:40:19	2018-05-15	5
148237	8	22882	2018-05-15 09:00:25	2018-05-15	7
148238	8	22882	2018-05-15 10:20:18	2018-05-15	8
148239	8	22882	2018-05-15 11:20:21	2018-05-15	9
148240	8	22882	2018-05-15 12:40:22	2018-05-15	10
148241	8	22882	2018-05-15 13:40:32	2018-05-15	11
148242	8	22882	2018-05-15 15:00:29	2018-05-15	13
148243	8	22882	2018-05-15 16:00:36	2018-05-15	14
148244	8	22882	2018-05-15 17:20:12	2018-05-15	15
148245	8	22882	2018-05-15 18:20:19	2018-05-15	16
148246	8	22882	2018-05-15 19:40:11	2018-05-15	17
148247	8	22882	2018-05-15 20:40:35	2018-05-15	18
148248	8	22882	2018-05-15 22:00:16	2018-05-15	20
148249	8	22882	2018-05-15 23:00:39	2018-05-15	21
148250	8	22882	2018-05-16 00:20:20	2018-05-15	22
148251	8	22882	2018-05-16 01:20:41	2018-05-15	23
148252	8	22882	2018-05-16 02:21:11	2018-05-16	0
148253	8	22882	2018-05-16 03:40:17	2018-05-16	1
148254	8	22882	2018-05-16 04:40:19	2018-05-16	2
148255	8	22882	2018-05-16 06:00:16	2018-05-16	4
148256	8	22882	2018-05-16 07:00:16	2018-05-16	5
148257	8	22882	2018-05-16 08:00:52	2018-05-16	6
148258	8	22882	2018-05-16 09:00:58	2018-05-16	7
148259	8	22882	2018-05-16 10:20:36	2018-05-16	8
148260	8	22882	2018-05-16 11:40:36	2018-05-16	9
148261	8	22882	2018-05-16 13:00:22	2018-05-16	11
148262	8	22882	2018-05-16 14:00:27	2018-05-16	12
148263	8	22882	2018-05-16 15:00:28	2018-05-16	13
148264	8	22882	2018-05-16 16:20:38	2018-05-16	14
148265	8	22882	2018-05-16 17:40:30	2018-05-16	15
148266	8	22882	2018-05-16 18:40:50	2018-05-16	16
148267	8	22882	2018-05-16 20:00:29	2018-05-16	18
148268	8	22882	2018-05-16 21:00:37	2018-05-16	19
148269	8	22882	2018-05-16 22:00:47	2018-05-16	20
148270	8	22882	2018-05-16 23:20:31	2018-05-16	21
148271	8	22882	2018-05-17 00:20:35	2018-05-16	22
148272	8	22882	2018-05-17 01:40:51	2018-05-16	23
148273	8	22882	2018-05-17 03:00:25	2018-05-17	1
148274	8	22882	2018-05-17 04:00:42	2018-05-17	2
148275	8	22882	2018-05-17 05:00:48	2018-05-17	3
148276	8	22882	2018-05-17 06:20:35	2018-05-17	4
148277	8	22882	2018-05-17 07:20:40	2018-05-17	5
148278	8	22882	2018-05-17 08:40:33	2018-05-17	6
148279	8	22882	2018-05-17 09:40:47	2018-05-17	7
148280	8	22882	2018-05-17 10:41:07	2018-05-17	8
148281	8	22882	2018-05-17 12:00:14	2018-05-17	10
148282	8	22882	2018-05-17 13:00:43	2018-05-17	11
148283	8	22882	2018-05-17 14:20:07	2018-05-17	12
148284	8	22882	2018-05-17 15:20:14	2018-05-17	13
148285	8	22882	2018-05-17 16:20:23	2018-05-17	14
148286	8	22882	2018-05-17 17:40:47	2018-05-17	15
148287	8	22882	2018-05-17 19:00:20	2018-05-17	17
148288	8	22882	2018-05-17 20:00:32	2018-05-17	18
148289	8	22882	2018-05-17 21:20:11	2018-05-17	19
148290	8	22882	2018-05-17 22:20:15	2018-05-17	20
148291	8	22882	2018-05-17 23:20:22	2018-05-17	21
148292	8	22882	2018-05-18 00:40:33	2018-05-17	22
148293	8	22882	2018-05-18 02:00:15	2018-05-18	0
148294	8	22882	2018-05-18 03:00:21	2018-05-18	1
148295	8	22882	2018-05-18 04:00:23	2018-05-18	2
148296	8	22882	2018-05-18 05:20:37	2018-05-18	3
148297	8	22882	2018-05-18 06:40:13	2018-05-18	4
148298	8	22882	2018-05-18 07:40:41	2018-05-18	5
148299	8	22882	2018-05-18 09:00:18	2018-05-18	7
148300	8	22882	2018-05-18 10:00:33	2018-05-18	8
148301	8	22882	2018-05-18 11:00:38	2018-05-18	9
148302	8	22882	2018-05-18 12:20:34	2018-05-18	10
148303	8	22882	2018-05-18 13:40:30	2018-05-18	11
148304	8	22882	2018-05-18 14:40:34	2018-05-18	12
148305	8	22882	2018-05-18 15:40:35	2018-05-18	13
148306	8	22882	2018-05-18 16:40:43	2018-05-18	14
148307	8	22882	2018-05-18 17:41:11	2018-05-18	15
148308	8	22882	2018-05-18 19:00:33	2018-05-18	17
148309	8	22882	2018-05-18 20:00:40	2018-05-18	18
148310	8	22882	2018-05-18 21:00:54	2018-05-18	19
148311	8	22882	2018-05-18 22:20:31	2018-05-18	20
148312	8	22882	2018-05-18 23:20:35	2018-05-18	21
148313	8	22882	2018-05-19 00:40:28	2018-05-18	22
148314	8	22882	2018-05-19 01:40:33	2018-05-18	23
148315	8	22882	2018-05-19 03:00:20	2018-05-19	1
148316	8	22882	2018-05-19 04:00:23	2018-05-19	2
148317	8	22882	2018-05-19 05:00:26	2018-05-19	3
148318	8	22882	2018-05-19 06:00:45	2018-05-19	4
148319	8	22882	2018-05-19 07:20:10	2018-05-19	5
148320	8	22882	2018-05-19 08:20:18	2018-05-19	6
148321	8	22882	2018-05-19 09:20:48	2018-05-19	7
148322	8	22882	2018-05-19 10:40:07	2018-05-19	8
148323	8	22882	2018-05-19 11:40:12	2018-05-19	9
148324	8	22882	2018-05-19 12:40:38	2018-05-19	10
148325	8	22882	2018-05-19 14:00:12	2018-05-19	12
148326	8	22882	2018-05-19 15:00:17	2018-05-19	13
148327	8	22882	2018-05-19 16:00:36	2018-05-19	14
148328	8	22882	2018-05-19 17:20:08	2018-05-19	15
148329	8	22882	2018-05-19 18:20:09	2018-05-19	16
148330	8	22882	2018-05-19 19:20:31	2018-05-19	17
148331	8	22882	2018-05-19 20:40:11	2018-05-19	18
148332	8	22882	2018-05-19 21:40:17	2018-05-19	19
148333	8	22882	2018-05-19 22:40:35	2018-05-19	20
148334	8	22882	2018-05-20 00:00:14	2018-05-19	22
148335	8	22882	2018-05-20 01:00:18	2018-05-19	23
148336	8	22882	2018-05-20 02:00:35	2018-05-20	0
148337	8	22882	2018-05-20 03:20:11	2018-05-20	1
148338	8	22882	2018-05-20 04:20:14	2018-05-20	2
148339	8	22882	2018-05-20 05:20:38	2018-05-20	3
148340	8	22882	2018-05-20 06:40:09	2018-05-20	4
148341	8	22882	2018-05-20 07:40:09	2018-05-20	5
148342	8	22882	2018-05-20 08:40:11	2018-05-20	6
148343	8	22882	2018-05-20 09:40:11	2018-05-20	7
148344	8	22882	2018-05-20 10:40:17	2018-05-20	8
148345	8	22882	2018-05-20 11:40:39	2018-05-20	9
148346	8	22882	2018-05-20 13:00:06	2018-05-20	11
148347	8	22882	2018-05-20 14:00:24	2018-05-20	12
148348	8	22882	2018-05-20 15:20:16	2018-05-20	13
148349	8	22882	2018-05-20 16:20:23	2018-05-20	14
148350	8	22882	2018-05-20 17:40:44	2018-05-20	15
148351	8	22882	2018-05-20 18:40:46	2018-05-20	16
148352	8	22882	2018-05-20 20:00:24	2018-05-20	18
148353	8	22882	2018-05-20 21:00:35	2018-05-20	19
148354	8	22882	2018-05-20 22:01:02	2018-05-20	20
148355	8	22882	2018-05-20 23:20:11	2018-05-20	21
148356	8	22882	2018-05-21 00:20:20	2018-05-20	22
148357	8	22882	2018-05-21 01:20:26	2018-05-20	23
148358	8	22882	2018-05-21 02:20:50	2018-05-21	0
148359	8	22882	2018-05-21 03:20:51	2018-05-21	1
148360	8	22882	2018-05-21 04:21:02	2018-05-21	2
148361	8	22882	2018-05-21 05:40:10	2018-05-21	3
148362	8	22882	2018-05-21 06:40:14	2018-05-21	4
148363	8	22882	2018-05-21 07:40:25	2018-05-21	5
148364	8	22882	2018-05-21 08:40:32	2018-05-21	6
148365	8	22882	2018-05-21 10:00:06	2018-05-21	8
148366	8	22882	2018-05-21 11:00:08	2018-05-21	9
148367	8	22882	2018-05-21 12:00:08	2018-05-21	10
148368	8	22882	2018-05-21 13:00:30	2018-05-21	11
148369	8	22882	2018-05-21 14:20:08	2018-05-21	12
148370	8	22882	2018-05-21 15:20:23	2018-05-21	13
148371	8	22882	2018-05-21 16:20:40	2018-05-21	14
148372	8	22882	2018-05-21 17:40:19	2018-05-21	15
148373	8	22882	2018-05-21 18:40:27	2018-05-21	16
148374	8	22882	2018-05-21 19:40:57	2018-05-21	17
148375	8	22882	2018-05-21 21:00:29	2018-05-21	19
148376	8	22882	2018-05-21 22:00:32	2018-05-21	20
148377	8	22882	2018-05-21 23:20:10	2018-05-21	21
148378	8	22882	2018-05-22 00:20:16	2018-05-21	22
148379	8	22882	2018-05-22 01:20:21	2018-05-21	23
148380	8	22882	2018-05-22 02:20:23	2018-05-22	0
148381	8	22882	2018-05-22 03:20:24	2018-05-22	1
148382	8	22882	2018-05-22 04:40:13	2018-05-22	2
148383	8	22882	2018-05-22 05:40:18	2018-05-22	3
148384	8	22882	2018-05-22 06:40:20	2018-05-22	4
148385	8	22882	2018-05-22 08:00:23	2018-05-22	6
148386	8	22882	2018-05-22 09:00:28	2018-05-22	7
148387	8	22882	2018-05-22 10:00:37	2018-05-22	8
148388	8	22882	2018-05-22 11:20:17	2018-05-22	9
148389	8	22882	2018-05-22 12:20:46	2018-05-22	10
148390	8	22882	2018-05-22 13:21:00	2018-05-22	11
148391	32	22882	2018-05-22 13:21:01	2018-05-22	11
148392	8	22882	2018-05-23 11:40:39	2018-05-23	9
148393	8	22882	2018-05-23 13:01:09	2018-05-23	11
148394	8	22882	2018-05-23 14:20:13	2018-05-23	12
148395	8	22882	2018-05-23 15:20:24	2018-05-23	13
148396	8	22882	2018-05-23 16:21:33	2018-05-23	14
148397	8	22882	2018-05-23 17:40:12	2018-05-23	15
148398	8	22882	2018-05-23 18:40:15	2018-05-23	16
148399	8	22882	2018-05-23 19:40:28	2018-05-23	17
148400	8	22882	2018-05-23 20:40:43	2018-05-23	18
148401	8	22882	2018-05-23 22:00:10	2018-05-23	20
148402	8	22882	2018-05-23 23:00:13	2018-05-23	21
148403	8	22882	2018-05-24 00:00:34	2018-05-23	22
148404	8	22882	2018-05-24 01:00:40	2018-05-23	23
148405	8	22882	2018-05-24 02:20:09	2018-05-24	0
148406	8	22882	2018-05-24 03:20:10	2018-05-24	1
148407	8	22882	2018-05-24 04:20:29	2018-05-24	2
148408	8	22882	2018-05-24 05:20:47	2018-05-24	3
148409	8	22882	2018-05-24 06:40:18	2018-05-24	4
148410	8	22882	2018-05-24 07:40:49	2018-05-24	5
148411	8	22882	2018-05-24 08:40:59	2018-05-24	6
148412	8	22882	2018-05-24 09:41:14	2018-05-24	7
148413	8	22882	2018-05-24 11:01:15	2018-05-24	9
148414	8	22882	2018-05-24 12:21:04	2018-05-24	10
148415	8	22882	2018-05-24 13:21:31	2018-05-24	11
148416	8	22882	2018-05-24 14:42:04	2018-05-24	12
148417	8	22882	2018-05-24 16:01:37	2018-05-24	14
148418	8	22882	2018-05-24 17:20:57	2018-05-24	15
148419	8	22882	2018-05-24 18:40:46	2018-05-24	16
148420	8	22882	2018-05-24 20:00:10	2018-05-24	18
148421	8	22882	2018-05-24 21:00:18	2018-05-24	19
148422	8	22882	2018-05-24 22:00:39	2018-05-24	20
148423	32	22882	2018-05-29 12:01:01	2018-05-29	10
148424	8	22882	2018-05-30 12:03:40	2018-05-30	10
148425	32	22882	2018-05-30 13:19:58	2018-05-30	11
148426	8	22882	2018-05-31 13:20:14	2018-05-31	11
148427	32	22882	2018-07-30 05:40:40	2018-07-30	3
148428	8	22882	2018-07-31 06:00:24	2018-07-31	4
148429	32	22882	2018-09-26 01:47:39	2018-09-25	23
148430	8	22882	2018-09-27 02:00:10	2018-09-27	0
148431	8	22882	2018-09-27 02:00:11	2018-09-27	0
148432	0	22882	2018-09-27 02:00:12	2018-09-27	0
148433	21	22882	2018-09-27 02:00:12	2018-09-27	0
148434	0	22883	2018-04-12 16:08:24	2018-04-12	14
148435	0	22883	2018-04-12 16:08:26	2018-04-12	14
148436	0	22883	2018-04-12 16:08:27	2018-04-12	14
148437	7	22883	2018-04-12 16:08:28	2018-04-12	14
148438	8	22883	2018-04-12 16:08:29	2018-04-12	14
148439	8	22883	2018-04-12 17:20:05	2018-04-12	15
148440	8	22883	2018-04-12 18:20:09	2018-04-12	16
148441	8	22883	2018-04-12 19:40:14	2018-04-12	17
148442	8	22883	2018-04-12 21:00:15	2018-04-12	19
148443	8	22883	2018-04-12 22:20:13	2018-04-12	20
148444	8	22883	2018-04-12 23:20:14	2018-04-12	21
148445	8	22883	2018-04-13 00:20:17	2018-04-12	22
148446	8	22883	2018-04-13 01:20:24	2018-04-12	23
148447	8	22883	2018-04-13 02:40:10	2018-04-13	0
148448	8	22883	2018-04-13 03:40:22	2018-04-13	1
148449	8	22883	2018-04-13 05:00:08	2018-04-13	3
148450	8	22883	2018-04-13 06:00:09	2018-04-13	4
148451	8	22883	2018-04-13 07:00:16	2018-04-13	5
148452	8	22883	2018-04-13 08:20:08	2018-04-13	6
148453	8	22883	2018-04-13 09:20:15	2018-04-13	7
148454	8	22883	2018-04-13 10:20:23	2018-04-13	8
148455	8	22883	2018-04-13 11:40:07	2018-04-13	9
148456	8	22883	2018-04-13 12:40:08	2018-04-13	10
148457	8	22883	2018-04-13 13:40:17	2018-04-13	11
148458	8	22883	2018-04-13 15:00:07	2018-04-13	13
148459	8	22883	2018-04-13 16:00:18	2018-04-13	14
148460	8	22883	2018-04-13 17:20:14	2018-04-13	15
148461	8	22883	2018-04-13 18:20:20	2018-04-13	16
148462	8	22883	2018-04-13 19:20:22	2018-04-13	17
148463	8	22883	2018-04-13 20:40:07	2018-04-13	18
148464	8	22883	2018-04-13 21:40:08	2018-04-13	19
148465	8	22883	2018-04-13 22:40:11	2018-04-13	20
148466	8	22883	2018-04-13 23:40:14	2018-04-13	21
148467	8	22883	2018-04-14 00:40:25	2018-04-13	22
148468	8	22883	2018-04-14 02:00:15	2018-04-14	0
148469	8	22883	2018-04-14 03:00:21	2018-04-14	1
148470	8	22883	2018-04-14 04:00:22	2018-04-14	2
148471	8	22883	2018-04-14 05:00:25	2018-04-14	3
148472	8	22883	2018-04-14 06:20:15	2018-04-14	4
148473	8	22883	2018-04-14 07:20:25	2018-04-14	5
148474	8	22883	2018-04-14 08:40:15	2018-04-14	6
148475	8	22883	2018-04-14 09:40:15	2018-04-14	7
148476	8	22883	2018-04-14 10:40:26	2018-04-14	8
148477	8	22883	2018-04-14 12:00:07	2018-04-14	10
148478	8	22883	2018-04-14 13:00:07	2018-04-14	11
148479	8	22883	2018-04-14 14:00:07	2018-04-14	12
148480	8	22883	2018-04-14 15:00:08	2018-04-14	13
148481	8	22883	2018-04-14 16:00:16	2018-04-14	14
148482	8	22883	2018-04-14 17:00:21	2018-04-14	15
148483	8	22883	2018-04-14 18:20:14	2018-04-14	16
148484	8	22883	2018-04-14 19:20:24	2018-04-14	17
148485	8	22883	2018-04-14 20:20:25	2018-04-14	18
148486	8	22883	2018-04-14 21:40:12	2018-04-14	19
148487	8	22883	2018-04-14 22:40:13	2018-04-14	20
148488	8	22883	2018-04-14 23:40:16	2018-04-14	21
148489	8	22883	2018-04-15 00:40:23	2018-04-14	22
148490	8	22883	2018-04-15 01:40:26	2018-04-14	23
148491	8	22883	2018-04-15 02:40:26	2018-04-15	0
148492	8	22883	2018-04-15 04:00:14	2018-04-15	2
148493	8	22883	2018-04-15 05:00:15	2018-04-15	3
148494	8	22883	2018-04-15 06:00:15	2018-04-15	4
148495	8	22883	2018-04-15 07:00:15	2018-04-15	5
148496	8	22883	2018-04-15 08:00:16	2018-04-15	6
148497	8	22883	2018-04-15 09:00:17	2018-04-15	7
148498	8	22883	2018-04-15 10:00:22	2018-04-15	8
148499	8	22883	2018-04-15 11:00:23	2018-04-15	9
148500	8	22883	2018-04-15 12:20:15	2018-04-15	10
148501	8	22883	2018-04-15 13:20:15	2018-04-15	11
148502	8	22883	2018-04-15 14:20:16	2018-04-15	12
148503	8	22883	2018-04-15 15:20:24	2018-04-15	13
148504	8	22883	2018-04-15 16:20:27	2018-04-15	14
148505	8	22883	2018-04-15 17:40:14	2018-04-15	15
148506	8	22883	2018-04-15 18:40:16	2018-04-15	16
148507	8	22883	2018-04-15 19:40:24	2018-04-15	17
148508	8	22883	2018-04-15 21:00:13	2018-04-15	19
148509	8	22883	2018-04-15 22:00:14	2018-04-15	20
148510	8	22883	2018-04-15 23:20:06	2018-04-15	21
148511	8	22883	2018-04-16 00:20:06	2018-04-15	22
148512	8	22883	2018-04-16 01:20:23	2018-04-15	23
148513	8	22883	2018-04-16 02:20:27	2018-04-16	0
148514	8	22883	2018-04-16 03:40:09	2018-04-16	1
148515	8	22883	2018-04-16 04:40:27	2018-04-16	2
148516	8	22883	2018-04-16 06:00:06	2018-04-16	4
148517	8	22883	2018-04-16 07:00:21	2018-04-16	5
148518	8	22883	2018-04-16 08:00:25	2018-04-16	6
148519	8	22883	2018-04-16 09:20:04	2018-04-16	7
148520	8	22883	2018-04-16 10:20:05	2018-04-16	8
148521	8	22883	2018-04-16 11:20:05	2018-04-16	9
148522	8	22883	2018-04-16 12:20:07	2018-04-16	10
148523	21	22883	2018-04-16 12:20:08	2018-04-16	10
148524	21	22883	2018-04-16 12:20:09	2018-04-16	10
148525	14	22883	2018-04-16 12:20:09	2018-04-16	10
148526	21	22883	2018-04-24 17:07:26	2018-04-24	15
148527	21	22883	2018-04-24 17:07:27	2018-04-24	15
148528	21	22883	2018-04-24 17:07:27	2018-04-24	15
148529	26	22883	2018-07-23 17:20:19	2018-07-23	15
148530	0	22884	2018-04-12 15:15:17	2018-04-12	13
148531	0	22884	2018-04-12 15:15:19	2018-04-12	13
148532	0	22884	2018-04-12 15:15:20	2018-04-12	13
148533	7	22884	2018-04-12 15:15:21	2018-04-12	13
148534	8	22884	2018-04-12 15:15:24	2018-04-12	13
148535	8	22884	2018-04-12 16:20:06	2018-04-12	14
148536	8	22884	2018-04-12 17:20:06	2018-04-12	15
148537	8	22884	2018-04-12 18:20:11	2018-04-12	16
148538	8	22884	2018-04-12 19:40:14	2018-04-12	17
148539	8	22884	2018-04-12 21:00:14	2018-04-12	19
148540	8	22884	2018-04-12 22:20:13	2018-04-12	20
148541	8	22884	2018-04-12 23:20:13	2018-04-12	21
148542	8	22884	2018-04-13 00:20:19	2018-04-12	22
148543	8	22884	2018-04-13 01:20:24	2018-04-12	23
148544	8	22884	2018-04-13 02:40:08	2018-04-13	0
148545	8	22884	2018-04-13 03:40:22	2018-04-13	1
148546	8	22884	2018-04-13 05:00:07	2018-04-13	3
148547	8	22884	2018-04-13 06:00:08	2018-04-13	4
148548	8	22884	2018-04-13 07:00:16	2018-04-13	5
148549	8	22884	2018-04-13 08:20:07	2018-04-13	6
148550	8	22884	2018-04-13 09:20:14	2018-04-13	7
148551	8	22884	2018-04-13 10:20:23	2018-04-13	8
148552	8	22884	2018-04-13 11:40:07	2018-04-13	9
148553	8	22884	2018-04-13 12:40:07	2018-04-13	10
148554	8	22884	2018-04-13 13:40:17	2018-04-13	11
148555	8	22884	2018-04-13 15:00:06	2018-04-13	13
148556	8	22884	2018-04-13 16:00:13	2018-04-13	14
148557	8	22884	2018-04-13 17:00:16	2018-04-13	15
148558	8	22884	2018-04-13 18:20:09	2018-04-13	16
148559	8	22884	2018-04-13 19:20:10	2018-04-13	17
148560	8	22884	2018-04-13 20:20:19	2018-04-13	18
148561	8	22884	2018-04-13 21:20:20	2018-04-13	19
148562	8	22884	2018-04-13 22:40:11	2018-04-13	20
148563	8	22884	2018-04-13 23:40:13	2018-04-13	21
148564	8	22884	2018-04-14 00:40:25	2018-04-13	22
148565	8	22884	2018-04-14 02:00:14	2018-04-14	0
148566	8	22884	2018-04-14 03:00:21	2018-04-14	1
148567	8	22884	2018-04-14 04:00:22	2018-04-14	2
148568	8	22884	2018-04-14 05:00:24	2018-04-14	3
148569	8	22884	2018-04-14 06:20:15	2018-04-14	4
148570	8	22884	2018-04-14 07:20:24	2018-04-14	5
148571	8	22884	2018-04-14 08:40:14	2018-04-14	6
148572	8	22884	2018-04-14 09:40:15	2018-04-14	7
148573	8	22884	2018-04-14 10:40:26	2018-04-14	8
148574	8	22884	2018-04-14 12:00:07	2018-04-14	10
148575	8	22884	2018-04-14 13:00:07	2018-04-14	11
148576	8	22884	2018-04-14 14:00:08	2018-04-14	12
148577	8	22884	2018-04-14 15:00:09	2018-04-14	13
148578	8	22884	2018-04-14 16:00:15	2018-04-14	14
148579	8	22884	2018-04-14 17:00:20	2018-04-14	15
148580	8	22884	2018-04-14 18:20:14	2018-04-14	16
148581	8	22884	2018-04-14 19:20:24	2018-04-14	17
148582	8	22884	2018-04-14 20:20:24	2018-04-14	18
148583	8	22884	2018-04-14 21:40:12	2018-04-14	19
148584	8	22884	2018-04-14 22:40:13	2018-04-14	20
148585	8	22884	2018-04-14 23:40:16	2018-04-14	21
148586	8	22884	2018-04-15 00:40:23	2018-04-14	22
148587	8	22884	2018-04-15 01:40:25	2018-04-14	23
148588	8	22884	2018-04-15 02:40:26	2018-04-15	0
148589	8	22884	2018-04-15 04:00:13	2018-04-15	2
148590	8	22884	2018-04-15 05:00:14	2018-04-15	3
148591	8	22884	2018-04-15 06:00:15	2018-04-15	4
148592	8	22884	2018-04-15 07:00:15	2018-04-15	5
148593	8	22884	2018-04-15 08:00:16	2018-04-15	6
148594	8	22884	2018-04-15 09:00:17	2018-04-15	7
148595	8	22884	2018-04-15 10:00:22	2018-04-15	8
148596	8	22884	2018-04-15 11:00:22	2018-04-15	9
148597	8	22884	2018-04-15 12:20:14	2018-04-15	10
148598	8	22884	2018-04-15 13:20:15	2018-04-15	11
148599	8	22884	2018-04-15 14:20:15	2018-04-15	12
148600	8	22884	2018-04-15 15:20:23	2018-04-15	13
148601	8	22884	2018-04-15 16:20:26	2018-04-15	14
148602	8	22884	2018-04-15 17:40:14	2018-04-15	15
148603	8	22884	2018-04-15 18:40:15	2018-04-15	16
148604	8	22884	2018-04-15 19:40:24	2018-04-15	17
148605	8	22884	2018-04-15 21:00:12	2018-04-15	19
148606	8	22884	2018-04-15 22:00:13	2018-04-15	20
148607	8	22884	2018-04-15 23:00:14	2018-04-15	21
148608	8	22884	2018-04-16 00:00:15	2018-04-15	22
148609	8	22884	2018-04-16 01:00:15	2018-04-15	23
148610	8	22884	2018-04-16 02:20:11	2018-04-16	0
148611	8	22884	2018-04-16 03:20:17	2018-04-16	1
148612	8	22884	2018-04-16 04:40:08	2018-04-16	2
148613	8	22884	2018-04-16 05:40:22	2018-04-16	3
148614	8	22884	2018-04-16 07:00:09	2018-04-16	5
148615	8	22884	2018-04-16 08:00:12	2018-04-16	6
148616	8	22884	2018-04-16 09:00:25	2018-04-16	7
148617	8	22884	2018-04-16 10:20:16	2018-04-16	8
148618	8	22884	2018-04-16 11:20:18	2018-04-16	9
148619	8	22884	2018-04-16 12:20:28	2018-04-16	10
148620	8	22884	2018-04-16 13:40:08	2018-04-16	11
148621	8	22884	2018-04-16 14:40:08	2018-04-16	12
148622	8	22884	2018-04-16 15:40:08	2018-04-16	13
148623	8	22884	2018-04-16 16:40:08	2018-04-16	14
148624	8	22884	2018-04-16 17:40:09	2018-04-16	15
148625	8	22884	2018-04-16 18:40:11	2018-04-16	16
148626	8	22884	2018-04-16 19:40:20	2018-04-16	17
148627	8	22884	2018-04-16 20:40:21	2018-04-16	18
148628	8	22884	2018-04-16 21:40:23	2018-04-16	19
148629	8	22884	2018-04-16 22:40:24	2018-04-16	20
148630	8	22884	2018-04-16 23:40:27	2018-04-16	21
148631	8	22884	2018-04-17 01:00:09	2018-04-16	23
148632	8	22884	2018-04-17 02:00:14	2018-04-17	0
148633	8	22884	2018-04-17 03:00:18	2018-04-17	1
148634	8	22884	2018-04-17 04:00:19	2018-04-17	2
148635	8	22884	2018-04-17 05:00:20	2018-04-17	3
148636	8	22884	2018-04-17 06:00:23	2018-04-17	4
148637	8	22884	2018-04-17 07:20:13	2018-04-17	5
148638	8	22884	2018-04-17 08:20:22	2018-04-17	6
148639	8	22884	2018-04-17 09:20:23	2018-04-17	7
148640	8	22884	2018-04-17 10:40:14	2018-04-17	8
148641	8	22884	2018-04-17 11:40:18	2018-04-17	9
148642	8	22884	2018-04-17 12:40:20	2018-04-17	10
148643	8	22884	2018-04-17 13:40:21	2018-04-17	11
148644	8	22884	2018-04-17 15:00:18	2018-04-17	13
148645	8	22884	2018-04-17 16:00:24	2018-04-17	14
148646	8	22884	2018-04-17 17:20:11	2018-04-17	15
148647	8	22884	2018-04-17 18:20:23	2018-04-17	16
148648	8	22884	2018-04-17 19:20:24	2018-04-17	17
148649	8	22884	2018-04-17 20:40:06	2018-04-17	18
148650	8	22884	2018-04-17 21:40:15	2018-04-17	19
148651	8	22884	2018-04-17 22:40:22	2018-04-17	20
148652	8	22884	2018-04-17 23:40:23	2018-04-17	21
148653	8	22884	2018-04-18 01:00:06	2018-04-17	23
148654	8	22884	2018-04-18 02:00:07	2018-04-18	0
148655	8	22884	2018-04-18 03:00:09	2018-04-18	1
148656	8	22884	2018-04-18 04:00:17	2018-04-18	2
148657	8	22884	2018-04-18 05:00:19	2018-04-18	3
148658	8	22884	2018-04-18 06:00:19	2018-04-18	4
148659	8	22884	2018-04-18 07:00:19	2018-04-18	5
148660	8	22884	2018-04-18 08:00:20	2018-04-18	6
148661	8	22884	2018-04-18 09:00:24	2018-04-18	7
148662	8	22884	2018-04-18 10:00:35	2018-04-18	8
148663	8	22884	2018-04-18 11:20:21	2018-04-18	9
148664	8	22884	2018-04-18 12:20:34	2018-04-18	10
148665	8	22884	2018-04-18 13:20:39	2018-04-18	11
148666	8	22884	2018-04-18 14:40:16	2018-04-18	12
148667	8	22884	2018-04-18 15:40:35	2018-04-18	13
148668	8	22884	2018-04-18 17:00:13	2018-04-18	15
148669	8	22884	2018-04-18 18:00:26	2018-04-18	16
148670	8	22884	2018-04-18 19:20:11	2018-04-18	17
148671	8	22884	2018-04-18 20:20:21	2018-04-18	18
148672	8	22884	2018-04-18 21:40:10	2018-04-18	19
148673	8	22884	2018-04-18 22:40:22	2018-04-18	20
148674	8	22884	2018-04-19 00:00:10	2018-04-18	22
148675	8	22884	2018-04-19 01:00:15	2018-04-18	23
148676	8	22884	2018-04-19 02:00:16	2018-04-19	0
148677	8	22884	2018-04-19 03:20:07	2018-04-19	1
148678	8	22884	2018-04-19 04:20:09	2018-04-19	2
148679	8	22884	2018-04-19 05:20:19	2018-04-19	3
148680	8	22884	2018-04-19 06:40:08	2018-04-19	4
148681	8	22884	2018-04-19 07:40:08	2018-04-19	5
148682	8	22884	2018-04-19 08:40:08	2018-04-19	6
148683	8	22884	2018-04-19 09:40:14	2018-04-19	7
148684	8	22884	2018-04-19 10:40:14	2018-04-19	8
148685	8	22884	2018-04-19 11:40:16	2018-04-19	9
148686	8	22884	2018-04-19 13:00:07	2018-04-19	11
148687	8	22884	2018-04-19 14:00:08	2018-04-19	12
148688	8	22884	2018-04-19 15:00:08	2018-04-19	13
148689	8	22884	2018-04-19 16:00:13	2018-04-19	14
148690	8	22884	2018-04-19 17:00:15	2018-04-19	15
148691	8	22884	2018-04-19 18:00:15	2018-04-19	16
148692	8	22884	2018-04-19 19:20:08	2018-04-19	17
148693	8	22884	2018-04-19 20:20:15	2018-04-19	18
148694	8	22884	2018-04-19 21:20:18	2018-04-19	19
148695	8	22884	2018-04-19 22:40:07	2018-04-19	20
148696	8	22884	2018-04-19 23:40:08	2018-04-19	21
148697	8	22884	2018-04-20 00:40:18	2018-04-19	22
148698	8	22884	2018-04-20 02:00:08	2018-04-20	0
148699	8	22884	2018-04-20 03:00:13	2018-04-20	1
148700	8	22884	2018-04-20 04:00:14	2018-04-20	2
148701	8	22884	2018-04-20 05:00:14	2018-04-20	3
148702	8	22884	2018-04-20 06:20:06	2018-04-20	4
148703	8	22884	2018-04-20 07:20:16	2018-04-20	5
148704	8	22884	2018-04-20 08:40:06	2018-04-20	6
148705	8	22884	2018-04-20 09:40:14	2018-04-20	7
148706	8	22884	2018-04-20 10:40:16	2018-04-20	8
148707	8	22884	2018-04-20 11:40:16	2018-04-20	9
148708	8	22884	2018-04-20 12:40:17	2018-04-20	10
148709	8	22884	2018-04-20 13:40:31	2018-04-20	11
148710	8	22884	2018-04-20 14:40:34	2018-04-20	12
148711	8	22884	2018-04-20 16:00:07	2018-04-20	14
148712	8	22884	2018-04-20 17:00:23	2018-04-20	15
148713	8	22884	2018-04-20 18:20:08	2018-04-20	16
148714	8	22884	2018-04-20 19:20:08	2018-04-20	17
148715	8	22884	2018-04-20 20:20:24	2018-04-20	18
148716	8	22884	2018-04-20 21:40:07	2018-04-20	19
148717	8	22884	2018-04-20 22:40:08	2018-04-20	20
148718	8	22884	2018-04-20 23:40:08	2018-04-20	21
148719	8	22884	2018-04-21 00:40:27	2018-04-20	22
148720	8	22884	2018-04-21 01:40:34	2018-04-20	23
148721	8	22884	2018-04-21 03:00:18	2018-04-21	1
148722	8	22884	2018-04-21 04:20:07	2018-04-21	2
148723	8	22884	2018-04-21 05:20:07	2018-04-21	3
148724	8	22884	2018-04-21 06:20:15	2018-04-21	4
148725	8	22884	2018-04-21 07:20:28	2018-04-21	5
148726	8	22884	2018-04-21 08:20:30	2018-04-21	6
148727	8	22884	2018-04-21 09:40:06	2018-04-21	7
148728	8	22884	2018-04-21 10:40:06	2018-04-21	8
148729	8	22884	2018-04-21 11:40:07	2018-04-21	9
148730	8	22884	2018-04-21 12:40:07	2018-04-21	10
148731	8	22884	2018-04-21 13:40:09	2018-04-21	11
148732	8	22884	2018-04-21 14:40:09	2018-04-21	12
148733	8	22884	2018-04-21 15:40:41	2018-04-21	13
148734	8	22884	2018-04-21 16:40:46	2018-04-21	14
148735	8	22884	2018-04-21 17:40:49	2018-04-21	15
148736	8	22884	2018-04-21 19:00:08	2018-04-21	17
148737	8	22884	2018-04-21 20:00:09	2018-04-21	18
148738	8	22884	2018-04-21 21:00:09	2018-04-21	19
148739	8	22884	2018-04-21 22:00:09	2018-04-21	20
148740	8	22884	2018-04-21 23:00:10	2018-04-21	21
148741	8	22884	2018-04-22 00:00:18	2018-04-21	22
148742	8	22884	2018-04-22 01:20:08	2018-04-21	23
148743	8	22884	2018-04-22 02:20:08	2018-04-22	0
148744	8	22884	2018-04-22 03:20:08	2018-04-22	1
148745	8	22884	2018-04-22 04:20:19	2018-04-22	2
148746	8	22884	2018-04-22 05:40:09	2018-04-22	3
148747	8	22884	2018-04-22 06:40:09	2018-04-22	4
148748	8	22884	2018-04-22 07:40:18	2018-04-22	5
148749	8	22884	2018-04-22 08:40:19	2018-04-22	6
148750	8	22884	2018-04-22 09:40:27	2018-04-22	7
148751	8	22884	2018-04-22 10:40:42	2018-04-22	8
148752	8	22884	2018-04-22 12:00:10	2018-04-22	10
148753	8	22884	2018-04-22 13:00:11	2018-04-22	11
148754	8	22884	2018-04-22 14:00:20	2018-04-22	12
148755	8	22884	2018-04-22 15:00:26	2018-04-22	13
148756	8	22884	2018-04-22 16:00:36	2018-04-22	14
148757	8	22884	2018-04-22 17:20:08	2018-04-22	15
148758	8	22884	2018-04-22 18:20:09	2018-04-22	16
148759	8	22884	2018-04-22 19:20:09	2018-04-22	17
148760	8	22884	2018-04-22 20:20:09	2018-04-22	18
148761	8	22884	2018-04-22 21:20:21	2018-04-22	19
148762	8	22884	2018-04-22 22:20:22	2018-04-22	20
148763	8	22884	2018-04-22 23:40:09	2018-04-22	21
148764	8	22884	2018-04-23 00:40:09	2018-04-22	22
148765	8	22884	2018-04-23 01:40:31	2018-04-22	23
148766	8	22884	2018-04-23 03:00:06	2018-04-23	1
148767	8	22884	2018-04-23 04:00:09	2018-04-23	2
148768	8	22884	2018-04-23 05:00:17	2018-04-23	3
148769	8	22884	2018-04-23 06:00:22	2018-04-23	4
148770	8	22884	2018-04-23 07:20:05	2018-04-23	5
148771	8	22884	2018-04-23 08:20:06	2018-04-23	6
148772	8	22884	2018-04-23 09:20:06	2018-04-23	7
148773	8	22884	2018-04-23 10:20:07	2018-04-23	8
148774	8	22884	2018-04-23 11:20:07	2018-04-23	9
148775	8	22884	2018-04-23 12:20:08	2018-04-23	10
148776	8	22884	2018-04-23 13:20:12	2018-04-23	11
148777	8	22884	2018-04-23 14:20:17	2018-04-23	12
148778	8	22884	2018-04-23 15:20:17	2018-04-23	13
148779	8	22884	2018-04-23 16:20:48	2018-04-23	14
148780	8	22884	2018-04-23 17:40:08	2018-04-23	15
148781	8	22884	2018-04-23 18:40:08	2018-04-23	16
148782	8	22884	2018-04-23 19:40:09	2018-04-23	17
148783	8	22884	2018-04-23 20:40:09	2018-04-23	18
148784	8	22884	2018-04-23 21:40:45	2018-04-23	19
148785	8	22884	2018-04-23 22:40:47	2018-04-23	20
148786	8	22884	2018-04-24 00:00:08	2018-04-23	22
148787	8	22884	2018-04-24 01:00:23	2018-04-23	23
148788	8	22884	2018-04-24 02:20:07	2018-04-24	0
148789	8	22884	2018-04-24 03:20:07	2018-04-24	1
148790	8	22884	2018-04-24 04:20:08	2018-04-24	2
148791	8	22884	2018-04-24 05:20:08	2018-04-24	3
148792	8	22884	2018-04-24 06:20:19	2018-04-24	4
148793	8	22884	2018-04-24 07:20:23	2018-04-24	5
148794	8	22884	2018-04-24 08:40:09	2018-04-24	6
148795	8	22884	2018-04-24 09:40:13	2018-04-24	7
148796	8	22884	2018-04-24 10:40:14	2018-04-24	8
148797	8	22884	2018-04-24 11:40:20	2018-04-24	9
148798	8	22884	2018-04-24 13:00:16	2018-04-24	11
148799	8	22884	2018-04-24 14:00:18	2018-04-24	12
148800	8	22884	2018-04-24 15:00:18	2018-04-24	13
148801	8	22884	2018-04-24 16:00:21	2018-04-24	14
148802	8	22884	2018-04-24 17:20:10	2018-04-24	15
148803	8	22884	2018-04-24 18:20:18	2018-04-24	16
148804	8	22884	2018-04-24 19:20:24	2018-04-24	17
148805	8	22884	2018-04-24 20:40:07	2018-04-24	18
148806	8	22884	2018-04-24 21:40:07	2018-04-24	19
148807	8	22884	2018-04-24 22:40:17	2018-04-24	20
148808	8	22884	2018-04-24 23:40:18	2018-04-24	21
148809	8	22884	2018-04-25 00:40:32	2018-04-24	22
148810	8	22884	2018-04-25 02:00:07	2018-04-25	0
148811	8	22884	2018-04-25 03:00:09	2018-04-25	1
148812	8	22884	2018-04-25 04:00:10	2018-04-25	2
148813	8	22884	2018-04-25 05:00:18	2018-04-25	3
148814	8	22884	2018-04-25 06:00:19	2018-04-25	4
148815	8	22884	2018-04-25 07:00:26	2018-04-25	5
148816	8	22884	2018-04-25 08:00:31	2018-04-25	6
148817	8	22884	2018-04-25 09:20:12	2018-04-25	7
148818	8	22884	2018-04-25 10:20:18	2018-04-25	8
148819	8	22884	2018-04-25 11:20:26	2018-04-25	9
148820	8	22884	2018-04-25 12:40:12	2018-04-25	10
148821	8	22884	2018-04-25 13:40:17	2018-04-25	11
148822	8	22884	2018-04-25 14:40:22	2018-04-25	12
148823	8	22884	2018-04-25 15:40:23	2018-04-25	13
148824	8	22884	2018-04-25 16:40:32	2018-04-25	14
148825	8	22884	2018-04-25 18:00:09	2018-04-25	16
148826	8	22884	2018-04-25 19:00:18	2018-04-25	17
148827	8	22884	2018-04-25 20:20:06	2018-04-25	18
148828	8	22884	2018-04-25 21:20:17	2018-04-25	19
148829	8	22884	2018-04-25 22:20:18	2018-04-25	20
148830	8	22884	2018-04-25 23:40:06	2018-04-25	21
148831	8	22884	2018-04-26 00:40:15	2018-04-25	22
148832	8	22884	2018-04-26 01:40:26	2018-04-25	23
148833	8	22884	2018-04-26 03:00:05	2018-04-26	1
148834	8	22884	2018-04-26 04:00:05	2018-04-26	2
148835	8	22884	2018-04-26 05:00:06	2018-04-26	3
148836	8	22884	2018-04-26 06:00:07	2018-04-26	4
148837	8	22884	2018-04-26 07:00:14	2018-04-26	5
148838	8	22884	2018-04-26 08:00:17	2018-04-26	6
148839	8	22884	2018-04-26 09:00:21	2018-04-26	7
148840	8	22884	2018-04-26 10:20:05	2018-04-26	8
148841	8	22884	2018-04-26 11:20:05	2018-04-26	9
148842	8	22884	2018-04-26 12:20:08	2018-04-26	10
148843	8	22884	2018-04-26 13:20:15	2018-04-26	11
148844	8	22884	2018-04-26 14:20:31	2018-04-26	12
148845	8	22884	2018-04-26 16:00:08	2018-04-26	14
148846	8	22884	2018-04-26 17:00:16	2018-04-26	15
148847	8	22884	2018-04-26 18:00:20	2018-04-26	16
148848	8	22884	2018-04-26 19:20:07	2018-04-26	17
148849	8	22884	2018-04-26 20:20:08	2018-04-26	18
148850	8	22884	2018-04-26 21:20:08	2018-04-26	19
148851	8	22884	2018-04-26 22:20:08	2018-04-26	20
148852	8	22884	2018-04-26 23:20:09	2018-04-26	21
148853	8	22884	2018-04-27 00:20:10	2018-04-26	22
148854	8	22884	2018-04-27 01:20:40	2018-04-26	23
148855	8	22884	2018-04-27 02:20:49	2018-04-27	0
148856	8	22884	2018-04-27 03:40:05	2018-04-27	1
148857	8	22884	2018-04-27 04:40:12	2018-04-27	2
148858	8	22884	2018-04-27 05:40:42	2018-04-27	3
148859	8	22884	2018-04-27 07:00:06	2018-04-27	5
148860	8	22884	2018-04-27 08:00:08	2018-04-27	6
148861	8	22884	2018-04-27 09:00:12	2018-04-27	7
148862	8	22884	2018-04-27 10:00:13	2018-04-27	8
148863	8	22884	2018-04-27 11:00:52	2018-04-27	9
148864	8	22884	2018-04-27 12:20:04	2018-04-27	10
148865	8	22884	2018-04-27 13:20:12	2018-04-27	11
148866	8	22884	2018-04-27 14:20:25	2018-04-27	12
148867	8	22884	2018-04-27 15:20:32	2018-04-27	13
148868	8	22884	2018-04-27 16:20:39	2018-04-27	14
148869	8	22884	2018-04-27 17:40:18	2018-04-27	15
148870	8	22884	2018-04-27 18:40:45	2018-04-27	16
148871	8	22884	2018-04-27 20:00:16	2018-04-27	18
148872	8	22884	2018-04-27 21:00:19	2018-04-27	19
148873	8	22884	2018-04-27 22:00:22	2018-04-27	20
148874	8	22884	2018-04-27 23:00:27	2018-04-27	21
148875	8	22884	2018-04-28 00:00:43	2018-04-27	22
148876	8	22884	2018-04-28 01:20:10	2018-04-27	23
148877	8	22884	2018-04-28 02:20:20	2018-04-28	0
148878	8	22884	2018-04-28 03:20:32	2018-04-28	1
148879	8	22884	2018-04-28 04:20:34	2018-04-28	2
148880	8	22884	2018-04-28 05:40:15	2018-04-28	3
148881	8	22884	2018-04-28 06:40:20	2018-04-28	4
148882	8	22884	2018-04-28 07:40:24	2018-04-28	5
148883	8	22884	2018-04-28 08:40:26	2018-04-28	6
148884	8	22884	2018-04-28 10:00:24	2018-04-28	8
148885	8	22884	2018-04-28 11:00:27	2018-04-28	9
148886	8	22884	2018-04-28 12:20:14	2018-04-28	10
148887	8	22884	2018-04-28 13:20:21	2018-04-28	11
148888	8	22884	2018-04-28 14:20:21	2018-04-28	12
148889	8	22884	2018-04-28 15:20:30	2018-04-28	13
148890	8	22884	2018-04-28 16:40:17	2018-04-28	14
148891	8	22884	2018-04-28 17:40:29	2018-04-28	15
148892	8	22884	2018-04-28 18:40:34	2018-04-28	16
148893	8	22884	2018-04-28 20:00:31	2018-04-28	18
148894	8	22884	2018-04-28 21:00:37	2018-04-28	19
148895	8	22884	2018-04-28 22:20:37	2018-04-28	20
148896	8	22884	2018-04-28 23:40:39	2018-04-28	21
148897	8	22884	2018-04-29 01:00:28	2018-04-28	23
148898	8	22884	2018-04-29 02:00:29	2018-04-29	0
148899	8	22884	2018-04-29 03:00:30	2018-04-29	1
148900	8	22884	2018-04-29 04:20:07	2018-04-29	2
148901	8	22884	2018-04-29 05:20:25	2018-04-29	3
148902	8	22884	2018-04-29 06:20:33	2018-04-29	4
148903	8	22884	2018-04-29 07:20:33	2018-04-29	5
148904	8	22884	2018-04-29 08:40:08	2018-04-29	6
148905	8	22884	2018-04-29 09:40:14	2018-04-29	7
148906	8	22884	2018-04-29 10:40:29	2018-04-29	8
148907	8	22884	2018-04-29 12:00:19	2018-04-29	10
148908	8	22884	2018-04-29 13:00:24	2018-04-29	11
148909	8	22884	2018-04-29 14:00:37	2018-04-29	12
148910	8	22884	2018-04-29 15:20:05	2018-04-29	13
148911	8	22884	2018-04-29 16:20:06	2018-04-29	14
148912	8	22884	2018-04-29 17:20:06	2018-04-29	15
148913	8	22884	2018-04-29 18:20:10	2018-04-29	16
148914	8	22884	2018-04-29 19:20:33	2018-04-29	17
148915	8	22884	2018-04-29 20:40:07	2018-04-29	18
148916	8	22884	2018-04-29 21:40:26	2018-04-29	19
148917	8	22884	2018-04-29 23:00:09	2018-04-29	21
148918	8	22884	2018-04-30 00:00:09	2018-04-29	22
148919	8	22884	2018-04-30 01:00:13	2018-04-29	23
148920	8	22884	2018-04-30 02:00:32	2018-04-30	0
148921	8	22884	2018-04-30 03:20:10	2018-04-30	1
148922	8	22884	2018-04-30 04:20:14	2018-04-30	2
148923	8	22884	2018-04-30 05:20:34	2018-04-30	3
148924	8	22884	2018-04-30 06:40:14	2018-04-30	4
148925	8	22884	2018-04-30 07:40:18	2018-04-30	5
148926	8	22884	2018-04-30 08:40:21	2018-04-30	6
148927	8	22884	2018-04-30 09:40:23	2018-04-30	7
148928	8	22884	2018-04-30 11:00:20	2018-04-30	9
148929	8	22884	2018-04-30 12:00:22	2018-04-30	10
148930	8	22884	2018-04-30 13:00:24	2018-04-30	11
148931	8	22884	2018-04-30 14:00:26	2018-04-30	12
148932	8	22884	2018-04-30 15:20:05	2018-04-30	13
148933	8	22884	2018-04-30 16:20:05	2018-04-30	14
148934	8	22884	2018-04-30 17:20:05	2018-04-30	15
148935	8	22884	2018-04-30 18:20:06	2018-04-30	16
148936	8	22884	2018-04-30 19:20:10	2018-04-30	17
148937	8	22884	2018-04-30 20:20:30	2018-04-30	18
148938	8	22884	2018-04-30 21:40:07	2018-04-30	19
148939	8	22884	2018-04-30 22:40:11	2018-04-30	20
148940	8	22884	2018-04-30 23:40:31	2018-04-30	21
148941	8	22884	2018-05-01 01:00:07	2018-04-30	23
148942	8	22884	2018-05-01 02:00:20	2018-05-01	0
148943	8	22884	2018-05-01 03:20:15	2018-05-01	1
148944	8	22884	2018-05-01 04:20:21	2018-05-01	2
148945	8	22884	2018-05-01 05:20:22	2018-05-01	3
148946	8	22884	2018-05-01 06:20:40	2018-05-01	4
148947	8	22884	2018-05-01 07:40:23	2018-05-01	5
148948	8	22884	2018-05-01 08:40:41	2018-05-01	6
148949	8	22884	2018-05-01 10:00:08	2018-05-01	8
148950	8	22884	2018-05-01 11:00:18	2018-05-01	9
148951	8	22884	2018-05-01 12:00:21	2018-05-01	10
148952	8	22884	2018-05-01 13:00:34	2018-05-01	11
148953	8	22884	2018-05-01 14:20:18	2018-05-01	12
148954	8	22884	2018-05-01 15:20:24	2018-05-01	13
148955	8	22884	2018-05-01 16:40:13	2018-05-01	14
148956	8	22884	2018-05-01 17:40:17	2018-05-01	15
148957	8	22884	2018-05-01 18:40:20	2018-05-01	16
148958	8	22884	2018-05-01 19:40:20	2018-05-01	17
148959	8	22884	2018-05-01 21:00:10	2018-05-01	19
148960	8	22884	2018-05-01 22:00:11	2018-05-01	20
148961	8	22884	2018-05-01 23:00:14	2018-05-01	21
148962	8	22884	2018-05-02 00:20:17	2018-05-01	22
148963	8	22884	2018-05-02 01:20:21	2018-05-01	23
148964	8	22884	2018-05-02 02:40:18	2018-05-02	0
148965	8	22884	2018-05-02 03:40:22	2018-05-02	1
148966	8	22884	2018-05-02 05:00:34	2018-05-02	3
148967	8	22884	2018-05-02 06:00:37	2018-05-02	4
148968	8	22884	2018-05-02 07:20:31	2018-05-02	5
148969	8	22884	2018-05-02 08:20:51	2018-05-02	6
148970	8	22884	2018-05-02 09:40:42	2018-05-02	7
148971	8	22884	2018-05-02 11:00:19	2018-05-02	9
148972	8	22884	2018-05-02 12:00:22	2018-05-02	10
148973	8	22884	2018-05-02 13:00:26	2018-05-02	11
148974	8	22884	2018-05-02 14:00:36	2018-05-02	12
148975	8	22884	2018-05-02 15:20:37	2018-05-02	13
148976	8	22884	2018-05-02 16:40:15	2018-05-02	14
148977	8	22884	2018-05-02 17:40:15	2018-05-02	15
148978	8	22884	2018-05-02 18:40:18	2018-05-02	16
148979	8	22884	2018-05-02 19:40:23	2018-05-02	17
148980	8	22884	2018-05-02 20:40:27	2018-05-02	18
148981	8	22884	2018-05-02 21:40:34	2018-05-02	19
148982	8	22884	2018-05-02 23:00:12	2018-05-02	21
148983	8	22884	2018-05-03 00:00:19	2018-05-02	22
148984	8	22884	2018-05-03 01:00:23	2018-05-02	23
148985	8	22884	2018-05-03 02:20:21	2018-05-03	0
148986	8	22884	2018-05-03 03:20:26	2018-05-03	1
148987	8	22884	2018-05-03 04:40:13	2018-05-03	2
148988	8	22884	2018-05-03 05:40:17	2018-05-03	3
148989	8	22884	2018-05-03 06:40:21	2018-05-03	4
148990	8	22884	2018-05-03 08:00:10	2018-05-03	6
148991	8	22884	2018-05-03 09:00:15	2018-05-03	7
148992	8	22884	2018-05-03 10:00:15	2018-05-03	8
148993	8	22884	2018-05-03 11:20:17	2018-05-03	9
148994	8	22884	2018-05-03 12:20:22	2018-05-03	10
148995	8	22884	2018-05-03 13:40:04	2018-05-03	11
148996	8	22884	2018-05-03 14:40:04	2018-05-03	12
148997	8	22884	2018-05-03 15:40:08	2018-05-03	13
148998	8	22884	2018-05-03 16:40:17	2018-05-03	14
148999	8	22884	2018-05-03 17:40:47	2018-05-03	15
149000	8	22884	2018-05-03 19:00:10	2018-05-03	17
149001	8	22884	2018-05-03 20:00:13	2018-05-03	18
149002	8	22884	2018-05-03 21:00:44	2018-05-03	19
149003	8	22884	2018-05-03 22:20:08	2018-05-03	20
149004	8	22884	2018-05-03 23:20:12	2018-05-03	21
149005	8	22884	2018-05-04 00:20:44	2018-05-03	22
149006	8	22884	2018-05-04 01:40:09	2018-05-03	23
149007	8	22884	2018-05-04 02:40:15	2018-05-04	0
149008	8	22884	2018-05-04 03:40:16	2018-05-04	1
149009	8	22884	2018-05-04 04:40:27	2018-05-04	2
149010	8	22884	2018-05-04 06:00:33	2018-05-04	4
149011	8	22884	2018-05-04 07:00:33	2018-05-04	5
149012	8	22884	2018-05-04 08:00:41	2018-05-04	6
149013	8	22884	2018-05-04 09:00:46	2018-05-04	7
149014	8	22884	2018-05-04 10:20:46	2018-05-04	8
149015	8	22884	2018-05-04 11:40:27	2018-05-04	9
149016	8	22884	2018-05-04 12:40:38	2018-05-04	10
149017	8	22884	2018-05-04 14:00:16	2018-05-04	12
149018	8	22884	2018-05-04 15:00:21	2018-05-04	13
149019	8	22884	2018-05-04 16:00:39	2018-05-04	14
149020	8	22884	2018-05-04 17:20:07	2018-05-04	15
149021	8	22884	2018-05-04 18:20:14	2018-05-04	16
149022	8	22884	2018-05-04 19:20:46	2018-05-04	17
149023	8	22884	2018-05-04 20:40:05	2018-05-04	18
149024	8	22884	2018-05-04 21:40:10	2018-05-04	19
149025	8	22884	2018-05-04 22:40:11	2018-05-04	20
149026	8	22884	2018-05-04 23:40:12	2018-05-04	21
149027	8	22884	2018-05-05 00:40:49	2018-05-04	22
149028	8	22884	2018-05-05 02:00:09	2018-05-05	0
149029	8	22884	2018-05-05 03:00:15	2018-05-05	1
149030	8	22884	2018-05-05 04:00:48	2018-05-05	2
149031	8	22884	2018-05-05 05:20:06	2018-05-05	3
149032	8	22884	2018-05-05 06:20:07	2018-05-05	4
149033	8	22884	2018-05-05 07:20:10	2018-05-05	5
149034	8	22884	2018-05-05 08:20:18	2018-05-05	6
149035	8	22884	2018-05-05 09:20:34	2018-05-05	7
149036	8	22884	2018-05-05 10:40:15	2018-05-05	8
149037	8	22884	2018-05-05 11:40:20	2018-05-05	9
149038	8	22884	2018-05-05 12:40:38	2018-05-05	10
149039	8	22884	2018-05-05 14:00:17	2018-05-05	12
149040	8	22884	2018-05-05 15:00:20	2018-05-05	13
149041	8	22884	2018-05-05 16:00:23	2018-05-05	14
149042	8	22884	2018-05-05 17:00:23	2018-05-05	15
149043	8	22884	2018-05-05 18:20:43	2018-05-05	16
149044	8	22884	2018-05-05 19:40:35	2018-05-05	17
149045	8	22884	2018-05-05 20:40:54	2018-05-05	18
149046	8	22884	2018-05-05 21:40:54	2018-05-05	19
149047	8	22884	2018-05-05 23:00:09	2018-05-05	21
149048	8	22884	2018-05-06 00:01:14	2018-05-05	22
149049	8	22884	2018-05-06 01:20:07	2018-05-05	23
149050	8	22884	2018-05-06 02:20:13	2018-05-06	0
149051	8	22884	2018-05-06 03:20:21	2018-05-06	1
149052	8	22884	2018-05-06 04:20:23	2018-05-06	2
149053	8	22884	2018-05-06 05:40:09	2018-05-06	3
149054	8	22884	2018-05-06 06:40:09	2018-05-06	4
149055	8	22884	2018-05-06 07:40:13	2018-05-06	5
149056	8	22884	2018-05-06 08:40:19	2018-05-06	6
149057	8	22884	2018-05-06 09:40:24	2018-05-06	7
149058	8	22884	2018-05-06 11:00:07	2018-05-06	9
149059	8	22884	2018-05-06 12:00:12	2018-05-06	10
149060	8	22884	2018-05-06 13:00:15	2018-05-06	11
149061	8	22884	2018-05-06 14:00:16	2018-05-06	12
149062	8	22884	2018-05-06 15:00:20	2018-05-06	13
149063	8	22884	2018-05-06 16:00:31	2018-05-06	14
149064	8	22884	2018-05-06 17:20:07	2018-05-06	15
149065	8	22884	2018-05-06 18:20:13	2018-05-06	16
149066	8	22884	2018-05-06 19:20:20	2018-05-06	17
149067	8	22884	2018-05-06 20:20:33	2018-05-06	18
149068	8	22884	2018-05-06 21:40:16	2018-05-06	19
149069	8	22884	2018-05-06 22:40:22	2018-05-06	20
149070	8	22884	2018-05-06 23:40:23	2018-05-06	21
149071	8	22884	2018-05-07 00:40:23	2018-05-06	22
149072	8	22884	2018-05-07 02:00:27	2018-05-07	0
149073	8	22884	2018-05-07 03:20:05	2018-05-07	1
149074	8	22884	2018-05-07 04:20:05	2018-05-07	2
149075	8	22884	2018-05-07 05:20:18	2018-05-07	3
149076	8	22884	2018-05-07 06:20:23	2018-05-07	4
149077	8	22884	2018-05-07 07:20:30	2018-05-07	5
149078	8	22884	2018-05-07 08:40:07	2018-05-07	6
149079	8	22884	2018-05-07 09:40:09	2018-05-07	7
149080	8	22884	2018-05-07 10:40:38	2018-05-07	8
149081	8	22884	2018-05-07 12:00:22	2018-05-07	10
149082	8	22884	2018-05-07 13:00:24	2018-05-07	11
149083	8	22884	2018-05-07 14:20:38	2018-05-07	12
149084	8	22884	2018-05-07 15:40:33	2018-05-07	13
149085	8	22884	2018-05-07 16:41:37	2018-05-07	14
149086	8	22884	2018-05-07 18:00:27	2018-05-07	16
149087	8	22884	2018-05-07 19:01:21	2018-05-07	17
149088	8	22884	2018-05-07 20:20:26	2018-05-07	18
149089	8	22884	2018-05-07 21:20:34	2018-05-07	19
149090	8	22884	2018-05-07 22:20:36	2018-05-07	20
149091	8	22884	2018-05-07 23:20:52	2018-05-07	21
149092	8	22884	2018-05-08 00:40:41	2018-05-07	22
149093	8	22884	2018-05-08 01:40:56	2018-05-07	23
149094	8	22884	2018-05-08 03:00:53	2018-05-08	1
149095	8	22884	2018-05-08 04:01:05	2018-05-08	2
149096	8	22884	2018-05-08 05:20:45	2018-05-08	3
149097	8	22884	2018-05-08 06:21:05	2018-05-08	4
149098	8	22884	2018-05-08 07:21:11	2018-05-08	5
149099	8	22884	2018-05-08 08:41:01	2018-05-08	6
149100	8	22884	2018-05-08 09:41:05	2018-05-08	7
149101	8	22884	2018-05-08 10:41:12	2018-05-08	8
149102	8	22884	2018-05-08 12:00:57	2018-05-08	10
149103	8	22884	2018-05-08 13:01:02	2018-05-08	11
149104	8	22884	2018-05-08 15:40:55	2018-05-08	13
149105	8	22884	2018-05-08 16:40:56	2018-05-08	14
149106	8	22884	2018-05-08 17:41:02	2018-05-08	15
149107	8	22884	2018-05-08 19:00:56	2018-05-08	17
149108	8	22884	2018-05-08 20:01:10	2018-05-08	18
149109	8	22884	2018-05-08 21:21:13	2018-05-08	19
149110	8	22884	2018-05-08 22:21:16	2018-05-08	20
149111	8	22884	2018-05-08 23:41:04	2018-05-08	21
149112	8	22884	2018-05-09 00:41:07	2018-05-08	22
149113	8	22884	2018-05-09 01:41:10	2018-05-08	23
149114	8	22884	2018-05-09 03:00:55	2018-05-09	1
149115	8	22884	2018-05-09 04:01:03	2018-05-09	2
149116	8	22884	2018-05-09 05:01:07	2018-05-09	3
149117	8	22884	2018-05-09 06:20:48	2018-05-09	4
149118	8	22884	2018-05-09 07:20:54	2018-05-09	5
149119	21	22884	2018-05-09 07:20:54	2018-05-09	5
149120	21	22884	2018-05-09 07:20:56	2018-05-09	5
149121	14	22884	2018-05-09 07:20:57	2018-05-09	5
149122	21	22884	2018-06-06 16:22:32	2018-06-06	14
149123	17	22884	2018-06-06 16:22:32	2018-06-06	14
149124	21	22884	2018-06-06 16:25:08	2018-06-06	14
149125	21	22884	2018-06-06 16:25:09	2018-06-06	14
149126	26	22884	2018-09-04 16:40:11	2018-09-04	14
149127	0	22885	2018-04-12 14:17:34	2018-04-12	12
149128	0	22885	2018-04-12 14:17:37	2018-04-12	12
149129	0	22885	2018-04-12 14:17:38	2018-04-12	12
149130	7	22885	2018-04-12 14:17:39	2018-04-12	12
149131	8	22885	2018-04-12 14:17:40	2018-04-12	12
149132	8	22885	2018-04-12 15:20:05	2018-04-12	13
149133	8	22885	2018-04-12 16:20:06	2018-04-12	14
149134	8	22885	2018-04-12 17:20:06	2018-04-12	15
149135	8	22885	2018-04-12 18:20:12	2018-04-12	16
149136	8	22885	2018-04-12 19:40:13	2018-04-12	17
149137	8	22885	2018-04-12 21:00:14	2018-04-12	19
149138	8	22885	2018-04-12 22:20:12	2018-04-12	20
149139	8	22885	2018-04-12 23:20:13	2018-04-12	21
149140	8	22885	2018-04-13 00:20:21	2018-04-12	22
149141	8	22885	2018-04-13 01:20:23	2018-04-12	23
149142	8	22885	2018-04-13 02:40:11	2018-04-13	0
149143	8	22885	2018-04-13 03:40:21	2018-04-13	1
149144	8	22885	2018-04-13 05:00:09	2018-04-13	3
149145	8	22885	2018-04-13 06:00:20	2018-04-13	4
149146	8	22885	2018-04-13 07:20:08	2018-04-13	5
149147	8	22885	2018-04-13 08:20:19	2018-04-13	6
149148	8	22885	2018-04-13 09:40:08	2018-04-13	7
149149	8	22885	2018-04-13 10:40:14	2018-04-13	8
149150	8	22885	2018-04-13 11:40:24	2018-04-13	9
149151	8	22885	2018-04-13 12:40:26	2018-04-13	10
149152	8	22885	2018-04-13 14:00:12	2018-04-13	12
149153	8	22885	2018-04-13 15:00:16	2018-04-13	13
149154	8	22885	2018-04-13 16:00:21	2018-04-13	14
149155	8	22885	2018-04-13 17:20:14	2018-04-13	15
149156	8	22885	2018-04-13 18:20:20	2018-04-13	16
149157	8	22885	2018-04-13 19:20:22	2018-04-13	17
149158	8	22885	2018-04-13 20:40:07	2018-04-13	18
149159	8	22885	2018-04-13 21:40:08	2018-04-13	19
149160	8	22885	2018-04-13 22:40:10	2018-04-13	20
149161	8	22885	2018-04-13 23:40:13	2018-04-13	21
149162	8	22885	2018-04-14 00:40:24	2018-04-13	22
149163	8	22885	2018-04-14 02:00:14	2018-04-14	0
149164	8	22885	2018-04-14 03:00:20	2018-04-14	1
149165	8	22885	2018-04-14 04:00:21	2018-04-14	2
149166	8	22885	2018-04-14 05:00:24	2018-04-14	3
149167	8	22885	2018-04-14 06:20:14	2018-04-14	4
149168	8	22885	2018-04-14 07:20:24	2018-04-14	5
149169	8	22885	2018-04-14 08:40:14	2018-04-14	6
149170	8	22885	2018-04-14 09:40:14	2018-04-14	7
149171	8	22885	2018-04-14 10:40:25	2018-04-14	8
149172	8	22885	2018-04-14 12:00:09	2018-04-14	10
149173	8	22885	2018-04-14 13:00:17	2018-04-14	11
149174	8	22885	2018-04-14 14:00:17	2018-04-14	12
149175	8	22885	2018-04-14 15:00:18	2018-04-14	13
149176	8	22885	2018-04-14 16:00:28	2018-04-14	14
149177	8	22885	2018-04-14 17:20:07	2018-04-14	15
149178	8	22885	2018-04-14 18:20:17	2018-04-14	16
149179	8	22885	2018-04-14 19:20:23	2018-04-14	17
149180	8	22885	2018-04-14 20:20:24	2018-04-14	18
149181	8	22885	2018-04-14 21:40:11	2018-04-14	19
149182	8	22885	2018-04-14 22:40:13	2018-04-14	20
149183	8	22885	2018-04-14 23:40:15	2018-04-14	21
149184	8	22885	2018-04-15 00:40:22	2018-04-14	22
149185	8	22885	2018-04-15 01:40:25	2018-04-14	23
149186	8	22885	2018-04-15 02:40:26	2018-04-15	0
149187	8	22885	2018-04-15 04:00:13	2018-04-15	2
149188	8	22885	2018-04-15 05:00:14	2018-04-15	3
149189	8	22885	2018-04-15 06:00:14	2018-04-15	4
149190	8	22885	2018-04-15 07:00:14	2018-04-15	5
149191	8	22885	2018-04-15 08:00:15	2018-04-15	6
149192	8	22885	2018-04-15 09:00:16	2018-04-15	7
149193	8	22885	2018-04-15 10:00:21	2018-04-15	8
149194	8	22885	2018-04-15 11:00:22	2018-04-15	9
149195	8	22885	2018-04-15 12:20:14	2018-04-15	10
149196	8	22885	2018-04-15 13:20:14	2018-04-15	11
149197	8	22885	2018-04-15 14:20:15	2018-04-15	12
149198	8	22885	2018-04-15 15:20:23	2018-04-15	13
149199	8	22885	2018-04-15 16:20:26	2018-04-15	14
149200	8	22885	2018-04-15 17:40:13	2018-04-15	15
149201	8	22885	2018-04-15 18:40:15	2018-04-15	16
149202	8	22885	2018-04-15 19:40:23	2018-04-15	17
149203	8	22885	2018-04-15 21:00:12	2018-04-15	19
149204	8	22885	2018-04-15 22:00:13	2018-04-15	20
149205	8	22885	2018-04-15 23:00:21	2018-04-15	21
149206	8	22885	2018-04-16 00:00:22	2018-04-15	22
149207	8	22885	2018-04-16 01:20:11	2018-04-15	23
149208	8	22885	2018-04-16 02:20:11	2018-04-16	0
149209	8	22885	2018-04-16 03:20:21	2018-04-16	1
149210	8	22885	2018-04-16 04:40:13	2018-04-16	2
149211	8	22885	2018-04-16 05:40:22	2018-04-16	3
149212	8	22885	2018-04-16 07:00:09	2018-04-16	5
149213	8	22885	2018-04-16 08:00:12	2018-04-16	6
149214	8	22885	2018-04-16 09:00:26	2018-04-16	7
149215	8	22885	2018-04-16 10:20:19	2018-04-16	8
149216	8	22885	2018-04-16 11:40:07	2018-04-16	9
149217	8	22885	2018-04-16 12:40:17	2018-04-16	10
149218	8	22885	2018-04-16 13:40:32	2018-04-16	11
149219	8	22885	2018-04-16 14:40:36	2018-04-16	12
149220	8	22885	2018-04-16 16:20:08	2018-04-16	14
149221	8	22885	2018-04-16 17:20:18	2018-04-16	15
149222	8	22885	2018-04-16 18:40:10	2018-04-16	16
149223	8	22885	2018-04-16 19:40:20	2018-04-16	17
149224	8	22885	2018-04-16 20:40:20	2018-04-16	18
149225	8	22885	2018-04-16 21:40:23	2018-04-16	19
149226	8	22885	2018-04-16 22:40:24	2018-04-16	20
149227	8	22885	2018-04-16 23:40:29	2018-04-16	21
149228	8	22885	2018-04-17 01:00:09	2018-04-16	23
149229	8	22885	2018-04-17 02:00:12	2018-04-17	0
149230	8	22885	2018-04-17 03:00:18	2018-04-17	1
149231	8	22885	2018-04-17 04:00:19	2018-04-17	2
149232	8	22885	2018-04-17 05:00:19	2018-04-17	3
149233	8	22885	2018-04-17 06:00:22	2018-04-17	4
149234	8	22885	2018-04-17 07:20:09	2018-04-17	5
149235	8	22885	2018-04-17 08:20:21	2018-04-17	6
149236	8	22885	2018-04-17 09:20:23	2018-04-17	7
149237	8	22885	2018-04-17 10:40:14	2018-04-17	8
149238	8	22885	2018-04-17 11:40:24	2018-04-17	9
149239	8	22885	2018-04-17 13:00:07	2018-04-17	11
149240	8	22885	2018-04-17 14:00:13	2018-04-17	12
149241	8	22885	2018-04-17 15:00:18	2018-04-17	13
149242	8	22885	2018-04-17 16:00:19	2018-04-17	14
149243	8	22885	2018-04-17 17:00:20	2018-04-17	15
149244	8	22885	2018-04-17 18:20:10	2018-04-17	16
149245	8	22885	2018-04-17 19:20:10	2018-04-17	17
149246	8	22885	2018-04-17 20:20:20	2018-04-17	18
149247	8	22885	2018-04-17 21:20:22	2018-04-17	19
149248	8	22885	2018-04-17 22:40:10	2018-04-17	20
149249	8	22885	2018-04-17 23:40:10	2018-04-17	21
149250	8	22885	2018-04-18 00:40:19	2018-04-17	22
149251	8	22885	2018-04-18 01:40:21	2018-04-17	23
149252	8	22885	2018-04-18 03:00:09	2018-04-18	1
149253	8	22885	2018-04-18 04:00:17	2018-04-18	2
149254	8	22885	2018-04-18 05:00:18	2018-04-18	3
149255	8	22885	2018-04-18 06:00:19	2018-04-18	4
149256	8	22885	2018-04-18 07:00:19	2018-04-18	5
149257	8	22885	2018-04-18 08:00:20	2018-04-18	6
149258	8	22885	2018-04-18 09:00:22	2018-04-18	7
149259	8	22885	2018-04-18 10:00:35	2018-04-18	8
149260	8	22885	2018-04-18 11:20:20	2018-04-18	9
149261	8	22885	2018-04-18 12:20:33	2018-04-18	10
149262	8	22885	2018-04-18 13:20:38	2018-04-18	11
149263	8	22885	2018-04-18 14:40:15	2018-04-18	12
149264	8	22885	2018-04-18 15:40:35	2018-04-18	13
149265	8	22885	2018-04-18 17:00:23	2018-04-18	15
149266	8	22885	2018-04-18 18:00:25	2018-04-18	16
149267	8	22885	2018-04-18 19:20:10	2018-04-18	17
149268	8	22885	2018-04-18 20:20:21	2018-04-18	18
149269	8	22885	2018-04-18 21:40:10	2018-04-18	19
149270	8	22885	2018-04-18 22:40:21	2018-04-18	20
149271	8	22885	2018-04-19 00:00:10	2018-04-18	22
149272	8	22885	2018-04-19 01:00:28	2018-04-18	23
149273	8	22885	2018-04-19 02:00:29	2018-04-19	0
149274	8	22885	2018-04-19 03:20:20	2018-04-19	1
149275	8	22885	2018-04-19 04:20:31	2018-04-19	2
149276	8	22885	2018-04-19 05:40:08	2018-04-19	3
149277	8	22885	2018-04-19 06:40:13	2018-04-19	4
149278	8	22885	2018-04-19 07:40:13	2018-04-19	5
149279	8	22885	2018-04-19 08:40:26	2018-04-19	6
149280	8	22885	2018-04-19 10:00:11	2018-04-19	8
149281	8	22885	2018-04-19 11:00:29	2018-04-19	9
149282	8	22885	2018-04-19 12:20:13	2018-04-19	10
149283	8	22885	2018-04-19 13:20:18	2018-04-19	11
149284	8	22885	2018-04-19 14:40:09	2018-04-19	12
149285	8	22885	2018-04-19 15:40:16	2018-04-19	13
149286	8	22885	2018-04-19 16:40:19	2018-04-19	14
149287	8	22885	2018-04-19 17:40:19	2018-04-19	15
149288	8	22885	2018-04-19 18:40:21	2018-04-19	16
149289	8	22885	2018-04-19 20:00:07	2018-04-19	18
149290	8	22885	2018-04-19 21:00:07	2018-04-19	19
149291	8	22885	2018-04-19 22:00:07	2018-04-19	20
149292	8	22885	2018-04-19 23:00:15	2018-04-19	21
149293	8	22885	2018-04-20 00:00:16	2018-04-19	22
149294	8	22885	2018-04-20 01:20:08	2018-04-19	23
149295	8	22885	2018-04-20 02:20:08	2018-04-20	0
149296	8	22885	2018-04-20 03:20:08	2018-04-20	1
149297	8	22885	2018-04-20 04:20:09	2018-04-20	2
149298	8	22885	2018-04-20 05:20:18	2018-04-20	3
149299	8	22885	2018-04-20 06:20:22	2018-04-20	4
149300	8	22885	2018-04-20 07:40:11	2018-04-20	5
149301	8	22885	2018-04-20 08:40:21	2018-04-20	6
149302	8	22885	2018-04-20 10:00:42	2018-04-20	8
149303	8	22885	2018-04-20 11:20:07	2018-04-20	9
149304	8	22885	2018-04-20 12:20:23	2018-04-20	10
149305	21	22885	2018-04-20 12:20:24	2018-04-20	10
149306	21	22885	2018-04-20 12:20:25	2018-04-20	10
149307	14	22885	2018-04-20 12:20:25	2018-04-20	10
149308	21	22885	2018-04-24 17:06:29	2018-04-24	15
149309	21	22885	2018-04-24 17:06:30	2018-04-24	15
149310	14	22885	2018-04-24 17:06:30	2018-04-24	15
149311	12	22885	2018-04-25 13:56:56	2018-04-25	11
149312	13	22885	2018-04-25 13:59:06	2018-04-25	11
149313	14	22885	2018-04-26 09:09:58	2018-04-26	7
149314	12	22885	2018-04-26 09:12:27	2018-04-26	7
149315	13	22885	2018-04-26 10:13:18	2018-04-26	8
149316	14	22885	2018-04-26 10:13:24	2018-04-26	8
149317	21	22885	2018-04-26 10:13:31	2018-04-26	8
149318	21	22885	2018-04-26 10:13:31	2018-04-26	8
149319	21	22885	2018-04-26 10:13:31	2018-04-26	8
149320	26	22885	2018-07-25 10:20:10	2018-07-25	8
149321	0	22886	2018-04-12 10:52:41	2018-04-12	8
149322	0	22886	2018-04-12 10:52:44	2018-04-12	8
149323	0	22886	2018-04-12 10:52:45	2018-04-12	8
149324	7	22886	2018-04-12 10:52:46	2018-04-12	8
149325	8	22886	2018-04-12 10:52:47	2018-04-12	8
149326	8	22886	2018-04-12 12:00:05	2018-04-12	10
149327	8	22886	2018-04-12 13:00:17	2018-04-12	11
149328	8	22886	2018-04-12 14:20:13	2018-04-12	12
149329	8	22886	2018-04-12 15:40:22	2018-04-12	13
149330	8	22886	2018-04-12 17:00:20	2018-04-12	15
149331	8	22886	2018-04-12 18:20:10	2018-04-12	16
149332	8	22886	2018-04-12 19:40:13	2018-04-12	17
149333	8	22886	2018-04-12 21:00:13	2018-04-12	19
149334	8	22886	2018-04-12 22:20:12	2018-04-12	20
149335	8	22886	2018-04-12 23:20:13	2018-04-12	21
149336	8	22886	2018-04-13 00:20:20	2018-04-12	22
149337	8	22886	2018-04-13 01:20:23	2018-04-12	23
149338	8	22886	2018-04-13 02:40:11	2018-04-13	0
149339	8	22886	2018-04-13 03:40:21	2018-04-13	1
149340	8	22886	2018-04-13 05:00:09	2018-04-13	3
149341	8	22886	2018-04-13 06:00:20	2018-04-13	4
149342	8	22886	2018-04-13 07:20:07	2018-04-13	5
149343	8	22886	2018-04-13 08:20:07	2018-04-13	6
149344	8	22886	2018-04-13 09:20:15	2018-04-13	7
149345	8	22886	2018-04-13 10:20:22	2018-04-13	8
149346	8	22886	2018-04-13 11:40:06	2018-04-13	9
149347	8	22886	2018-04-13 12:40:07	2018-04-13	10
149348	8	22886	2018-04-13 13:40:16	2018-04-13	11
149349	8	22886	2018-04-13 15:00:14	2018-04-13	13
149350	8	22886	2018-04-13 16:00:21	2018-04-13	14
149351	8	22886	2018-04-13 17:20:13	2018-04-13	15
149352	8	22886	2018-04-13 18:20:20	2018-04-13	16
149353	8	22886	2018-04-13 19:20:21	2018-04-13	17
149354	8	22886	2018-04-13 20:40:07	2018-04-13	18
149355	8	22886	2018-04-13 21:40:07	2018-04-13	19
149356	8	22886	2018-04-13 22:40:10	2018-04-13	20
149357	8	22886	2018-04-13 23:40:13	2018-04-13	21
149358	8	22886	2018-04-14 00:40:24	2018-04-13	22
149359	8	22886	2018-04-14 02:00:13	2018-04-14	0
149360	8	22886	2018-04-14 03:00:20	2018-04-14	1
149361	8	22886	2018-04-14 04:00:21	2018-04-14	2
149362	8	22886	2018-04-14 05:00:23	2018-04-14	3
149363	8	22886	2018-04-14 06:20:14	2018-04-14	4
149364	8	22886	2018-04-14 07:20:23	2018-04-14	5
149365	8	22886	2018-04-14 08:40:13	2018-04-14	6
149366	8	22886	2018-04-14 09:40:14	2018-04-14	7
149367	8	22886	2018-04-14 10:40:25	2018-04-14	8
149368	8	22886	2018-04-14 12:00:10	2018-04-14	10
149369	8	22886	2018-04-14 13:00:18	2018-04-14	11
149370	8	22886	2018-04-14 14:00:18	2018-04-14	12
149371	8	22886	2018-04-14 15:00:20	2018-04-14	13
149372	8	22886	2018-04-14 16:00:28	2018-04-14	14
149373	8	22886	2018-04-14 17:20:07	2018-04-14	15
149374	8	22886	2018-04-14 18:20:18	2018-04-14	16
149375	8	22886	2018-04-14 19:20:23	2018-04-14	17
149376	8	22886	2018-04-14 20:20:23	2018-04-14	18
149377	8	22886	2018-04-14 21:40:11	2018-04-14	19
149378	8	22886	2018-04-14 22:40:12	2018-04-14	20
149379	8	22886	2018-04-14 23:40:15	2018-04-14	21
149380	8	22886	2018-04-15 00:40:22	2018-04-14	22
149381	8	22886	2018-04-15 01:40:24	2018-04-14	23
149382	8	22886	2018-04-15 02:40:25	2018-04-15	0
149383	8	22886	2018-04-15 04:00:12	2018-04-15	2
149384	8	22886	2018-04-15 05:00:13	2018-04-15	3
149385	8	22886	2018-04-15 06:00:14	2018-04-15	4
149386	8	22886	2018-04-15 07:00:14	2018-04-15	5
149387	8	22886	2018-04-15 08:00:15	2018-04-15	6
149388	8	22886	2018-04-15 09:00:16	2018-04-15	7
149389	8	22886	2018-04-15 10:00:21	2018-04-15	8
149390	8	22886	2018-04-15 11:00:22	2018-04-15	9
149391	8	22886	2018-04-15 12:20:14	2018-04-15	10
149392	8	22886	2018-04-15 13:20:14	2018-04-15	11
149393	8	22886	2018-04-15 14:20:15	2018-04-15	12
149394	8	22886	2018-04-15 15:20:22	2018-04-15	13
149395	8	22886	2018-04-15 16:20:25	2018-04-15	14
149396	8	22886	2018-04-15 17:40:13	2018-04-15	15
149397	8	22886	2018-04-15 18:40:14	2018-04-15	16
149398	8	22886	2018-04-15 19:40:23	2018-04-15	17
149399	8	22886	2018-04-15 21:00:12	2018-04-15	19
149400	8	22886	2018-04-15 22:00:13	2018-04-15	20
149401	8	22886	2018-04-15 23:00:23	2018-04-15	21
149402	8	22886	2018-04-16 00:00:24	2018-04-15	22
149403	8	22886	2018-04-16 01:20:12	2018-04-15	23
149404	8	22886	2018-04-16 02:20:27	2018-04-16	0
149405	8	22886	2018-04-16 03:40:08	2018-04-16	1
149406	8	22886	2018-04-16 04:40:16	2018-04-16	2
149407	8	22886	2018-04-16 05:40:21	2018-04-16	3
149408	8	22886	2018-04-16 07:00:11	2018-04-16	5
149409	8	22886	2018-04-16 08:00:11	2018-04-16	6
149410	8	22886	2018-04-16 09:00:12	2018-04-16	7
149411	8	22886	2018-04-16 10:00:17	2018-04-16	8
149412	8	22886	2018-04-16 11:00:19	2018-04-16	9
149413	8	22886	2018-04-16 12:20:14	2018-04-16	10
149414	8	22886	2018-04-16 13:20:18	2018-04-16	11
149415	8	22886	2018-04-16 14:40:07	2018-04-16	12
149416	8	22886	2018-04-16 15:40:07	2018-04-16	13
149417	8	22886	2018-04-16 16:40:08	2018-04-16	14
149418	8	22886	2018-04-16 17:40:09	2018-04-16	15
149419	8	22886	2018-04-16 18:40:10	2018-04-16	16
149420	8	22886	2018-04-16 19:40:19	2018-04-16	17
149421	8	22886	2018-04-16 20:40:20	2018-04-16	18
149422	8	22886	2018-04-16 21:40:23	2018-04-16	19
149423	8	22886	2018-04-16 22:40:23	2018-04-16	20
149424	8	22886	2018-04-16 23:40:29	2018-04-16	21
149425	8	22886	2018-04-17 01:00:08	2018-04-16	23
149426	8	22886	2018-04-17 02:00:12	2018-04-17	0
149427	8	22886	2018-04-17 03:00:18	2018-04-17	1
149428	8	22886	2018-04-17 04:00:18	2018-04-17	2
149429	8	22886	2018-04-17 05:00:19	2018-04-17	3
149430	8	22886	2018-04-17 06:00:22	2018-04-17	4
149431	8	22886	2018-04-17 07:20:10	2018-04-17	5
149432	8	22886	2018-04-17 08:20:21	2018-04-17	6
149433	8	22886	2018-04-17 09:20:22	2018-04-17	7
149434	8	22886	2018-04-17 10:40:13	2018-04-17	8
149435	8	22886	2018-04-17 11:40:24	2018-04-17	9
149436	8	22886	2018-04-17 12:40:25	2018-04-17	10
149437	8	22886	2018-04-17 13:40:26	2018-04-17	11
149438	8	22886	2018-04-17 15:00:17	2018-04-17	13
149439	8	22886	2018-04-17 16:00:26	2018-04-17	14
149440	8	22886	2018-04-17 17:20:11	2018-04-17	15
149441	8	22886	2018-04-17 18:20:23	2018-04-17	16
149442	8	22886	2018-04-17 19:20:26	2018-04-17	17
149443	8	22886	2018-04-17 20:40:11	2018-04-17	18
149444	8	22886	2018-04-17 21:40:19	2018-04-17	19
149445	8	22886	2018-04-17 22:40:22	2018-04-17	20
149446	8	22886	2018-04-17 23:40:22	2018-04-17	21
149447	8	22886	2018-04-18 01:00:06	2018-04-17	23
149448	8	22886	2018-04-18 02:00:06	2018-04-18	0
149449	8	22886	2018-04-18 03:00:08	2018-04-18	1
149450	8	22886	2018-04-18 04:00:16	2018-04-18	2
149451	8	22886	2018-04-18 05:00:18	2018-04-18	3
149452	8	22886	2018-04-18 06:00:18	2018-04-18	4
149453	8	22886	2018-04-18 07:00:18	2018-04-18	5
149454	8	22886	2018-04-18 08:00:19	2018-04-18	6
149455	8	22886	2018-04-18 09:00:21	2018-04-18	7
149456	8	22886	2018-04-18 10:00:34	2018-04-18	8
149457	8	22886	2018-04-18 11:20:07	2018-04-18	9
149458	8	22886	2018-04-18 12:20:07	2018-04-18	10
149459	8	22886	2018-04-18 13:20:09	2018-04-18	11
149460	8	22886	2018-04-18 14:20:19	2018-04-18	12
149461	8	22886	2018-04-18 15:40:05	2018-04-18	13
149462	8	22886	2018-04-18 16:40:05	2018-04-18	14
149463	8	22886	2018-04-18 17:40:15	2018-04-18	15
149464	8	22886	2018-04-18 18:40:17	2018-04-18	16
149465	8	22886	2018-04-18 19:40:19	2018-04-18	17
149466	8	22886	2018-04-18 21:00:06	2018-04-18	19
149467	8	22886	2018-04-18 22:00:13	2018-04-18	20
149468	8	22886	2018-04-18 23:00:16	2018-04-18	21
149469	8	22886	2018-04-19 00:00:33	2018-04-18	22
149470	8	22886	2018-04-19 01:20:06	2018-04-18	23
149471	8	22886	2018-04-19 02:20:15	2018-04-19	0
149472	8	22886	2018-04-19 03:20:15	2018-04-19	1
149473	8	22886	2018-04-19 04:20:27	2018-04-19	2
149474	8	22886	2018-04-19 05:40:07	2018-04-19	3
149475	8	22886	2018-04-19 06:40:10	2018-04-19	4
149476	8	22886	2018-04-19 07:40:10	2018-04-19	5
149477	8	22886	2018-04-19 08:40:26	2018-04-19	6
149478	8	22886	2018-04-19 10:00:09	2018-04-19	8
149479	8	22886	2018-04-19 11:00:29	2018-04-19	9
149480	8	22886	2018-04-19 12:20:12	2018-04-19	10
149481	8	22886	2018-04-19 13:20:17	2018-04-19	11
149482	8	22886	2018-04-19 14:40:08	2018-04-19	12
149483	8	22886	2018-04-19 15:40:16	2018-04-19	13
149484	8	22886	2018-04-19 16:40:18	2018-04-19	14
149485	8	22886	2018-04-19 17:40:18	2018-04-19	15
149486	8	22886	2018-04-19 18:40:21	2018-04-19	16
149487	8	22886	2018-04-19 20:00:07	2018-04-19	18
149488	8	22886	2018-04-19 21:00:07	2018-04-19	19
149489	8	22886	2018-04-19 22:00:07	2018-04-19	20
149490	8	22886	2018-04-19 23:00:15	2018-04-19	21
149491	8	22886	2018-04-20 00:00:29	2018-04-19	22
149492	8	22886	2018-04-20 01:20:07	2018-04-19	23
149493	8	22886	2018-04-20 02:20:07	2018-04-20	0
149494	8	22886	2018-04-20 03:20:07	2018-04-20	1
149495	8	22886	2018-04-20 04:20:09	2018-04-20	2
149496	8	22886	2018-04-20 05:20:18	2018-04-20	3
149497	8	22886	2018-04-20 06:20:22	2018-04-20	4
149498	8	22886	2018-04-20 07:40:10	2018-04-20	5
149499	8	22886	2018-04-20 08:40:20	2018-04-20	6
149500	8	22886	2018-04-20 10:00:09	2018-04-20	8
149501	8	22886	2018-04-20 11:00:15	2018-04-20	9
149502	8	22886	2018-04-20 12:00:16	2018-04-20	10
149503	8	22886	2018-04-20 13:00:17	2018-04-20	11
149504	8	22886	2018-04-20 14:20:07	2018-04-20	12
149505	8	22886	2018-04-20 15:20:07	2018-04-20	13
149506	8	22886	2018-04-20 16:20:08	2018-04-20	14
149507	8	22886	2018-04-20 17:20:08	2018-04-20	15
149508	8	22886	2018-04-20 18:20:08	2018-04-20	16
149509	8	22886	2018-04-20 19:20:08	2018-04-20	17
149510	8	22886	2018-04-20 20:20:13	2018-04-20	18
149511	8	22886	2018-04-20 21:20:23	2018-04-20	19
149512	8	22886	2018-04-20 22:20:31	2018-04-20	20
149513	8	22886	2018-04-20 23:40:10	2018-04-20	21
149514	8	22886	2018-04-21 00:40:29	2018-04-20	22
149515	8	22886	2018-04-21 01:40:32	2018-04-20	23
149516	8	22886	2018-04-21 03:00:16	2018-04-21	1
149517	8	22886	2018-04-21 04:20:07	2018-04-21	2
149518	8	22886	2018-04-21 05:20:07	2018-04-21	3
149519	8	22886	2018-04-21 06:20:15	2018-04-21	4
149520	8	22886	2018-04-21 07:20:27	2018-04-21	5
149521	8	22886	2018-04-21 08:20:30	2018-04-21	6
149522	8	22886	2018-04-21 09:40:06	2018-04-21	7
149523	8	22886	2018-04-21 10:40:06	2018-04-21	8
149524	8	22886	2018-04-21 11:40:07	2018-04-21	9
149525	8	22886	2018-04-21 12:40:07	2018-04-21	10
149526	8	22886	2018-04-21 13:40:09	2018-04-21	11
149527	8	22886	2018-04-21 14:40:09	2018-04-21	12
149528	8	22886	2018-04-21 15:40:40	2018-04-21	13
149529	8	22886	2018-04-21 16:40:45	2018-04-21	14
149530	8	22886	2018-04-21 17:40:48	2018-04-21	15
149531	8	22886	2018-04-21 19:00:08	2018-04-21	17
149532	8	22886	2018-04-21 20:00:08	2018-04-21	18
149533	8	22886	2018-04-21 21:00:08	2018-04-21	19
149534	8	22886	2018-04-21 22:00:09	2018-04-21	20
149535	8	22886	2018-04-21 23:00:10	2018-04-21	21
149536	8	22886	2018-04-22 00:00:18	2018-04-21	22
149537	8	22886	2018-04-22 01:20:08	2018-04-21	23
149538	8	22886	2018-04-22 02:20:08	2018-04-22	0
149539	8	22886	2018-04-22 03:20:08	2018-04-22	1
149540	8	22886	2018-04-22 04:20:19	2018-04-22	2
149541	8	22886	2018-04-22 05:40:08	2018-04-22	3
149542	8	22886	2018-04-22 06:40:08	2018-04-22	4
149543	8	22886	2018-04-22 07:40:17	2018-04-22	5
149544	8	22886	2018-04-22 08:40:18	2018-04-22	6
149545	8	22886	2018-04-22 09:40:26	2018-04-22	7
149546	8	22886	2018-04-22 10:40:37	2018-04-22	8
149547	8	22886	2018-04-22 12:00:06	2018-04-22	10
149548	8	22886	2018-04-22 13:00:06	2018-04-22	11
149549	8	22886	2018-04-22 14:00:20	2018-04-22	12
149550	8	22886	2018-04-22 15:00:23	2018-04-22	13
149551	8	22886	2018-04-22 16:00:35	2018-04-22	14
149552	8	22886	2018-04-22 17:20:07	2018-04-22	15
149553	8	22886	2018-04-22 18:20:08	2018-04-22	16
149554	8	22886	2018-04-22 19:20:08	2018-04-22	17
149555	8	22886	2018-04-22 20:20:09	2018-04-22	18
149556	8	22886	2018-04-22 21:20:21	2018-04-22	19
149557	8	22886	2018-04-22 22:20:21	2018-04-22	20
149558	8	22886	2018-04-22 23:40:08	2018-04-22	21
149559	8	22886	2018-04-23 00:40:08	2018-04-22	22
149560	8	22886	2018-04-23 01:40:17	2018-04-22	23
149561	8	22886	2018-04-23 02:40:17	2018-04-23	0
149562	8	22886	2018-04-23 04:00:09	2018-04-23	2
149563	8	22886	2018-04-23 05:00:17	2018-04-23	3
149564	8	22886	2018-04-23 06:00:18	2018-04-23	4
149565	8	22886	2018-04-23 07:00:19	2018-04-23	5
149566	8	22886	2018-04-23 08:00:21	2018-04-23	6
149567	8	22886	2018-04-23 09:20:05	2018-04-23	7
149568	8	22886	2018-04-23 10:20:06	2018-04-23	8
149569	8	22886	2018-04-23 11:20:07	2018-04-23	9
149570	8	22886	2018-04-23 12:20:07	2018-04-23	10
149571	8	22886	2018-04-23 13:20:11	2018-04-23	11
149572	8	22886	2018-04-23 14:20:16	2018-04-23	12
149573	8	22886	2018-04-23 15:20:16	2018-04-23	13
149574	8	22886	2018-04-23 16:20:47	2018-04-23	14
149575	8	22886	2018-04-23 17:40:07	2018-04-23	15
149576	8	22886	2018-04-23 18:40:08	2018-04-23	16
149577	8	22886	2018-04-23 19:40:08	2018-04-23	17
149578	8	22886	2018-04-23 20:40:08	2018-04-23	18
149579	8	22886	2018-04-23 21:40:45	2018-04-23	19
149580	8	22886	2018-04-23 22:40:46	2018-04-23	20
149581	8	22886	2018-04-24 00:00:08	2018-04-23	22
149582	8	22886	2018-04-24 01:00:18	2018-04-23	23
149583	8	22886	2018-04-24 02:20:07	2018-04-24	0
149584	8	22886	2018-04-24 03:20:07	2018-04-24	1
149585	8	22886	2018-04-24 04:20:07	2018-04-24	2
149586	8	22886	2018-04-24 05:20:08	2018-04-24	3
149587	8	22886	2018-04-24 06:20:18	2018-04-24	4
149588	8	22886	2018-04-24 07:20:22	2018-04-24	5
149589	8	22886	2018-04-24 08:40:09	2018-04-24	6
149590	8	22886	2018-04-24 09:40:12	2018-04-24	7
149591	8	22886	2018-04-24 10:40:13	2018-04-24	8
149592	8	22886	2018-04-24 11:40:19	2018-04-24	9
149593	8	22886	2018-04-24 13:00:16	2018-04-24	11
149594	8	22886	2018-04-24 14:00:18	2018-04-24	12
149595	8	22886	2018-04-24 15:00:18	2018-04-24	13
149596	8	22886	2018-04-24 16:00:28	2018-04-24	14
149597	8	22886	2018-04-24 17:20:09	2018-04-24	15
149598	8	22886	2018-04-24 18:20:17	2018-04-24	16
149599	8	22886	2018-04-24 19:20:22	2018-04-24	17
149600	8	22886	2018-04-24 20:40:07	2018-04-24	18
149601	8	22886	2018-04-24 21:40:08	2018-04-24	19
149602	8	22886	2018-04-24 22:40:16	2018-04-24	20
149603	8	22886	2018-04-24 23:40:18	2018-04-24	21
149604	8	22886	2018-04-25 00:40:31	2018-04-24	22
149605	8	22886	2018-04-25 02:00:07	2018-04-25	0
149606	8	22886	2018-04-25 03:00:09	2018-04-25	1
149607	8	22886	2018-04-25 04:00:09	2018-04-25	2
149608	8	22886	2018-04-25 05:00:17	2018-04-25	3
149609	8	22886	2018-04-25 06:00:20	2018-04-25	4
149610	8	22886	2018-04-25 07:00:25	2018-04-25	5
149611	8	22886	2018-04-25 08:00:31	2018-04-25	6
149612	8	22886	2018-04-25 09:20:11	2018-04-25	7
149613	8	22886	2018-04-25 10:20:17	2018-04-25	8
149614	8	22886	2018-04-25 11:20:25	2018-04-25	9
149615	8	22886	2018-04-25 12:40:11	2018-04-25	10
149616	8	22886	2018-04-25 13:40:17	2018-04-25	11
149617	8	22886	2018-04-25 14:40:21	2018-04-25	12
149618	8	22886	2018-04-25 15:40:22	2018-04-25	13
149619	8	22886	2018-04-25 16:40:29	2018-04-25	14
149620	8	22886	2018-04-25 18:00:08	2018-04-25	16
149621	8	22886	2018-04-25 19:00:08	2018-04-25	17
149622	8	22886	2018-04-25 20:00:08	2018-04-25	18
149623	8	22886	2018-04-25 21:00:17	2018-04-25	19
149624	8	22886	2018-04-25 22:00:20	2018-04-25	20
149625	8	22886	2018-04-25 23:00:43	2018-04-25	21
149626	8	22886	2018-04-26 00:20:15	2018-04-25	22
149627	8	22886	2018-04-26 01:20:27	2018-04-25	23
149628	8	22886	2018-04-26 02:20:30	2018-04-26	0
149629	8	22886	2018-04-26 03:40:12	2018-04-26	1
149630	8	22886	2018-04-26 04:40:23	2018-04-26	2
149631	8	22886	2018-04-26 06:00:15	2018-04-26	4
149632	8	22886	2018-04-26 07:00:23	2018-04-26	5
149633	8	22886	2018-04-26 08:20:12	2018-04-26	6
149634	8	22886	2018-04-26 09:20:21	2018-04-26	7
149635	8	22886	2018-04-26 10:20:32	2018-04-26	8
149636	8	22886	2018-04-26 11:40:09	2018-04-26	9
149637	8	22886	2018-04-26 12:40:21	2018-04-26	10
149638	8	22886	2018-04-26 13:40:31	2018-04-26	11
149639	8	22886	2018-04-26 15:00:05	2018-04-26	13
149640	8	22886	2018-04-26 16:00:08	2018-04-26	14
149641	8	22886	2018-04-26 17:00:08	2018-04-26	15
149642	8	22886	2018-04-26 18:00:09	2018-04-26	16
149643	8	22886	2018-04-26 19:00:17	2018-04-26	17
149644	8	22886	2018-04-26 20:00:21	2018-04-26	18
149645	8	22886	2018-04-26 21:00:26	2018-04-26	19
149646	8	22886	2018-04-26 22:20:10	2018-04-26	20
149647	8	22886	2018-04-26 23:20:13	2018-04-26	21
149648	8	22886	2018-04-27 00:20:13	2018-04-26	22
149649	8	22886	2018-04-27 01:20:26	2018-04-26	23
149650	8	22886	2018-04-27 02:20:34	2018-04-27	0
149651	8	22886	2018-04-27 03:20:41	2018-04-27	1
149652	8	22886	2018-04-27 04:20:41	2018-04-27	2
149653	8	22886	2018-04-27 05:40:27	2018-04-27	3
149654	8	22886	2018-04-27 06:40:34	2018-04-27	4
149655	8	22886	2018-04-27 07:40:46	2018-04-27	5
149656	8	22886	2018-04-27 08:40:50	2018-04-27	6
149657	8	22886	2018-04-27 09:40:58	2018-04-27	7
149658	8	22886	2018-04-27 11:00:23	2018-04-27	9
149659	8	22886	2018-04-27 12:00:34	2018-04-27	10
149660	8	22886	2018-04-27 13:20:25	2018-04-27	11
149661	8	22886	2018-04-27 14:20:29	2018-04-27	12
149662	8	22886	2018-04-27 15:20:37	2018-04-27	13
149663	8	22886	2018-04-27 16:20:42	2018-04-27	14
149664	8	22886	2018-04-27 17:40:23	2018-04-27	15
149665	8	22886	2018-04-27 18:40:35	2018-04-27	16
149666	8	22886	2018-04-27 20:00:07	2018-04-27	18
149667	8	22886	2018-04-27 21:00:08	2018-04-27	19
149668	8	22886	2018-04-27 22:00:11	2018-04-27	20
149669	8	22886	2018-04-27 23:00:11	2018-04-27	21
149670	8	22886	2018-04-28 00:00:31	2018-04-27	22
149671	8	22886	2018-04-28 01:20:30	2018-04-27	23
149672	8	22886	2018-04-28 02:20:39	2018-04-28	0
149673	8	22886	2018-04-28 03:40:04	2018-04-28	1
149674	8	22886	2018-04-28 04:40:14	2018-04-28	2
149675	8	22886	2018-04-28 05:40:32	2018-04-28	3
149676	8	22886	2018-04-28 06:40:41	2018-04-28	4
149677	8	22886	2018-04-28 08:00:08	2018-04-28	6
149678	8	22886	2018-04-28 09:00:10	2018-04-28	7
149679	8	22886	2018-04-28 10:00:17	2018-04-28	8
149680	8	22886	2018-04-28 11:00:18	2018-04-28	9
149681	8	22886	2018-04-28 12:20:05	2018-04-28	10
149682	8	22886	2018-04-28 13:20:12	2018-04-28	11
149683	8	22886	2018-04-28 14:20:12	2018-04-28	12
149684	8	22886	2018-04-28 15:20:14	2018-04-28	13
149685	8	22886	2018-04-28 16:20:23	2018-04-28	14
149686	8	22886	2018-04-28 17:40:16	2018-04-28	15
149687	8	22886	2018-04-28 18:40:18	2018-04-28	16
149688	8	22886	2018-04-28 20:00:14	2018-04-28	18
149689	8	22886	2018-04-28 21:00:16	2018-04-28	19
149690	8	22886	2018-04-28 22:20:17	2018-04-28	20
149691	8	22886	2018-04-28 23:40:18	2018-04-28	21
149692	8	22886	2018-04-29 00:40:20	2018-04-28	22
149693	8	22886	2018-04-29 02:00:22	2018-04-29	0
149694	8	22886	2018-04-29 03:00:23	2018-04-29	1
149695	8	22886	2018-04-29 04:00:30	2018-04-29	2
149696	8	22886	2018-04-29 05:20:17	2018-04-29	3
149697	8	22886	2018-04-29 06:20:25	2018-04-29	4
149698	8	22886	2018-04-29 07:20:26	2018-04-29	5
149699	8	22886	2018-04-29 08:20:28	2018-04-29	6
149700	8	22886	2018-04-29 09:20:29	2018-04-29	7
149701	8	22886	2018-04-29 10:40:19	2018-04-29	8
149702	8	22886	2018-04-29 11:40:26	2018-04-29	9
149703	8	22886	2018-04-29 12:40:29	2018-04-29	10
149704	8	22886	2018-04-29 14:00:19	2018-04-29	12
149705	8	22886	2018-04-29 15:00:22	2018-04-29	13
149706	8	22886	2018-04-29 16:00:25	2018-04-29	14
149707	8	22886	2018-04-29 17:00:26	2018-04-29	15
149708	8	22886	2018-04-29 18:00:27	2018-04-29	16
149709	8	22886	2018-04-29 19:20:26	2018-04-29	17
149710	8	22886	2018-04-29 20:20:30	2018-04-29	18
149711	8	22886	2018-04-29 21:40:18	2018-04-29	19
149712	8	22886	2018-04-29 22:40:21	2018-04-29	20
149713	8	22886	2018-04-29 23:40:24	2018-04-29	21
149714	8	22886	2018-04-30 00:40:27	2018-04-29	22
149715	8	22886	2018-04-30 02:00:22	2018-04-30	0
149716	8	22886	2018-04-30 03:00:27	2018-04-30	1
149717	8	22886	2018-04-30 04:00:27	2018-04-30	2
149718	8	22886	2018-04-30 05:20:22	2018-04-30	3
149719	8	22886	2018-04-30 06:20:26	2018-04-30	4
149720	8	22886	2018-04-30 07:40:25	2018-04-30	5
149721	8	22886	2018-04-30 08:40:28	2018-04-30	6
149722	8	22886	2018-04-30 09:40:31	2018-04-30	7
149723	8	22886	2018-04-30 11:00:27	2018-04-30	9
149724	8	22886	2018-04-30 12:00:27	2018-04-30	10
149725	8	22886	2018-04-30 13:00:31	2018-04-30	11
149726	8	22886	2018-04-30 14:00:32	2018-04-30	12
149727	8	22886	2018-04-30 15:20:15	2018-04-30	13
149728	8	22886	2018-04-30 16:20:35	2018-04-30	14
149729	8	22886	2018-04-30 17:40:24	2018-04-30	15
149730	8	22886	2018-04-30 18:40:29	2018-04-30	16
149731	8	22886	2018-04-30 19:40:32	2018-04-30	17
149732	8	22886	2018-04-30 21:00:15	2018-04-30	19
149733	8	22886	2018-04-30 22:00:18	2018-04-30	20
149734	8	22886	2018-04-30 23:00:23	2018-04-30	21
149735	8	22886	2018-05-01 00:20:13	2018-04-30	22
149736	8	22886	2018-05-01 01:20:14	2018-04-30	23
149737	8	22886	2018-05-01 02:20:19	2018-05-01	0
149738	8	22886	2018-05-01 03:20:30	2018-05-01	1
149739	8	22886	2018-05-01 04:20:36	2018-05-01	2
149740	8	22886	2018-05-01 05:20:36	2018-05-01	3
149741	8	22886	2018-05-01 06:20:52	2018-05-01	4
149742	8	22886	2018-05-01 07:40:36	2018-05-01	5
149743	8	22886	2018-05-01 08:40:50	2018-05-01	6
149744	8	22886	2018-05-01 09:40:51	2018-05-01	7
149745	8	22886	2018-05-01 11:00:32	2018-05-01	9
149746	8	22886	2018-05-01 12:00:35	2018-05-01	10
149747	8	22886	2018-05-01 13:00:48	2018-05-01	11
149748	8	22886	2018-05-01 14:20:32	2018-05-01	12
149749	8	22886	2018-05-01 15:20:38	2018-05-01	13
149750	8	22886	2018-05-01 16:40:28	2018-05-01	14
149751	8	22886	2018-05-01 17:40:32	2018-05-01	15
149752	8	22886	2018-05-01 18:40:35	2018-05-01	16
149753	8	22886	2018-05-01 19:40:35	2018-05-01	17
149754	8	22886	2018-05-01 21:00:24	2018-05-01	19
149755	8	22886	2018-05-01 22:00:25	2018-05-01	20
149756	8	22886	2018-05-01 23:00:28	2018-05-01	21
149757	8	22886	2018-05-02 00:20:32	2018-05-01	22
149758	8	22886	2018-05-02 01:20:35	2018-05-01	23
149759	8	22886	2018-05-02 02:40:33	2018-05-02	0
149760	8	22886	2018-05-02 03:40:35	2018-05-02	1
149761	8	22886	2018-05-02 05:00:54	2018-05-02	3
149762	8	22886	2018-05-02 06:00:57	2018-05-02	4
149763	8	22886	2018-05-02 07:20:51	2018-05-02	5
149764	8	22886	2018-05-02 08:21:14	2018-05-02	6
149765	8	22886	2018-05-02 09:41:07	2018-05-02	7
149766	8	22886	2018-05-02 11:01:01	2018-05-02	9
149767	8	22886	2018-05-02 12:20:39	2018-05-02	10
149768	8	22886	2018-05-02 13:20:45	2018-05-02	11
149769	8	22886	2018-05-02 14:20:48	2018-05-02	12
149770	8	22886	2018-05-02 15:21:09	2018-05-02	13
149771	8	22886	2018-05-02 16:40:48	2018-05-02	14
149772	8	22886	2018-05-02 17:40:49	2018-05-02	15
149773	8	22886	2018-05-02 19:00:35	2018-05-02	17
149774	8	22886	2018-05-02 20:00:35	2018-05-02	18
149775	8	22886	2018-05-02 21:00:39	2018-05-02	19
149776	8	22886	2018-05-02 22:20:09	2018-05-02	20
149777	8	22886	2018-05-02 23:20:09	2018-05-02	21
149778	8	22886	2018-05-03 00:20:11	2018-05-02	22
149779	8	22886	2018-05-03 01:20:38	2018-05-02	23
149780	8	22886	2018-05-03 02:21:01	2018-05-03	0
149781	8	22886	2018-05-03 03:40:17	2018-05-03	1
149782	8	22886	2018-05-03 04:40:38	2018-05-03	2
149783	8	22886	2018-05-03 05:40:43	2018-05-03	3
149784	8	22886	2018-05-03 07:00:06	2018-05-03	5
149785	8	22886	2018-05-03 08:00:07	2018-05-03	6
149786	8	22886	2018-05-03 09:00:19	2018-05-03	7
149787	8	22886	2018-05-03 10:20:04	2018-05-03	8
149788	8	22886	2018-05-03 11:20:04	2018-05-03	9
149789	8	22886	2018-05-03 12:20:05	2018-05-03	10
149790	8	22886	2018-05-03 13:20:05	2018-05-03	11
149791	8	22886	2018-05-03 14:20:08	2018-05-03	12
149792	8	22886	2018-05-03 15:20:12	2018-05-03	13
149793	8	22886	2018-05-03 16:20:13	2018-05-03	14
149794	8	22886	2018-05-03 17:20:19	2018-05-03	15
149795	8	22886	2018-05-03 18:20:22	2018-05-03	16
149796	8	22886	2018-05-03 19:20:23	2018-05-03	17
149797	8	22886	2018-05-03 20:20:23	2018-05-03	18
149798	8	22886	2018-05-03 21:40:15	2018-05-03	19
149799	8	22886	2018-05-03 22:40:19	2018-05-03	20
149800	8	22886	2018-05-03 23:40:21	2018-05-03	21
149801	8	22886	2018-05-04 00:40:26	2018-05-03	22
149802	8	22886	2018-05-04 01:40:27	2018-05-03	23
149803	8	22886	2018-05-04 02:40:51	2018-05-04	0
149804	8	22886	2018-05-04 03:40:51	2018-05-04	1
149805	8	22886	2018-05-04 04:41:02	2018-05-04	2
149806	8	22886	2018-05-04 06:00:34	2018-05-04	4
149807	8	22886	2018-05-04 07:00:40	2018-05-04	5
149808	8	22886	2018-05-04 08:00:49	2018-05-04	6
149809	8	22886	2018-05-04 09:01:00	2018-05-04	7
149810	8	22886	2018-05-04 10:20:58	2018-05-04	8
149811	8	22886	2018-05-04 11:40:33	2018-05-04	9
149812	8	22886	2018-05-04 12:40:50	2018-05-04	10
149813	8	22886	2018-05-04 14:00:31	2018-05-04	12
149814	8	22886	2018-05-04 15:20:52	2018-05-04	13
149815	8	22886	2018-05-04 16:40:52	2018-05-04	14
149816	8	22886	2018-05-04 18:00:45	2018-05-04	16
149817	8	22886	2018-05-04 19:20:39	2018-05-04	17
149818	8	22886	2018-05-04 20:20:40	2018-05-04	18
149819	8	22886	2018-05-04 21:20:43	2018-05-04	19
149820	8	22886	2018-05-04 22:20:51	2018-05-04	20
149821	8	22886	2018-05-04 23:20:57	2018-05-04	21
149822	8	22886	2018-05-05 00:40:42	2018-05-04	22
149823	8	22886	2018-05-05 01:40:47	2018-05-04	23
149824	8	22886	2018-05-05 02:40:57	2018-05-05	0
149825	8	22886	2018-05-05 04:00:42	2018-05-05	2
149826	8	22886	2018-05-05 05:00:50	2018-05-05	3
149827	8	22886	2018-05-05 06:00:56	2018-05-05	4
149828	8	22886	2018-05-05 07:01:01	2018-05-05	5
149829	8	22886	2018-05-05 08:20:52	2018-05-05	6
149830	8	22886	2018-05-05 09:21:06	2018-05-05	7
149831	8	22886	2018-05-05 10:40:41	2018-05-05	8
149832	8	22886	2018-05-05 11:40:45	2018-05-05	9
149833	8	22886	2018-05-05 12:41:04	2018-05-05	10
149834	8	22886	2018-05-05 14:00:40	2018-05-05	12
149835	8	22886	2018-05-05 15:20:31	2018-05-05	13
149836	8	22886	2018-05-05 16:20:35	2018-05-05	14
149837	8	22886	2018-05-05 17:20:39	2018-05-05	15
149838	8	22886	2018-05-05 18:21:10	2018-05-05	16
149839	8	22886	2018-05-05 19:40:45	2018-05-05	17
149840	8	22886	2018-05-05 20:41:04	2018-05-05	18
149841	8	22886	2018-05-05 21:41:21	2018-05-05	19
149842	8	22886	2018-05-05 23:00:41	2018-05-05	21
149843	8	22886	2018-05-06 00:01:08	2018-05-05	22
149844	8	22886	2018-05-06 01:21:08	2018-05-05	23
149845	8	22886	2018-05-06 02:40:46	2018-05-06	0
149846	8	22886	2018-05-06 03:40:53	2018-05-06	1
149847	8	22886	2018-05-06 04:41:03	2018-05-06	2
149848	8	22886	2018-05-06 05:41:14	2018-05-06	3
149849	8	22886	2018-05-06 07:00:47	2018-05-06	5
149850	8	22886	2018-05-06 08:00:48	2018-05-06	6
149851	8	22886	2018-05-06 09:20:54	2018-05-06	7
149852	8	22886	2018-05-06 10:21:03	2018-05-06	8
149853	8	22886	2018-05-06 11:40:43	2018-05-06	9
149854	8	22886	2018-05-06 12:40:46	2018-05-06	10
149855	8	22886	2018-05-06 13:41:02	2018-05-06	11
149856	8	22886	2018-05-06 14:41:08	2018-05-06	12
149857	8	22886	2018-05-06 16:01:13	2018-05-06	14
149858	8	22886	2018-05-06 17:20:47	2018-05-06	15
149859	8	22886	2018-05-06 18:20:58	2018-05-06	16
149860	8	22886	2018-05-06 19:21:03	2018-05-06	17
149861	8	22886	2018-05-06 20:21:17	2018-05-06	18
149862	8	22886	2018-05-06 21:40:59	2018-05-06	19
149863	8	22886	2018-05-06 22:41:06	2018-05-06	20
149864	8	22886	2018-05-07 00:00:51	2018-05-06	22
149865	8	22886	2018-05-07 01:00:56	2018-05-06	23
149866	8	22886	2018-05-07 02:01:03	2018-05-07	0
149867	8	22886	2018-05-07 03:20:51	2018-05-07	1
149868	8	22886	2018-05-07 04:20:57	2018-05-07	2
149869	8	22886	2018-05-07 05:21:06	2018-05-07	3
149870	8	22886	2018-05-07 06:21:09	2018-05-07	4
149871	8	22886	2018-05-07 07:21:11	2018-05-07	5
149872	8	22886	2018-05-07 08:41:03	2018-05-07	6
149873	8	22886	2018-05-07 09:41:17	2018-05-07	7
149874	8	22886	2018-05-07 10:41:34	2018-05-07	8
149875	8	22886	2018-05-07 12:01:29	2018-05-07	10
149876	8	22886	2018-05-07 13:21:21	2018-05-07	11
149877	8	22886	2018-05-07 14:21:34	2018-05-07	12
149878	8	22886	2018-05-07 15:41:01	2018-05-07	13
149879	8	22886	2018-05-07 16:41:09	2018-05-07	14
149880	8	22886	2018-05-07 17:41:09	2018-05-07	15
149881	8	22886	2018-05-07 19:00:54	2018-05-07	17
149882	8	22886	2018-05-07 20:01:01	2018-05-07	18
149883	8	22886	2018-05-07 21:21:10	2018-05-07	19
149884	8	22886	2018-05-07 22:40:44	2018-05-07	20
149885	8	22886	2018-05-07 23:40:47	2018-05-07	21
149886	8	22886	2018-05-08 00:41:00	2018-05-07	22
149887	8	22886	2018-05-08 01:41:15	2018-05-07	23
149888	8	22886	2018-05-08 03:00:59	2018-05-08	1
149889	8	22886	2018-05-08 04:01:09	2018-05-08	2
149890	8	22886	2018-05-08 05:20:49	2018-05-08	3
149891	8	22886	2018-05-08 06:21:09	2018-05-08	4
149892	8	22886	2018-05-08 07:21:16	2018-05-08	5
149893	8	22886	2018-05-08 08:41:05	2018-05-08	6
149894	8	22886	2018-05-08 09:41:10	2018-05-08	7
149895	8	22886	2018-05-08 10:41:16	2018-05-08	8
149896	8	22886	2018-05-08 12:01:01	2018-05-08	10
149897	8	22886	2018-05-08 13:01:06	2018-05-08	11
149898	8	22886	2018-05-08 15:40:59	2018-05-08	13
149899	8	22886	2018-05-08 16:41:00	2018-05-08	14
149900	8	22886	2018-05-08 17:41:06	2018-05-08	15
149901	8	22886	2018-05-08 19:01:00	2018-05-08	17
149902	8	22886	2018-05-08 20:01:15	2018-05-08	18
149903	8	22886	2018-05-08 21:21:17	2018-05-08	19
149904	8	22886	2018-05-08 22:21:20	2018-05-08	20
149905	8	22886	2018-05-08 23:41:08	2018-05-08	21
149906	8	22886	2018-05-09 00:41:11	2018-05-08	22
149907	8	22886	2018-05-09 01:41:14	2018-05-08	23
149908	8	22886	2018-05-09 03:00:59	2018-05-09	1
149909	8	22886	2018-05-09 04:01:06	2018-05-09	2
149910	8	22886	2018-05-09 05:01:10	2018-05-09	3
149911	8	22886	2018-05-09 06:20:52	2018-05-09	4
149912	8	22886	2018-05-09 07:21:01	2018-05-09	5
149913	8	22886	2018-05-09 08:21:03	2018-05-09	6
149914	8	22886	2018-05-09 09:21:21	2018-05-09	7
149915	8	22886	2018-05-09 10:21:21	2018-05-09	8
149916	8	22886	2018-05-09 11:21:31	2018-05-09	9
149917	8	22886	2018-05-09 12:41:16	2018-05-09	10
149918	8	22886	2018-05-09 13:41:54	2018-05-09	11
149919	8	22886	2018-05-09 15:01:25	2018-05-09	13
149920	8	22886	2018-05-09 16:21:20	2018-05-09	14
149921	8	22886	2018-05-09 17:41:00	2018-05-09	15
149922	8	22886	2018-05-09 19:00:26	2018-05-09	17
149923	8	22886	2018-05-09 20:00:31	2018-05-09	18
149924	8	22886	2018-05-09 21:00:46	2018-05-09	19
149925	8	22886	2018-05-09 22:00:51	2018-05-09	20
149926	8	22886	2018-05-09 23:00:56	2018-05-09	21
149927	8	22886	2018-05-10 00:20:50	2018-05-09	22
149928	8	22886	2018-05-10 01:20:54	2018-05-09	23
149929	8	22886	2018-05-10 02:20:58	2018-05-10	0
149930	8	22886	2018-05-10 03:40:51	2018-05-10	1
149931	8	22886	2018-05-10 04:40:58	2018-05-10	2
149932	8	22886	2018-05-10 06:00:58	2018-05-10	4
149933	8	22886	2018-05-10 07:01:11	2018-05-10	5
149934	8	22886	2018-05-10 08:20:52	2018-05-10	6
149935	8	22886	2018-05-10 09:21:20	2018-05-10	7
149936	8	22886	2018-05-10 10:40:51	2018-05-10	8
149937	8	22886	2018-05-10 11:41:01	2018-05-10	9
149938	8	22886	2018-05-10 12:41:07	2018-05-10	10
149939	8	22886	2018-05-10 14:00:58	2018-05-10	12
149940	8	22886	2018-05-10 15:20:50	2018-05-10	13
149941	8	22886	2018-05-10 16:20:55	2018-05-10	14
149942	8	22886	2018-05-10 17:20:59	2018-05-10	15
149943	8	22886	2018-05-10 18:21:17	2018-05-10	16
149944	8	22886	2018-05-10 19:21:27	2018-05-10	17
149945	8	22886	2018-05-10 20:41:11	2018-05-10	18
149946	8	22886	2018-05-10 21:41:25	2018-05-10	19
149947	8	22886	2018-05-10 23:01:03	2018-05-10	21
149948	8	22886	2018-05-11 00:01:05	2018-05-10	22
149949	8	22886	2018-05-11 01:20:55	2018-05-10	23
149950	8	22886	2018-05-11 02:21:17	2018-05-11	0
149951	8	22886	2018-05-11 03:40:48	2018-05-11	1
149952	8	22886	2018-05-11 04:40:56	2018-05-11	2
149953	8	22886	2018-05-11 05:41:05	2018-05-11	3
149954	8	22886	2018-05-11 06:41:10	2018-05-11	4
149955	8	22886	2018-05-11 08:00:47	2018-05-11	6
149956	8	22886	2018-05-11 09:01:14	2018-05-11	7
149957	8	22886	2018-05-11 10:20:58	2018-05-11	8
149958	8	22886	2018-05-11 11:21:20	2018-05-11	9
149959	8	22886	2018-05-11 12:21:26	2018-05-11	10
149960	8	22886	2018-05-11 13:41:08	2018-05-11	11
149961	8	22886	2018-05-11 14:41:15	2018-05-11	12
149962	8	22886	2018-05-11 16:00:45	2018-05-11	14
149963	8	22886	2018-05-11 17:01:01	2018-05-11	15
149964	8	22886	2018-05-11 18:20:28	2018-05-11	16
149965	8	22886	2018-05-11 19:20:30	2018-05-11	17
149966	8	22886	2018-05-11 20:20:59	2018-05-11	18
149967	8	22886	2018-05-11 21:21:21	2018-05-11	19
149968	8	22886	2018-05-11 22:40:40	2018-05-11	20
149969	8	22886	2018-05-11 23:41:16	2018-05-11	21
149970	8	22886	2018-05-12 01:00:40	2018-05-11	23
149971	8	22886	2018-05-12 02:00:45	2018-05-12	0
149972	8	22886	2018-05-12 03:20:41	2018-05-12	1
149973	8	22886	2018-05-12 04:20:42	2018-05-12	2
149974	8	22886	2018-05-12 05:21:00	2018-05-12	3
149975	8	22886	2018-05-12 06:40:32	2018-05-12	4
149976	8	22886	2018-05-12 07:40:37	2018-05-12	5
149977	8	22886	2018-05-12 08:40:47	2018-05-12	6
149978	8	22886	2018-05-12 09:40:53	2018-05-12	7
149979	8	22886	2018-05-12 10:40:58	2018-05-12	8
149980	8	22886	2018-05-12 12:00:45	2018-05-12	10
149981	8	22886	2018-05-12 13:00:49	2018-05-12	11
149982	8	22886	2018-05-12 14:00:52	2018-05-12	12
149983	8	22886	2018-05-12 15:20:41	2018-05-12	13
149984	8	22886	2018-05-12 16:20:46	2018-05-12	14
149985	8	22886	2018-05-12 17:20:46	2018-05-12	15
149986	8	22886	2018-05-12 18:20:57	2018-05-12	16
149987	8	22886	2018-05-12 19:40:44	2018-05-12	17
149988	8	22886	2018-05-12 20:40:49	2018-05-12	18
149989	8	22886	2018-05-12 22:00:45	2018-05-12	20
149990	8	22886	2018-05-12 23:00:50	2018-05-12	21
149991	8	22886	2018-05-13 00:00:59	2018-05-12	22
149992	8	22886	2018-05-13 01:20:40	2018-05-12	23
149993	8	22886	2018-05-13 02:20:44	2018-05-13	0
149994	8	22886	2018-05-13 03:20:49	2018-05-13	1
149995	8	22886	2018-05-13 04:20:55	2018-05-13	2
149996	8	22886	2018-05-13 05:20:57	2018-05-13	3
149997	8	22886	2018-05-13 06:40:46	2018-05-13	4
149998	8	22886	2018-05-13 07:40:50	2018-05-13	5
149999	8	22886	2018-05-13 08:40:53	2018-05-13	6
150000	8	22886	2018-05-13 10:00:53	2018-05-13	8
150001	8	22886	2018-05-13 11:20:48	2018-05-13	9
150002	8	22886	2018-05-13 12:20:52	2018-05-13	10
150003	8	22886	2018-05-13 13:21:06	2018-05-13	11
150004	8	22886	2018-05-13 14:40:48	2018-05-13	12
150005	8	22886	2018-05-13 15:40:51	2018-05-13	13
150006	8	22886	2018-05-13 17:00:43	2018-05-13	15
150007	8	22886	2018-05-13 18:00:45	2018-05-13	16
150008	8	22886	2018-05-13 19:00:45	2018-05-13	17
150009	8	22886	2018-05-13 20:00:49	2018-05-13	18
150010	8	22886	2018-05-13 21:20:36	2018-05-13	19
150011	8	22886	2018-05-13 22:20:40	2018-05-13	20
150012	8	22886	2018-05-13 23:20:48	2018-05-13	21
150013	8	22886	2018-05-14 00:40:29	2018-05-13	22
150014	8	22886	2018-05-14 01:40:35	2018-05-13	23
150015	8	22886	2018-05-14 03:00:17	2018-05-14	1
150016	8	22886	2018-05-14 04:00:18	2018-05-14	2
150017	8	22886	2018-05-14 05:00:30	2018-05-14	3
150018	8	22886	2018-05-14 06:00:33	2018-05-14	4
150019	8	22886	2018-05-14 07:00:50	2018-05-14	5
150020	8	22886	2018-05-14 08:00:51	2018-05-14	6
150021	8	22886	2018-05-14 09:01:13	2018-05-14	7
150022	8	22886	2018-05-14 10:20:42	2018-05-14	8
150023	8	22886	2018-05-14 11:20:57	2018-05-14	9
150024	8	22886	2018-05-14 12:40:25	2018-05-14	10
150025	8	22886	2018-05-14 13:40:31	2018-05-14	11
150026	8	22886	2018-05-14 14:41:12	2018-05-14	12
150027	8	22886	2018-05-14 16:00:35	2018-05-14	14
150028	8	22886	2018-05-14 17:00:39	2018-05-14	15
150029	8	22886	2018-05-14 18:00:39	2018-05-14	16
150030	8	22886	2018-05-14 19:00:46	2018-05-14	17
150031	8	22886	2018-05-14 20:01:00	2018-05-14	18
150032	8	22886	2018-05-14 21:20:34	2018-05-14	19
150033	8	22886	2018-05-14 22:20:40	2018-05-14	20
150034	8	22886	2018-05-14 23:20:44	2018-05-14	21
150035	8	22886	2018-05-15 00:40:53	2018-05-14	22
150036	8	22886	2018-05-15 02:00:23	2018-05-15	0
150037	8	22886	2018-05-15 03:00:32	2018-05-15	1
150038	8	22886	2018-05-15 04:00:40	2018-05-15	2
150039	8	22886	2018-05-15 05:00:45	2018-05-15	3
150040	8	22886	2018-05-15 06:00:53	2018-05-15	4
150041	8	22886	2018-05-15 07:20:36	2018-05-15	5
150042	8	22886	2018-05-15 08:20:56	2018-05-15	6
150043	8	22886	2018-05-15 09:21:03	2018-05-15	7
150044	8	22886	2018-05-15 10:21:16	2018-05-15	8
150045	8	22886	2018-05-15 11:41:14	2018-05-15	9
150046	8	22886	2018-05-15 12:41:18	2018-05-15	10
150047	8	22886	2018-05-15 14:00:47	2018-05-15	12
150048	8	22886	2018-05-15 15:01:31	2018-05-15	13
150049	8	22886	2018-05-15 16:20:32	2018-05-15	14
150050	8	22886	2018-05-15 17:21:01	2018-05-15	15
150051	8	22886	2018-05-15 18:40:40	2018-05-15	16
150052	8	22886	2018-05-15 19:40:54	2018-05-15	17
150053	8	22886	2018-05-15 20:40:57	2018-05-15	18
150054	8	22886	2018-05-15 22:00:43	2018-05-15	20
150055	8	22886	2018-05-15 23:20:06	2018-05-15	21
150056	8	22886	2018-05-16 00:20:10	2018-05-15	22
150057	8	22886	2018-05-16 01:20:35	2018-05-15	23
150058	8	22886	2018-05-16 02:20:36	2018-05-16	0
150059	8	22886	2018-05-16 03:20:46	2018-05-16	1
150060	8	22886	2018-05-16 04:41:04	2018-05-16	2
150061	8	22886	2018-05-16 06:00:31	2018-05-16	4
150062	8	22886	2018-05-16 07:00:48	2018-05-16	5
150063	8	22886	2018-05-16 08:01:17	2018-05-16	6
150064	8	22886	2018-05-16 09:20:16	2018-05-16	7
150065	21	22886	2018-05-16 09:20:16	2018-05-16	7
150066	21	22886	2018-05-16 09:20:18	2018-05-16	7
150067	14	22886	2018-05-16 09:20:18	2018-05-16	7
150068	0	22886	2018-06-29 16:40:09	2018-06-29	14
150069	14	22886	2018-06-29 16:40:10	2018-06-29	14
150070	12	22886	2018-07-27 11:44:04	2018-07-27	9
150071	13	22886	2018-07-27 11:44:32	2018-07-27	9
150072	14	22886	2018-07-27 11:44:37	2018-07-27	9
150073	14	22886	2018-07-27 11:44:43	2018-07-27	9
150074	14	22886	2018-07-27 11:44:43	2018-07-27	9
150075	21	22886	2018-07-27 11:44:44	2018-07-27	9
150076	26	22886	2018-10-25 12:00:14	2018-10-25	10
150077	0	22887	2018-04-12 09:38:35	2018-04-12	7
150078	0	22887	2018-04-12 09:38:38	2018-04-12	7
150079	0	22887	2018-04-12 09:38:39	2018-04-12	7
150080	7	22887	2018-04-12 09:38:40	2018-04-12	7
150081	8	22887	2018-04-12 09:38:41	2018-04-12	7
150082	8	22887	2018-04-12 10:40:05	2018-04-12	8
150083	8	22887	2018-04-12 11:40:17	2018-04-12	9
150084	8	22887	2018-04-12 13:00:16	2018-04-12	11
150085	8	22887	2018-04-12 14:20:16	2018-04-12	12
150086	8	22887	2018-04-12 15:40:21	2018-04-12	13
150087	8	22887	2018-04-12 17:00:20	2018-04-12	15
150088	8	22887	2018-04-12 18:20:13	2018-04-12	16
150089	8	22887	2018-04-12 19:40:13	2018-04-12	17
150090	8	22887	2018-04-12 21:00:13	2018-04-12	19
150091	8	22887	2018-04-12 22:20:11	2018-04-12	20
150092	8	22887	2018-04-12 23:20:12	2018-04-12	21
150093	8	22887	2018-04-13 00:20:22	2018-04-12	22
150094	8	22887	2018-04-13 01:20:23	2018-04-12	23
150095	8	22887	2018-04-13 02:40:13	2018-04-13	0
150096	8	22887	2018-04-13 03:40:20	2018-04-13	1
150097	8	22887	2018-04-13 05:00:10	2018-04-13	3
150098	8	22887	2018-04-13 06:00:19	2018-04-13	4
150099	8	22887	2018-04-13 07:20:08	2018-04-13	5
150100	8	22887	2018-04-13 08:20:19	2018-04-13	6
150101	8	22887	2018-04-13 09:40:08	2018-04-13	7
150102	8	22887	2018-04-13 10:40:13	2018-04-13	8
150103	8	22887	2018-04-13 11:40:24	2018-04-13	9
150104	8	22887	2018-04-13 12:40:25	2018-04-13	10
150105	8	22887	2018-04-13 14:00:09	2018-04-13	12
150106	8	22887	2018-04-13 15:00:15	2018-04-13	13
150107	8	22887	2018-04-13 16:00:22	2018-04-13	14
150108	8	22887	2018-04-13 17:20:13	2018-04-13	15
150109	8	22887	2018-04-13 18:20:19	2018-04-13	16
150110	8	22887	2018-04-13 19:20:21	2018-04-13	17
150111	8	22887	2018-04-13 20:40:06	2018-04-13	18
150112	8	22887	2018-04-13 21:40:07	2018-04-13	19
150113	8	22887	2018-04-13 22:40:10	2018-04-13	20
150114	8	22887	2018-04-13 23:40:12	2018-04-13	21
150115	8	22887	2018-04-14 00:40:24	2018-04-13	22
150116	8	22887	2018-04-14 02:00:13	2018-04-14	0
150117	8	22887	2018-04-14 03:00:19	2018-04-14	1
150118	8	22887	2018-04-14 04:00:20	2018-04-14	2
150119	8	22887	2018-04-14 05:00:23	2018-04-14	3
150120	8	22887	2018-04-14 06:20:13	2018-04-14	4
150121	8	22887	2018-04-14 07:20:23	2018-04-14	5
150122	8	22887	2018-04-14 08:40:13	2018-04-14	6
150123	8	22887	2018-04-14 09:40:13	2018-04-14	7
150124	8	22887	2018-04-14 10:40:24	2018-04-14	8
150125	8	22887	2018-04-14 12:00:11	2018-04-14	10
150126	8	22887	2018-04-14 13:00:19	2018-04-14	11
150127	8	22887	2018-04-14 14:20:06	2018-04-14	12
150128	8	22887	2018-04-14 15:20:14	2018-04-14	13
150129	8	22887	2018-04-14 16:20:15	2018-04-14	14
150130	8	22887	2018-04-14 17:20:18	2018-04-14	15
150131	8	22887	2018-04-14 18:20:18	2018-04-14	16
150132	8	22887	2018-04-14 19:20:23	2018-04-14	17
150133	8	22887	2018-04-14 20:20:23	2018-04-14	18
150134	8	22887	2018-04-14 21:40:10	2018-04-14	19
150135	8	22887	2018-04-14 22:40:12	2018-04-14	20
150136	8	22887	2018-04-14 23:40:14	2018-04-14	21
150137	8	22887	2018-04-15 00:40:22	2018-04-14	22
150138	8	22887	2018-04-15 01:40:24	2018-04-14	23
150139	8	22887	2018-04-15 02:40:25	2018-04-15	0
150140	8	22887	2018-04-15 04:00:12	2018-04-15	2
150141	8	22887	2018-04-15 05:00:13	2018-04-15	3
150142	8	22887	2018-04-15 06:00:13	2018-04-15	4
150143	8	22887	2018-04-15 07:00:13	2018-04-15	5
150144	8	22887	2018-04-15 08:00:14	2018-04-15	6
150145	8	22887	2018-04-15 09:00:15	2018-04-15	7
150146	8	22887	2018-04-15 10:00:21	2018-04-15	8
150147	8	22887	2018-04-15 11:00:21	2018-04-15	9
150148	8	22887	2018-04-15 12:20:13	2018-04-15	10
150149	8	22887	2018-04-15 13:20:13	2018-04-15	11
150150	8	22887	2018-04-15 14:20:14	2018-04-15	12
150151	8	22887	2018-04-15 15:20:22	2018-04-15	13
150152	8	22887	2018-04-15 16:20:25	2018-04-15	14
150153	8	22887	2018-04-15 17:40:13	2018-04-15	15
150154	8	22887	2018-04-15 18:40:14	2018-04-15	16
150155	8	22887	2018-04-15 19:40:23	2018-04-15	17
150156	8	22887	2018-04-15 21:00:11	2018-04-15	19
150157	8	22887	2018-04-15 22:00:12	2018-04-15	20
150158	8	22887	2018-04-15 23:00:23	2018-04-15	21
150159	8	22887	2018-04-16 00:00:23	2018-04-15	22
150160	8	22887	2018-04-16 01:20:12	2018-04-15	23
150161	8	22887	2018-04-16 02:20:26	2018-04-16	0
150162	8	22887	2018-04-16 03:40:08	2018-04-16	1
150163	8	22887	2018-04-16 04:40:15	2018-04-16	2
150164	8	22887	2018-04-16 05:40:21	2018-04-16	3
150165	8	22887	2018-04-16 07:00:13	2018-04-16	5
150166	8	22887	2018-04-16 08:00:24	2018-04-16	6
150167	8	22887	2018-04-16 09:00:29	2018-04-16	7
150168	8	22887	2018-04-16 10:20:23	2018-04-16	8
150169	8	22887	2018-04-16 11:40:08	2018-04-16	9
150170	8	22887	2018-04-16 12:40:16	2018-04-16	10
150171	8	22887	2018-04-16 13:40:31	2018-04-16	11
150172	8	22887	2018-04-16 14:40:35	2018-04-16	12
150173	8	22887	2018-04-16 16:20:08	2018-04-16	14
150174	8	22887	2018-04-16 17:20:08	2018-04-16	15
150175	8	22887	2018-04-16 18:20:09	2018-04-16	16
150176	8	22887	2018-04-16 19:20:14	2018-04-16	17
150177	8	22887	2018-04-16 20:20:25	2018-04-16	18
150178	8	22887	2018-04-16 21:40:05	2018-04-16	19
150179	8	22887	2018-04-16 22:40:05	2018-04-16	20
150180	8	22887	2018-04-16 23:40:12	2018-04-16	21
150181	8	22887	2018-04-17 00:40:19	2018-04-16	22
150182	8	22887	2018-04-17 02:00:16	2018-04-17	0
150183	8	22887	2018-04-17 03:00:17	2018-04-17	1
150184	8	22887	2018-04-17 04:00:18	2018-04-17	2
150185	8	22887	2018-04-17 05:00:18	2018-04-17	3
150186	8	22887	2018-04-17 06:00:21	2018-04-17	4
150187	8	22887	2018-04-17 07:20:15	2018-04-17	5
150188	8	22887	2018-04-17 08:20:20	2018-04-17	6
150189	8	22887	2018-04-17 09:20:22	2018-04-17	7
150190	8	22887	2018-04-17 10:40:12	2018-04-17	8
150191	8	22887	2018-04-17 11:40:17	2018-04-17	9
150192	8	22887	2018-04-17 12:40:19	2018-04-17	10
150193	8	22887	2018-04-17 14:00:13	2018-04-17	12
150194	8	22887	2018-04-17 15:00:17	2018-04-17	13
150195	8	22887	2018-04-17 16:00:17	2018-04-17	14
150196	21	22887	2018-04-17 16:00:18	2018-04-17	14
150197	21	22887	2018-04-17 16:00:18	2018-04-17	14
150198	26	22887	2018-07-16 16:00:44	2018-07-16	14
150199	0	22888	2018-04-12 09:30:00	2018-04-12	7
150200	0	22888	2018-04-12 09:30:04	2018-04-12	7
150201	0	22888	2018-04-12 09:30:04	2018-04-12	7
150202	7	22888	2018-04-12 09:30:06	2018-04-12	7
150203	8	22888	2018-04-12 09:30:06	2018-04-12	7
150204	8	22888	2018-04-12 10:40:04	2018-04-12	8
150205	8	22888	2018-04-12 11:40:11	2018-04-12	9
150206	8	22888	2018-04-12 13:00:16	2018-04-12	11
150207	8	22888	2018-04-12 14:20:07	2018-04-12	12
150208	8	22888	2018-04-12 15:40:21	2018-04-12	13
150209	8	22888	2018-04-12 17:00:19	2018-04-12	15
150210	8	22888	2018-04-12 18:20:08	2018-04-12	16
150211	8	22888	2018-04-12 19:40:12	2018-04-12	17
150212	8	22888	2018-04-12 21:00:13	2018-04-12	19
150213	8	22888	2018-04-12 22:20:11	2018-04-12	20
150214	8	22888	2018-04-12 23:20:12	2018-04-12	21
150215	8	22888	2018-04-13 00:20:16	2018-04-12	22
150216	8	22888	2018-04-13 01:20:22	2018-04-12	23
150217	8	22888	2018-04-13 02:40:07	2018-04-13	0
150218	8	22888	2018-04-13 03:40:20	2018-04-13	1
150219	8	22888	2018-04-13 05:00:05	2018-04-13	3
150220	8	22888	2018-04-13 06:00:08	2018-04-13	4
150221	8	22888	2018-04-13 07:00:15	2018-04-13	5
150222	8	22888	2018-04-13 08:00:15	2018-04-13	6
150223	8	22888	2018-04-13 09:00:18	2018-04-13	7
150224	8	22888	2018-04-13 10:20:07	2018-04-13	8
150225	8	22888	2018-04-13 11:20:14	2018-04-13	9
150226	8	22888	2018-04-13 12:20:17	2018-04-13	10
150227	8	22888	2018-04-13 13:20:17	2018-04-13	11
150228	8	22888	2018-04-13 14:40:05	2018-04-13	12
150229	8	22888	2018-04-13 15:40:07	2018-04-13	13
150230	8	22888	2018-04-13 16:40:14	2018-04-13	14
150231	8	22888	2018-04-13 17:40:17	2018-04-13	15
150232	8	22888	2018-04-13 19:00:07	2018-04-13	17
150233	8	22888	2018-04-13 20:00:16	2018-04-13	18
150234	8	22888	2018-04-13 21:20:07	2018-04-13	19
150235	8	22888	2018-04-13 22:20:18	2018-04-13	20
150236	8	22888	2018-04-13 23:40:12	2018-04-13	21
150237	8	22888	2018-04-14 00:40:23	2018-04-13	22
150238	8	22888	2018-04-14 02:00:13	2018-04-14	0
150239	8	22888	2018-04-14 03:00:19	2018-04-14	1
150240	8	22888	2018-04-14 04:00:20	2018-04-14	2
150241	8	22888	2018-04-14 05:00:22	2018-04-14	3
150242	8	22888	2018-04-14 06:20:13	2018-04-14	4
150243	8	22888	2018-04-14 07:20:22	2018-04-14	5
150244	8	22888	2018-04-14 08:40:13	2018-04-14	6
150245	8	22888	2018-04-14 09:40:13	2018-04-14	7
150246	8	22888	2018-04-14 10:40:24	2018-04-14	8
150247	8	22888	2018-04-14 12:00:06	2018-04-14	10
150248	8	22888	2018-04-14 13:00:06	2018-04-14	11
150249	8	22888	2018-04-14 14:00:07	2018-04-14	12
150250	8	22888	2018-04-14 15:00:07	2018-04-14	13
150251	8	22888	2018-04-14 16:00:15	2018-04-14	14
150252	8	22888	2018-04-14 17:00:20	2018-04-14	15
150253	8	22888	2018-04-14 18:20:13	2018-04-14	16
150254	8	22888	2018-04-14 19:20:22	2018-04-14	17
150255	8	22888	2018-04-14 20:20:23	2018-04-14	18
150256	8	22888	2018-04-14 21:40:10	2018-04-14	19
150257	8	22888	2018-04-14 22:40:11	2018-04-14	20
150258	8	22888	2018-04-14 23:40:14	2018-04-14	21
150259	8	22888	2018-04-15 00:40:21	2018-04-14	22
150260	8	22888	2018-04-15 01:40:24	2018-04-14	23
150261	8	22888	2018-04-15 02:40:24	2018-04-15	0
150262	8	22888	2018-04-15 04:00:12	2018-04-15	2
150263	8	22888	2018-04-15 05:00:13	2018-04-15	3
150264	8	22888	2018-04-15 06:00:13	2018-04-15	4
150265	8	22888	2018-04-15 07:00:13	2018-04-15	5
150266	8	22888	2018-04-15 08:00:14	2018-04-15	6
150267	8	22888	2018-04-15 09:00:15	2018-04-15	7
150268	8	22888	2018-04-15 10:00:20	2018-04-15	8
150269	8	22888	2018-04-15 11:00:21	2018-04-15	9
150270	8	22888	2018-04-15 12:20:13	2018-04-15	10
150271	8	22888	2018-04-15 13:20:13	2018-04-15	11
150272	8	22888	2018-04-15 14:20:14	2018-04-15	12
150273	8	22888	2018-04-15 15:20:21	2018-04-15	13
150274	8	22888	2018-04-15 16:20:24	2018-04-15	14
150275	8	22888	2018-04-15 17:40:12	2018-04-15	15
150276	8	22888	2018-04-15 18:40:13	2018-04-15	16
150277	8	22888	2018-04-15 19:40:22	2018-04-15	17
150278	8	22888	2018-04-15 21:00:11	2018-04-15	19
150279	8	22888	2018-04-15 22:00:12	2018-04-15	20
150280	8	22888	2018-04-15 23:00:13	2018-04-15	21
150281	8	22888	2018-04-16 00:00:14	2018-04-15	22
150282	8	22888	2018-04-16 01:00:14	2018-04-15	23
150283	8	22888	2018-04-16 02:20:10	2018-04-16	0
150284	8	22888	2018-04-16 03:20:16	2018-04-16	1
150285	8	22888	2018-04-16 04:40:08	2018-04-16	2
150286	8	22888	2018-04-16 05:40:21	2018-04-16	3
150287	8	22888	2018-04-16 07:00:06	2018-04-16	5
150288	8	22888	2018-04-16 08:00:11	2018-04-16	6
150289	8	22888	2018-04-16 09:00:23	2018-04-16	7
150290	8	22888	2018-04-16 10:20:13	2018-04-16	8
150291	8	22888	2018-04-16 11:20:17	2018-04-16	9
150292	8	22888	2018-04-16 12:20:25	2018-04-16	10
150293	8	22888	2018-04-16 13:40:06	2018-04-16	11
150294	8	22888	2018-04-16 14:40:07	2018-04-16	12
150295	8	22888	2018-04-16 15:40:07	2018-04-16	13
150296	8	22888	2018-04-16 16:40:07	2018-04-16	14
150297	8	22888	2018-04-16 17:40:08	2018-04-16	15
150298	8	22888	2018-04-16 18:40:09	2018-04-16	16
150299	8	22888	2018-04-16 19:40:19	2018-04-16	17
150300	8	22888	2018-04-16 20:40:19	2018-04-16	18
150301	8	22888	2018-04-16 21:40:22	2018-04-16	19
150302	8	22888	2018-04-16 22:40:23	2018-04-16	20
150303	8	22888	2018-04-16 23:40:26	2018-04-16	21
150304	8	22888	2018-04-17 01:00:08	2018-04-16	23
150305	8	22888	2018-04-17 02:00:28	2018-04-17	0
150306	8	22888	2018-04-17 03:20:06	2018-04-17	1
150307	8	22888	2018-04-17 04:20:07	2018-04-17	2
150308	8	22888	2018-04-17 05:20:07	2018-04-17	3
150309	8	22888	2018-04-17 06:20:07	2018-04-17	4
150310	8	22888	2018-04-17 07:20:29	2018-04-17	5
150311	8	22888	2018-04-17 08:40:06	2018-04-17	6
150312	8	22888	2018-04-17 09:40:14	2018-04-17	7
150313	8	22888	2018-04-17 10:40:34	2018-04-17	8
150314	8	22888	2018-04-17 12:00:07	2018-04-17	10
150315	8	22888	2018-04-17 13:00:07	2018-04-17	11
150316	8	22888	2018-04-17 14:00:09	2018-04-17	12
150317	8	22888	2018-04-17 15:00:16	2018-04-17	13
150318	8	22888	2018-04-17 16:00:16	2018-04-17	14
150319	8	22888	2018-04-17 17:00:19	2018-04-17	15
150320	8	22888	2018-04-17 18:20:09	2018-04-17	16
150321	8	22888	2018-04-17 19:20:10	2018-04-17	17
150322	8	22888	2018-04-17 20:20:20	2018-04-17	18
150323	8	22888	2018-04-17 21:20:21	2018-04-17	19
150324	8	22888	2018-04-17 22:40:10	2018-04-17	20
150325	8	22888	2018-04-17 23:40:10	2018-04-17	21
150326	8	22888	2018-04-18 00:40:18	2018-04-17	22
150327	8	22888	2018-04-18 01:40:20	2018-04-17	23
150328	8	22888	2018-04-18 03:00:08	2018-04-18	1
150329	8	22888	2018-04-18 04:00:16	2018-04-18	2
150330	8	22888	2018-04-18 05:00:17	2018-04-18	3
150331	8	22888	2018-04-18 06:00:18	2018-04-18	4
150332	8	22888	2018-04-18 07:00:18	2018-04-18	5
150333	8	22888	2018-04-18 08:00:19	2018-04-18	6
150334	8	22888	2018-04-18 09:00:21	2018-04-18	7
150335	8	22888	2018-04-18 10:00:34	2018-04-18	8
150336	8	22888	2018-04-18 11:20:19	2018-04-18	9
150337	8	22888	2018-04-18 12:20:33	2018-04-18	10
150338	8	22888	2018-04-18 13:20:38	2018-04-18	11
150339	8	22888	2018-04-18 14:40:14	2018-04-18	12
150340	8	22888	2018-04-18 15:40:34	2018-04-18	13
150341	8	22888	2018-04-18 17:00:13	2018-04-18	15
150342	8	22888	2018-04-18 18:00:25	2018-04-18	16
150343	8	22888	2018-04-18 19:20:10	2018-04-18	17
150344	8	22888	2018-04-18 20:20:20	2018-04-18	18
150345	8	22888	2018-04-18 21:40:10	2018-04-18	19
150346	8	22888	2018-04-18 22:40:21	2018-04-18	20
150347	8	22888	2018-04-19 00:00:10	2018-04-18	22
150348	8	22888	2018-04-19 01:00:16	2018-04-18	23
150349	8	22888	2018-04-19 02:20:05	2018-04-19	0
150350	8	22888	2018-04-19 03:20:06	2018-04-19	1
150351	8	22888	2018-04-19 04:20:07	2018-04-19	2
150352	8	22888	2018-04-19 05:20:07	2018-04-19	3
150353	8	22888	2018-04-19 06:20:17	2018-04-19	4
150354	8	22888	2018-04-19 07:20:18	2018-04-19	5
150355	8	22888	2018-04-19 08:40:07	2018-04-19	6
150356	21	22888	2018-04-19 08:40:07	2018-04-19	6
150357	21	22888	2018-04-19 08:40:08	2018-04-19	6
150358	26	22888	2018-07-18 08:41:08	2018-07-18	6
150359	0	22889	2018-04-12 09:29:00	2018-04-12	7
150360	0	22889	2018-04-12 09:29:03	2018-04-12	7
150361	0	22889	2018-04-12 09:29:03	2018-04-12	7
150362	7	22889	2018-04-12 09:29:05	2018-04-12	7
150363	8	22889	2018-04-12 09:29:05	2018-04-12	7
150364	8	22889	2018-04-12 10:40:05	2018-04-12	8
150365	8	22889	2018-04-12 11:40:14	2018-04-12	9
150366	8	22889	2018-04-12 13:00:15	2018-04-12	11
150367	8	22889	2018-04-12 14:20:06	2018-04-12	12
150368	8	22889	2018-04-12 15:40:20	2018-04-12	13
150369	8	22889	2018-04-12 17:00:19	2018-04-12	15
150370	8	22889	2018-04-12 18:20:07	2018-04-12	16
150371	8	22889	2018-04-12 19:40:12	2018-04-12	17
150372	8	22889	2018-04-12 21:00:12	2018-04-12	19
150373	8	22889	2018-04-12 22:20:11	2018-04-12	20
150374	8	22889	2018-04-12 23:20:11	2018-04-12	21
150375	8	22889	2018-04-13 00:20:16	2018-04-12	22
150376	8	22889	2018-04-13 01:20:22	2018-04-12	23
150377	8	22889	2018-04-13 02:40:07	2018-04-13	0
150378	8	22889	2018-04-13 03:40:19	2018-04-13	1
150379	8	22889	2018-04-13 05:00:05	2018-04-13	3
150380	8	22889	2018-04-13 06:00:07	2018-04-13	4
150381	8	22889	2018-04-13 07:00:15	2018-04-13	5
150382	8	22889	2018-04-13 08:20:06	2018-04-13	6
150383	8	22889	2018-04-13 09:20:14	2018-04-13	7
150384	8	22889	2018-04-13 10:20:22	2018-04-13	8
150385	8	22889	2018-04-13 11:40:06	2018-04-13	9
150386	8	22889	2018-04-13 12:40:06	2018-04-13	10
150387	8	22889	2018-04-13 13:40:16	2018-04-13	11
150388	8	22889	2018-04-13 15:00:05	2018-04-13	13
150389	8	22889	2018-04-13 16:00:05	2018-04-13	14
150390	8	22889	2018-04-13 17:00:07	2018-04-13	15
150391	8	22889	2018-04-13 18:00:07	2018-04-13	16
150392	8	22889	2018-04-13 19:00:11	2018-04-13	17
150393	8	22889	2018-04-13 20:00:18	2018-04-13	18
150394	8	22889	2018-04-13 21:20:10	2018-04-13	19
150395	8	22889	2018-04-13 22:20:20	2018-04-13	20
150396	8	22889	2018-04-13 23:40:11	2018-04-13	21
150397	8	22889	2018-04-14 00:40:23	2018-04-13	22
150398	8	22889	2018-04-14 02:00:12	2018-04-14	0
150399	8	22889	2018-04-14 03:00:18	2018-04-14	1
150400	8	22889	2018-04-14 04:00:19	2018-04-14	2
150401	8	22889	2018-04-14 05:00:22	2018-04-14	3
150402	8	22889	2018-04-14 06:20:13	2018-04-14	4
150403	8	22889	2018-04-14 07:20:22	2018-04-14	5
150404	8	22889	2018-04-14 08:40:12	2018-04-14	6
150405	8	22889	2018-04-14 09:40:12	2018-04-14	7
150406	8	22889	2018-04-14 10:40:23	2018-04-14	8
150407	8	22889	2018-04-14 12:00:06	2018-04-14	10
150408	8	22889	2018-04-14 13:00:06	2018-04-14	11
150409	8	22889	2018-04-14 14:00:06	2018-04-14	12
150410	8	22889	2018-04-14 15:00:07	2018-04-14	13
150411	8	22889	2018-04-14 16:00:14	2018-04-14	14
150412	8	22889	2018-04-14 17:00:19	2018-04-14	15
150413	8	22889	2018-04-14 18:20:11	2018-04-14	16
150414	8	22889	2018-04-14 19:20:22	2018-04-14	17
150415	8	22889	2018-04-14 20:20:22	2018-04-14	18
150416	8	22889	2018-04-14 21:40:09	2018-04-14	19
150417	8	22889	2018-04-14 22:40:11	2018-04-14	20
150418	8	22889	2018-04-14 23:40:14	2018-04-14	21
150419	8	22889	2018-04-15 00:40:21	2018-04-14	22
150420	8	22889	2018-04-15 01:40:23	2018-04-14	23
150421	8	22889	2018-04-15 02:40:24	2018-04-15	0
150422	8	22889	2018-04-15 04:00:11	2018-04-15	2
150423	8	22889	2018-04-15 05:00:12	2018-04-15	3
150424	8	22889	2018-04-15 06:00:12	2018-04-15	4
150425	8	22889	2018-04-15 07:00:13	2018-04-15	5
150426	8	22889	2018-04-15 08:00:13	2018-04-15	6
150427	8	22889	2018-04-15 09:00:15	2018-04-15	7
150428	8	22889	2018-04-15 10:00:20	2018-04-15	8
150429	8	22889	2018-04-15 11:00:20	2018-04-15	9
150430	8	22889	2018-04-15 12:20:12	2018-04-15	10
150431	8	22889	2018-04-15 13:20:12	2018-04-15	11
150432	8	22889	2018-04-15 14:20:13	2018-04-15	12
150433	8	22889	2018-04-15 15:20:21	2018-04-15	13
150434	8	22889	2018-04-15 16:20:24	2018-04-15	14
150435	8	22889	2018-04-15 17:40:12	2018-04-15	15
150436	8	22889	2018-04-15 18:40:13	2018-04-15	16
150437	8	22889	2018-04-15 19:40:22	2018-04-15	17
150438	8	22889	2018-04-15 21:00:10	2018-04-15	19
150439	8	22889	2018-04-15 22:00:11	2018-04-15	20
150440	8	22889	2018-04-15 23:00:13	2018-04-15	21
150441	8	22889	2018-04-16 00:00:14	2018-04-15	22
150442	8	22889	2018-04-16 01:00:14	2018-04-15	23
150443	8	22889	2018-04-16 02:20:10	2018-04-16	0
150444	8	22889	2018-04-16 03:20:16	2018-04-16	1
150445	8	22889	2018-04-16 04:40:07	2018-04-16	2
150446	8	22889	2018-04-16 05:40:20	2018-04-16	3
150447	8	22889	2018-04-16 07:00:06	2018-04-16	5
150448	8	22889	2018-04-16 08:00:10	2018-04-16	6
150449	8	22889	2018-04-16 09:00:21	2018-04-16	7
150450	8	22889	2018-04-16 10:20:12	2018-04-16	8
150451	8	22889	2018-04-16 11:20:17	2018-04-16	9
150452	8	22889	2018-04-16 12:20:25	2018-04-16	10
150453	8	22889	2018-04-16 13:40:05	2018-04-16	11
150454	8	22889	2018-04-16 14:40:06	2018-04-16	12
150455	8	22889	2018-04-16 15:40:06	2018-04-16	13
150456	8	22889	2018-04-16 16:40:07	2018-04-16	14
150457	8	22889	2018-04-16 17:40:08	2018-04-16	15
150458	8	22889	2018-04-16 18:40:09	2018-04-16	16
150459	8	22889	2018-04-16 19:40:18	2018-04-16	17
150460	8	22889	2018-04-16 20:40:19	2018-04-16	18
150461	8	22889	2018-04-16 21:40:22	2018-04-16	19
150462	8	22889	2018-04-16 22:40:22	2018-04-16	20
150463	8	22889	2018-04-16 23:40:24	2018-04-16	21
150464	8	22889	2018-04-17 01:00:07	2018-04-16	23
150465	8	22889	2018-04-17 02:00:27	2018-04-17	0
150466	8	22889	2018-04-17 03:20:05	2018-04-17	1
150467	8	22889	2018-04-17 04:20:06	2018-04-17	2
150468	8	22889	2018-04-17 05:20:06	2018-04-17	3
150469	8	22889	2018-04-17 06:20:06	2018-04-17	4
150470	8	22889	2018-04-17 07:20:28	2018-04-17	5
150471	8	22889	2018-04-17 08:40:05	2018-04-17	6
150472	8	22889	2018-04-17 09:40:14	2018-04-17	7
150473	8	22889	2018-04-17 10:40:33	2018-04-17	8
150474	8	22889	2018-04-17 12:00:06	2018-04-17	10
150475	8	22889	2018-04-17 13:00:06	2018-04-17	11
150476	8	22889	2018-04-17 14:00:08	2018-04-17	12
150477	8	22889	2018-04-17 15:00:16	2018-04-17	13
150478	8	22889	2018-04-17 16:00:16	2018-04-17	14
150479	8	22889	2018-04-17 17:00:19	2018-04-17	15
150480	8	22889	2018-04-17 18:20:09	2018-04-17	16
150481	8	22889	2018-04-17 19:20:09	2018-04-17	17
150482	8	22889	2018-04-17 20:20:19	2018-04-17	18
150483	8	22889	2018-04-17 21:20:21	2018-04-17	19
150484	8	22889	2018-04-17 22:40:09	2018-04-17	20
150485	8	22889	2018-04-17 23:40:09	2018-04-17	21
150486	8	22889	2018-04-18 00:40:18	2018-04-17	22
150487	8	22889	2018-04-18 01:40:20	2018-04-17	23
150488	8	22889	2018-04-18 03:00:07	2018-04-18	1
150489	8	22889	2018-04-18 04:00:15	2018-04-18	2
150490	8	22889	2018-04-18 05:00:17	2018-04-18	3
150491	8	22889	2018-04-18 06:00:17	2018-04-18	4
150492	8	22889	2018-04-18 07:00:17	2018-04-18	5
150493	8	22889	2018-04-18 08:00:19	2018-04-18	6
150494	8	22889	2018-04-18 09:00:19	2018-04-18	7
150495	8	22889	2018-04-18 10:00:34	2018-04-18	8
150496	8	22889	2018-04-18 11:20:19	2018-04-18	9
150497	8	22889	2018-04-18 12:20:32	2018-04-18	10
150498	8	22889	2018-04-18 13:20:37	2018-04-18	11
150499	8	22889	2018-04-18 14:40:14	2018-04-18	12
150500	8	22889	2018-04-18 15:40:34	2018-04-18	13
150501	8	22889	2018-04-18 17:00:11	2018-04-18	15
150502	8	22889	2018-04-18 18:00:24	2018-04-18	16
150503	8	22889	2018-04-18 19:20:09	2018-04-18	17
150504	8	22889	2018-04-18 20:20:20	2018-04-18	18
150505	8	22889	2018-04-18 21:40:09	2018-04-18	19
150506	8	22889	2018-04-18 22:40:20	2018-04-18	20
150507	8	22889	2018-04-19 00:00:09	2018-04-18	22
150508	8	22889	2018-04-19 01:00:15	2018-04-18	23
150509	8	22889	2018-04-19 02:00:17	2018-04-19	0
150510	8	22889	2018-04-19 03:20:11	2018-04-19	1
150511	8	22889	2018-04-19 04:20:22	2018-04-19	2
150512	8	22889	2018-04-19 05:40:07	2018-04-19	3
150513	8	22889	2018-04-19 06:40:24	2018-04-19	4
150514	8	22889	2018-04-19 08:00:09	2018-04-19	6
150515	8	22889	2018-04-19 09:00:17	2018-04-19	7
150516	8	22889	2018-04-19 10:00:23	2018-04-19	8
150517	8	22889	2018-04-19 11:00:28	2018-04-19	9
150518	8	22889	2018-04-19 12:20:09	2018-04-19	10
150519	8	22889	2018-04-19 13:20:15	2018-04-19	11
150520	8	22889	2018-04-19 14:40:05	2018-04-19	12
150521	8	22889	2018-04-19 15:40:15	2018-04-19	13
150522	8	22889	2018-04-19 16:40:18	2018-04-19	14
150523	8	22889	2018-04-19 17:40:18	2018-04-19	15
150524	8	22889	2018-04-19 18:40:20	2018-04-19	16
150525	8	22889	2018-04-19 20:00:06	2018-04-19	18
150526	8	22889	2018-04-19 21:00:06	2018-04-19	19
150527	8	22889	2018-04-19 22:00:06	2018-04-19	20
150528	8	22889	2018-04-19 23:00:14	2018-04-19	21
150529	8	22889	2018-04-20 00:00:29	2018-04-19	22
150530	8	22889	2018-04-20 01:20:07	2018-04-19	23
150531	8	22889	2018-04-20 02:20:07	2018-04-20	0
150532	8	22889	2018-04-20 03:20:07	2018-04-20	1
150533	8	22889	2018-04-20 04:20:08	2018-04-20	2
150534	8	22889	2018-04-20 05:20:17	2018-04-20	3
150535	8	22889	2018-04-20 06:20:21	2018-04-20	4
150536	8	22889	2018-04-20 07:40:10	2018-04-20	5
150537	8	22889	2018-04-20 08:40:20	2018-04-20	6
150538	8	22889	2018-04-20 10:00:08	2018-04-20	8
150539	8	22889	2018-04-20 11:00:15	2018-04-20	9
150540	8	22889	2018-04-20 12:00:15	2018-04-20	10
150541	8	22889	2018-04-20 13:00:17	2018-04-20	11
150542	8	22889	2018-04-20 14:20:07	2018-04-20	12
150543	8	22889	2018-04-20 15:20:07	2018-04-20	13
150544	8	22889	2018-04-20 16:20:07	2018-04-20	14
150545	8	22889	2018-04-20 17:20:07	2018-04-20	15
150546	8	22889	2018-04-20 18:20:07	2018-04-20	16
150547	8	22889	2018-04-20 19:20:07	2018-04-20	17
150548	8	22889	2018-04-20 20:20:24	2018-04-20	18
150549	8	22889	2018-04-20 21:40:07	2018-04-20	19
150550	8	22889	2018-04-20 22:40:07	2018-04-20	20
150551	8	22889	2018-04-20 23:40:07	2018-04-20	21
150552	8	22889	2018-04-21 00:40:07	2018-04-20	22
150553	8	22889	2018-04-21 01:40:23	2018-04-20	23
150554	8	22889	2018-04-21 03:00:14	2018-04-21	1
150555	8	22889	2018-04-21 04:00:15	2018-04-21	2
150556	8	22889	2018-04-21 05:00:22	2018-04-21	3
150557	8	22889	2018-04-21 06:00:30	2018-04-21	4
150558	8	22889	2018-04-21 07:20:06	2018-04-21	5
150559	8	22889	2018-04-21 08:20:07	2018-04-21	6
150560	8	22889	2018-04-21 09:20:08	2018-04-21	7
150561	8	22889	2018-04-21 10:20:39	2018-04-21	8
150562	8	22889	2018-04-21 11:20:41	2018-04-21	9
150563	8	22889	2018-04-21 12:20:44	2018-04-21	10
150564	8	22889	2018-04-21 13:40:08	2018-04-21	11
150565	8	22889	2018-04-21 14:40:08	2018-04-21	12
150566	8	22889	2018-04-21 15:40:40	2018-04-21	13
150567	8	22889	2018-04-21 16:40:45	2018-04-21	14
150568	8	22889	2018-04-21 17:40:48	2018-04-21	15
150569	8	22889	2018-04-21 19:00:07	2018-04-21	17
150570	8	22889	2018-04-21 20:00:08	2018-04-21	18
150571	8	22889	2018-04-21 21:00:08	2018-04-21	19
150572	8	22889	2018-04-21 22:00:08	2018-04-21	20
150573	8	22889	2018-04-21 23:00:09	2018-04-21	21
150574	8	22889	2018-04-22 00:00:17	2018-04-21	22
150575	8	22889	2018-04-22 01:20:07	2018-04-21	23
150576	8	22889	2018-04-22 02:20:07	2018-04-22	0
150577	8	22889	2018-04-22 03:20:07	2018-04-22	1
150578	8	22889	2018-04-22 04:20:18	2018-04-22	2
150579	8	22889	2018-04-22 05:40:08	2018-04-22	3
150580	8	22889	2018-04-22 06:40:08	2018-04-22	4
150581	8	22889	2018-04-22 07:40:17	2018-04-22	5
150582	8	22889	2018-04-22 08:40:18	2018-04-22	6
150583	8	22889	2018-04-22 09:40:26	2018-04-22	7
150584	8	22889	2018-04-22 10:40:39	2018-04-22	8
150585	8	22889	2018-04-22 12:00:08	2018-04-22	10
150586	8	22889	2018-04-22 13:00:08	2018-04-22	11
150587	8	22889	2018-04-22 14:00:19	2018-04-22	12
150588	8	22889	2018-04-22 15:00:22	2018-04-22	13
150589	8	22889	2018-04-22 16:00:35	2018-04-22	14
150590	8	22889	2018-04-22 17:20:07	2018-04-22	15
150591	8	22889	2018-04-22 18:20:08	2018-04-22	16
150592	8	22889	2018-04-22 19:20:08	2018-04-22	17
150593	8	22889	2018-04-22 20:20:08	2018-04-22	18
150594	8	22889	2018-04-22 21:20:20	2018-04-22	19
150595	8	22889	2018-04-22 22:20:21	2018-04-22	20
150596	8	22889	2018-04-22 23:40:08	2018-04-22	21
150597	8	22889	2018-04-23 00:40:08	2018-04-22	22
150598	8	22889	2018-04-23 01:40:15	2018-04-22	23
150599	8	22889	2018-04-23 02:40:18	2018-04-23	0
150600	8	22889	2018-04-23 04:00:08	2018-04-23	2
150601	8	22889	2018-04-23 05:00:08	2018-04-23	3
150602	8	22889	2018-04-23 06:00:18	2018-04-23	4
150603	8	22889	2018-04-23 07:00:18	2018-04-23	5
150604	8	22889	2018-04-23 08:00:20	2018-04-23	6
150605	8	22889	2018-04-23 09:20:05	2018-04-23	7
150606	8	22889	2018-04-23 10:20:06	2018-04-23	8
150607	8	22889	2018-04-23 11:20:06	2018-04-23	9
150608	8	22889	2018-04-23 12:20:06	2018-04-23	10
150609	8	22889	2018-04-23 13:20:07	2018-04-23	11
150610	8	22889	2018-04-23 14:20:15	2018-04-23	12
150611	8	22889	2018-04-23 15:20:16	2018-04-23	13
150612	8	22889	2018-04-23 16:20:47	2018-04-23	14
150613	8	22889	2018-04-23 17:40:06	2018-04-23	15
150614	8	22889	2018-04-23 18:40:07	2018-04-23	16
150615	8	22889	2018-04-23 19:40:08	2018-04-23	17
150616	8	22889	2018-04-23 20:40:08	2018-04-23	18
150617	8	22889	2018-04-23 21:40:44	2018-04-23	19
150618	8	22889	2018-04-23 22:40:45	2018-04-23	20
150619	8	22889	2018-04-24 00:00:07	2018-04-23	22
150620	8	22889	2018-04-24 01:00:39	2018-04-23	23
150621	8	22889	2018-04-24 02:20:06	2018-04-24	0
150622	8	22889	2018-04-24 03:20:06	2018-04-24	1
150623	8	22889	2018-04-24 04:20:07	2018-04-24	2
150624	8	22889	2018-04-24 05:20:07	2018-04-24	3
150625	8	22889	2018-04-24 06:20:17	2018-04-24	4
150626	8	22889	2018-04-24 07:20:21	2018-04-24	5
150627	8	22889	2018-04-24 08:40:06	2018-04-24	6
150628	8	22889	2018-04-24 09:40:11	2018-04-24	7
150629	8	22889	2018-04-24 10:40:13	2018-04-24	8
150630	8	22889	2018-04-24 11:40:18	2018-04-24	9
150631	8	22889	2018-04-24 13:00:15	2018-04-24	11
150632	8	22889	2018-04-24 14:00:17	2018-04-24	12
150633	8	22889	2018-04-24 15:00:17	2018-04-24	13
150634	8	22889	2018-04-24 16:00:20	2018-04-24	14
150635	8	22889	2018-04-24 17:20:04	2018-04-24	15
150636	8	22889	2018-04-24 18:20:06	2018-04-24	16
150637	8	22889	2018-04-24 19:20:09	2018-04-24	17
150638	8	22889	2018-04-24 20:20:15	2018-04-24	18
150639	8	22889	2018-04-24 21:20:21	2018-04-24	19
150640	8	22889	2018-04-24 22:20:32	2018-04-24	20
150641	8	22889	2018-04-24 23:40:07	2018-04-24	21
150642	8	22889	2018-04-25 00:40:30	2018-04-24	22
150643	8	22889	2018-04-25 02:00:06	2018-04-25	0
150644	8	22889	2018-04-25 03:00:08	2018-04-25	1
150645	8	22889	2018-04-25 04:00:09	2018-04-25	2
150646	8	22889	2018-04-25 05:00:17	2018-04-25	3
150647	8	22889	2018-04-25 06:00:18	2018-04-25	4
150648	8	22889	2018-04-25 07:00:24	2018-04-25	5
150649	8	22889	2018-04-25 08:00:30	2018-04-25	6
150650	8	22889	2018-04-25 09:20:11	2018-04-25	7
150651	8	22889	2018-04-25 10:20:12	2018-04-25	8
150652	21	22889	2018-04-25 10:20:13	2018-04-25	8
150653	21	22889	2018-04-25 10:20:14	2018-04-25	8
150654	14	22889	2018-04-25 10:20:15	2018-04-25	8
150655	12	22889	2018-04-26 10:17:49	2018-04-26	8
150656	13	22889	2018-04-26 10:22:04	2018-04-26	8
150657	14	22889	2018-04-26 10:22:12	2018-04-26	8
150658	21	22889	2018-04-26 10:22:21	2018-04-26	8
150659	21	22889	2018-04-26 10:22:21	2018-04-26	8
150660	21	22889	2018-04-26 10:22:22	2018-04-26	8
150661	26	22889	2018-07-25 10:40:40	2018-07-25	8
150662	0	22890	2018-04-12 09:23:17	2018-04-12	7
150663	0	22890	2018-04-12 09:23:19	2018-04-12	7
150664	0	22890	2018-04-12 09:23:20	2018-04-12	7
150665	7	22890	2018-04-12 09:23:21	2018-04-12	7
150666	8	22890	2018-04-12 09:23:22	2018-04-12	7
150667	8	22890	2018-04-12 10:40:05	2018-04-12	8
150668	8	22890	2018-04-12 11:40:14	2018-04-12	9
150669	8	22890	2018-04-12 13:00:14	2018-04-12	11
150670	8	22890	2018-04-12 14:20:15	2018-04-12	12
150671	8	22890	2018-04-12 15:40:19	2018-04-12	13
150672	8	22890	2018-04-12 17:00:18	2018-04-12	15
150673	8	22890	2018-04-12 18:20:07	2018-04-12	16
150674	8	22890	2018-04-12 19:40:11	2018-04-12	17
150675	8	22890	2018-04-12 21:00:12	2018-04-12	19
150676	8	22890	2018-04-12 22:20:10	2018-04-12	20
150677	8	22890	2018-04-12 23:20:11	2018-04-12	21
150678	8	22890	2018-04-13 00:20:19	2018-04-12	22
150679	8	22890	2018-04-13 01:20:21	2018-04-12	23
150680	8	22890	2018-04-13 02:40:06	2018-04-13	0
150681	8	22890	2018-04-13 03:40:19	2018-04-13	1
150682	8	22890	2018-04-13 05:00:08	2018-04-13	3
150683	8	22890	2018-04-13 06:00:19	2018-04-13	4
150684	8	22890	2018-04-13 07:20:06	2018-04-13	5
150685	8	22890	2018-04-13 08:20:06	2018-04-13	6
150686	8	22890	2018-04-13 09:20:13	2018-04-13	7
150687	8	22890	2018-04-13 10:20:21	2018-04-13	8
150688	8	22890	2018-04-13 11:40:05	2018-04-13	9
150689	8	22890	2018-04-13 12:40:06	2018-04-13	10
150690	8	22890	2018-04-13 13:40:15	2018-04-13	11
150691	8	22890	2018-04-13 15:00:13	2018-04-13	13
150692	8	22890	2018-04-13 16:00:16	2018-04-13	14
150693	8	22890	2018-04-13 17:00:18	2018-04-13	15
150694	8	22890	2018-04-13 18:20:09	2018-04-13	16
150695	8	22890	2018-04-13 19:20:09	2018-04-13	17
150696	8	22890	2018-04-13 20:20:19	2018-04-13	18
150697	8	22890	2018-04-13 21:20:22	2018-04-13	19
150698	8	22890	2018-04-13 22:40:09	2018-04-13	20
150699	8	22890	2018-04-13 23:40:11	2018-04-13	21
150700	8	22890	2018-04-14 00:40:22	2018-04-13	22
150701	8	22890	2018-04-14 02:00:12	2018-04-14	0
150702	8	22890	2018-04-14 03:00:18	2018-04-14	1
150703	8	22890	2018-04-14 04:00:19	2018-04-14	2
150704	8	22890	2018-04-14 05:00:22	2018-04-14	3
150705	8	22890	2018-04-14 06:20:12	2018-04-14	4
150706	8	22890	2018-04-14 07:20:22	2018-04-14	5
150707	8	22890	2018-04-14 08:40:12	2018-04-14	6
150708	8	22890	2018-04-14 09:40:12	2018-04-14	7
150709	8	22890	2018-04-14 10:40:23	2018-04-14	8
150710	8	22890	2018-04-14 12:00:08	2018-04-14	10
150711	8	22890	2018-04-14 13:00:16	2018-04-14	11
150712	8	22890	2018-04-14 14:00:16	2018-04-14	12
150713	8	22890	2018-04-14 15:00:18	2018-04-14	13
150714	8	22890	2018-04-14 16:00:28	2018-04-14	14
150715	8	22890	2018-04-14 17:20:06	2018-04-14	15
150716	8	22890	2018-04-14 18:20:07	2018-04-14	16
150717	8	22890	2018-04-14 19:20:21	2018-04-14	17
150718	8	22890	2018-04-14 20:20:22	2018-04-14	18
150719	8	22890	2018-04-14 21:40:09	2018-04-14	19
150720	8	22890	2018-04-14 22:40:10	2018-04-14	20
150721	8	22890	2018-04-14 23:40:13	2018-04-14	21
150722	8	22890	2018-04-15 00:40:20	2018-04-14	22
150723	8	22890	2018-04-15 01:40:23	2018-04-14	23
150724	8	22890	2018-04-15 02:40:23	2018-04-15	0
150725	8	22890	2018-04-15 04:00:11	2018-04-15	2
150726	8	22890	2018-04-15 05:00:12	2018-04-15	3
150727	8	22890	2018-04-15 06:00:12	2018-04-15	4
150728	8	22890	2018-04-15 07:00:12	2018-04-15	5
150729	8	22890	2018-04-15 08:00:13	2018-04-15	6
150730	8	22890	2018-04-15 09:00:14	2018-04-15	7
150731	8	22890	2018-04-15 10:00:19	2018-04-15	8
150732	8	22890	2018-04-15 11:00:20	2018-04-15	9
150733	8	22890	2018-04-15 12:20:12	2018-04-15	10
150734	8	22890	2018-04-15 13:20:12	2018-04-15	11
150735	8	22890	2018-04-15 14:20:13	2018-04-15	12
150736	8	22890	2018-04-15 15:20:21	2018-04-15	13
150737	8	22890	2018-04-15 16:20:23	2018-04-15	14
150738	8	22890	2018-04-15 17:40:11	2018-04-15	15
150739	8	22890	2018-04-15 18:40:12	2018-04-15	16
150740	8	22890	2018-04-15 19:40:21	2018-04-15	17
150741	8	22890	2018-04-15 21:00:10	2018-04-15	19
150742	8	22890	2018-04-15 22:00:11	2018-04-15	20
150743	8	22890	2018-04-15 23:00:17	2018-04-15	21
150744	8	22890	2018-04-16 00:00:18	2018-04-15	22
150745	8	22890	2018-04-16 01:20:06	2018-04-15	23
150746	8	22890	2018-04-16 02:20:10	2018-04-16	0
150747	8	22890	2018-04-16 03:20:19	2018-04-16	1
150748	8	22890	2018-04-16 04:40:09	2018-04-16	2
150749	8	22890	2018-04-16 05:40:20	2018-04-16	3
150750	8	22890	2018-04-16 07:00:08	2018-04-16	5
150751	8	22890	2018-04-16 08:00:10	2018-04-16	6
150752	8	22890	2018-04-16 09:00:25	2018-04-16	7
150753	8	22890	2018-04-16 10:20:16	2018-04-16	8
150754	8	22890	2018-04-16 11:20:16	2018-04-16	9
150755	8	22890	2018-04-16 12:20:27	2018-04-16	10
150756	8	22890	2018-04-16 13:40:05	2018-04-16	11
150757	8	22890	2018-04-16 14:40:06	2018-04-16	12
150758	8	22890	2018-04-16 15:40:06	2018-04-16	13
150759	8	22890	2018-04-16 16:40:06	2018-04-16	14
150760	8	22890	2018-04-16 17:40:07	2018-04-16	15
150761	8	22890	2018-04-16 18:40:08	2018-04-16	16
150762	8	22890	2018-04-16 19:40:08	2018-04-16	17
150763	8	22890	2018-04-16 20:40:18	2018-04-16	18
150764	8	22890	2018-04-16 21:40:21	2018-04-16	19
150765	8	22890	2018-04-16 22:40:22	2018-04-16	20
150766	8	22890	2018-04-16 23:40:30	2018-04-16	21
150767	8	22890	2018-04-17 01:00:07	2018-04-16	23
150768	8	22890	2018-04-17 02:00:17	2018-04-17	0
150769	8	22890	2018-04-17 03:00:17	2018-04-17	1
150770	8	22890	2018-04-17 04:00:17	2018-04-17	2
150771	8	22890	2018-04-17 05:00:18	2018-04-17	3
150772	8	22890	2018-04-17 06:00:21	2018-04-17	4
150773	8	22890	2018-04-17 07:20:17	2018-04-17	5
150774	8	22890	2018-04-17 08:20:20	2018-04-17	6
150775	8	22890	2018-04-17 09:20:21	2018-04-17	7
150776	8	22890	2018-04-17 10:40:09	2018-04-17	8
150777	8	22890	2018-04-17 11:40:17	2018-04-17	9
150778	8	22890	2018-04-17 12:40:19	2018-04-17	10
150779	8	22890	2018-04-17 13:40:19	2018-04-17	11
150780	8	22890	2018-04-17 15:00:15	2018-04-17	13
150781	8	22890	2018-04-17 16:00:23	2018-04-17	14
150782	8	22890	2018-04-17 17:20:10	2018-04-17	15
150783	8	22890	2018-04-17 18:20:22	2018-04-17	16
150784	8	22890	2018-04-17 19:20:25	2018-04-17	17
150785	8	22890	2018-04-17 20:40:09	2018-04-17	18
150786	8	22890	2018-04-17 21:40:16	2018-04-17	19
150787	8	22890	2018-04-17 22:40:21	2018-04-17	20
150788	8	22890	2018-04-17 23:40:22	2018-04-17	21
150789	8	22890	2018-04-18 01:00:05	2018-04-17	23
150790	8	22890	2018-04-18 02:00:06	2018-04-18	0
150791	8	22890	2018-04-18 03:00:07	2018-04-18	1
150792	8	22890	2018-04-18 04:00:15	2018-04-18	2
150793	8	22890	2018-04-18 05:00:17	2018-04-18	3
150794	8	22890	2018-04-18 06:00:17	2018-04-18	4
150795	8	22890	2018-04-18 07:00:17	2018-04-18	5
150796	8	22890	2018-04-18 08:00:18	2018-04-18	6
150797	8	22890	2018-04-18 09:00:19	2018-04-18	7
150798	8	22890	2018-04-18 10:00:33	2018-04-18	8
150799	8	22890	2018-04-18 11:20:06	2018-04-18	9
150800	8	22890	2018-04-18 12:20:07	2018-04-18	10
150801	8	22890	2018-04-18 13:20:08	2018-04-18	11
150802	8	22890	2018-04-18 14:20:18	2018-04-18	12
150803	8	22890	2018-04-18 15:40:05	2018-04-18	13
150804	8	22890	2018-04-18 16:40:05	2018-04-18	14
150805	8	22890	2018-04-18 17:40:12	2018-04-18	15
150806	8	22890	2018-04-18 18:40:17	2018-04-18	16
150807	8	22890	2018-04-18 19:40:18	2018-04-18	17
150808	8	22890	2018-04-18 20:40:18	2018-04-18	18
150809	8	22890	2018-04-18 21:40:32	2018-04-18	19
150810	8	22890	2018-04-18 23:00:06	2018-04-18	21
150811	8	22890	2018-04-19 00:00:09	2018-04-18	22
150812	8	22890	2018-04-19 01:00:15	2018-04-18	23
150813	8	22890	2018-04-19 02:00:17	2018-04-19	0
150814	8	22890	2018-04-19 03:20:10	2018-04-19	1
150815	8	22890	2018-04-19 04:20:22	2018-04-19	2
150816	8	22890	2018-04-19 05:40:06	2018-04-19	3
150817	8	22890	2018-04-19 06:40:06	2018-04-19	4
150818	8	22890	2018-04-19 07:40:06	2018-04-19	5
150819	8	22890	2018-04-19 08:40:06	2018-04-19	6
150820	8	22890	2018-04-19 09:40:19	2018-04-19	7
150821	8	22890	2018-04-19 11:00:06	2018-04-19	9
150822	8	22890	2018-04-19 12:00:06	2018-04-19	10
150823	8	22890	2018-04-19 13:00:06	2018-04-19	11
150824	8	22890	2018-04-19 14:00:06	2018-04-19	12
150825	8	22890	2018-04-19 15:00:07	2018-04-19	13
150826	8	22890	2018-04-19 16:00:07	2018-04-19	14
150827	21	22890	2018-04-19 16:00:08	2018-04-19	14
150828	21	22890	2018-04-19 16:00:13	2018-04-19	14
150829	26	22890	2018-07-18 16:00:15	2018-07-18	14
150830	0	22891	2018-04-11 16:56:46	2018-04-11	14
150831	0	22891	2018-04-11 16:56:48	2018-04-11	14
150832	0	22891	2018-04-11 16:56:50	2018-04-11	14
150833	7	22891	2018-04-11 16:56:51	2018-04-11	14
150834	8	22891	2018-04-11 16:56:52	2018-04-11	14
150835	8	22891	2018-04-11 18:00:05	2018-04-11	16
150836	8	22891	2018-04-11 19:00:07	2018-04-11	17
150837	8	22891	2018-04-11 20:20:07	2018-04-11	18
150838	8	22891	2018-04-11 21:20:07	2018-04-11	19
150839	8	22891	2018-04-11 22:20:08	2018-04-11	20
150840	8	22891	2018-04-11 23:40:07	2018-04-11	21
150841	8	22891	2018-04-12 00:40:07	2018-04-11	22
150842	8	22891	2018-04-12 02:00:08	2018-04-12	0
150843	8	22891	2018-04-12 03:20:08	2018-04-12	1
150844	8	22891	2018-04-12 04:20:09	2018-04-12	2
150845	8	22891	2018-04-12 05:40:09	2018-04-12	3
150846	8	22891	2018-04-12 07:00:09	2018-04-12	5
150847	8	22891	2018-04-12 08:00:11	2018-04-12	6
150848	8	22891	2018-04-12 09:20:15	2018-04-12	7
150849	8	22891	2018-04-12 10:20:15	2018-04-12	8
150850	8	22891	2018-04-12 11:40:17	2018-04-12	9
150851	8	22891	2018-04-12 13:00:14	2018-04-12	11
150852	8	22891	2018-04-12 14:20:18	2018-04-12	12
150853	8	22891	2018-04-12 15:40:19	2018-04-12	13
150854	8	22891	2018-04-12 17:00:18	2018-04-12	15
150855	8	22891	2018-04-12 18:20:14	2018-04-12	16
150856	8	22891	2018-04-12 19:40:11	2018-04-12	17
150857	8	22891	2018-04-12 21:00:11	2018-04-12	19
150858	8	22891	2018-04-12 22:20:10	2018-04-12	20
150859	8	22891	2018-04-12 23:20:11	2018-04-12	21
150860	8	22891	2018-04-13 00:20:23	2018-04-12	22
150861	8	22891	2018-04-13 01:40:06	2018-04-12	23
150862	8	22891	2018-04-13 02:40:14	2018-04-13	0
150863	8	22891	2018-04-13 03:40:19	2018-04-13	1
150864	8	22891	2018-04-13 05:00:11	2018-04-13	3
150865	8	22891	2018-04-13 06:00:19	2018-04-13	4
150866	8	22891	2018-04-13 07:20:11	2018-04-13	5
150867	8	22891	2018-04-13 08:20:18	2018-04-13	6
150868	8	22891	2018-04-13 09:40:09	2018-04-13	7
150869	8	22891	2018-04-13 10:40:15	2018-04-13	8
150870	8	22891	2018-04-13 11:40:23	2018-04-13	9
150871	8	22891	2018-04-13 12:40:25	2018-04-13	10
150872	8	22891	2018-04-13 14:00:12	2018-04-13	12
150873	8	22891	2018-04-13 15:00:17	2018-04-13	13
150874	8	22891	2018-04-13 16:00:22	2018-04-13	14
150875	8	22891	2018-04-13 17:20:12	2018-04-13	15
150876	8	22891	2018-04-13 18:20:19	2018-04-13	16
150877	8	22891	2018-04-13 19:20:20	2018-04-13	17
150878	8	22891	2018-04-13 20:40:06	2018-04-13	18
150879	8	22891	2018-04-13 21:40:06	2018-04-13	19
150880	8	22891	2018-04-13 22:40:09	2018-04-13	20
150881	8	22891	2018-04-13 23:40:10	2018-04-13	21
150882	8	22891	2018-04-14 00:40:22	2018-04-13	22
150883	8	22891	2018-04-14 02:00:11	2018-04-14	0
150884	8	22891	2018-04-14 03:00:18	2018-04-14	1
150885	8	22891	2018-04-14 04:00:18	2018-04-14	2
150886	8	22891	2018-04-14 05:00:21	2018-04-14	3
150887	8	22891	2018-04-14 06:20:12	2018-04-14	4
150888	8	22891	2018-04-14 07:20:21	2018-04-14	5
150889	8	22891	2018-04-14 08:40:11	2018-04-14	6
150890	8	22891	2018-04-14 09:40:12	2018-04-14	7
150891	8	22891	2018-04-14 10:40:22	2018-04-14	8
150892	8	22891	2018-04-14 12:00:12	2018-04-14	10
150893	8	22891	2018-04-14 13:00:19	2018-04-14	11
150894	8	22891	2018-04-14 14:00:19	2018-04-14	12
150895	8	22891	2018-04-14 15:00:20	2018-04-14	13
150896	8	22891	2018-04-14 16:00:27	2018-04-14	14
150897	8	22891	2018-04-14 17:20:06	2018-04-14	15
150898	8	22891	2018-04-14 18:20:19	2018-04-14	16
150899	8	22891	2018-04-14 19:20:21	2018-04-14	17
150900	8	22891	2018-04-14 20:20:21	2018-04-14	18
150901	8	22891	2018-04-14 21:40:08	2018-04-14	19
150902	8	22891	2018-04-14 22:40:10	2018-04-14	20
150903	8	22891	2018-04-14 23:40:13	2018-04-14	21
150904	8	22891	2018-04-15 00:40:20	2018-04-14	22
150905	8	22891	2018-04-15 01:40:22	2018-04-14	23
150906	8	22891	2018-04-15 02:40:23	2018-04-15	0
150907	8	22891	2018-04-15 04:00:10	2018-04-15	2
150908	8	22891	2018-04-15 05:00:11	2018-04-15	3
150909	8	22891	2018-04-15 06:00:12	2018-04-15	4
150910	8	22891	2018-04-15 07:00:12	2018-04-15	5
150911	8	22891	2018-04-15 08:00:12	2018-04-15	6
150912	8	22891	2018-04-15 09:00:14	2018-04-15	7
150913	8	22891	2018-04-15 10:00:19	2018-04-15	8
150914	8	22891	2018-04-15 11:00:19	2018-04-15	9
150915	8	22891	2018-04-15 12:20:11	2018-04-15	10
150916	8	22891	2018-04-15 13:20:11	2018-04-15	11
150917	8	22891	2018-04-15 14:20:12	2018-04-15	12
150918	8	22891	2018-04-15 15:20:20	2018-04-15	13
150919	8	22891	2018-04-15 16:20:23	2018-04-15	14
150920	8	22891	2018-04-15 17:40:11	2018-04-15	15
150921	8	22891	2018-04-15 18:40:12	2018-04-15	16
150922	8	22891	2018-04-15 19:40:21	2018-04-15	17
150923	8	22891	2018-04-15 21:00:09	2018-04-15	19
150924	8	22891	2018-04-15 22:00:10	2018-04-15	20
150925	8	22891	2018-04-15 23:00:24	2018-04-15	21
150926	8	22891	2018-04-16 00:00:24	2018-04-15	22
150927	8	22891	2018-04-16 01:20:13	2018-04-15	23
150928	8	22891	2018-04-16 02:20:26	2018-04-16	0
150929	8	22891	2018-04-16 03:40:07	2018-04-16	1
150930	8	22891	2018-04-16 04:40:16	2018-04-16	2
150931	8	22891	2018-04-16 05:40:19	2018-04-16	3
150932	8	22891	2018-04-16 06:40:19	2018-04-16	4
150933	8	22891	2018-04-16 08:00:09	2018-04-16	6
150934	8	22891	2018-04-16 09:00:12	2018-04-16	7
150935	21	22891	2018-04-16 09:00:13	2018-04-16	7
150936	21	22891	2018-04-16 09:00:13	2018-04-16	7
150937	26	22891	2018-07-15 09:01:40	2018-07-15	7
150938	0	22892	2018-04-11 16:35:33	2018-04-11	14
150939	0	22892	2018-04-11 16:35:36	2018-04-11	14
150940	0	22892	2018-04-11 16:35:40	2018-04-11	14
150941	7	22892	2018-04-11 16:35:41	2018-04-11	14
150942	8	22892	2018-04-11 16:35:41	2018-04-11	14
150943	8	22892	2018-04-11 17:40:06	2018-04-11	15
150944	8	22892	2018-04-11 19:00:07	2018-04-11	17
150945	8	22892	2018-04-11 20:20:06	2018-04-11	18
150946	8	22892	2018-04-11 21:20:07	2018-04-11	19
150947	8	22892	2018-04-11 22:20:08	2018-04-11	20
150948	8	22892	2018-04-11 23:40:07	2018-04-11	21
150949	8	22892	2018-04-12 00:40:07	2018-04-11	22
150950	8	22892	2018-04-12 02:00:07	2018-04-12	0
150951	8	22892	2018-04-12 03:20:08	2018-04-12	1
150952	8	22892	2018-04-12 04:20:08	2018-04-12	2
150953	8	22892	2018-04-12 05:40:08	2018-04-12	3
150954	8	22892	2018-04-12 07:00:09	2018-04-12	5
150955	8	22892	2018-04-12 08:00:11	2018-04-12	6
150956	8	22892	2018-04-12 09:20:14	2018-04-12	7
150957	8	22892	2018-04-12 10:20:14	2018-04-12	8
150958	8	22892	2018-04-12 11:40:16	2018-04-12	9
150959	8	22892	2018-04-12 13:00:13	2018-04-12	11
150960	8	22892	2018-04-12 14:20:18	2018-04-12	12
150961	8	22892	2018-04-12 15:40:18	2018-04-12	13
150962	8	22892	2018-04-12 17:00:17	2018-04-12	15
150963	8	22892	2018-04-12 18:20:14	2018-04-12	16
150964	8	22892	2018-04-12 19:40:10	2018-04-12	17
150965	8	22892	2018-04-12 21:00:11	2018-04-12	19
150966	8	22892	2018-04-12 22:20:09	2018-04-12	20
150967	8	22892	2018-04-12 23:20:10	2018-04-12	21
150968	8	22892	2018-04-13 00:20:22	2018-04-12	22
150969	8	22892	2018-04-13 01:40:06	2018-04-12	23
150970	8	22892	2018-04-13 02:40:13	2018-04-13	0
150971	8	22892	2018-04-13 03:40:18	2018-04-13	1
150972	8	22892	2018-04-13 05:00:11	2018-04-13	3
150973	8	22892	2018-04-13 06:00:18	2018-04-13	4
150974	8	22892	2018-04-13 07:20:09	2018-04-13	5
150975	21	22892	2018-04-13 07:20:09	2018-04-13	5
150976	21	22892	2018-04-13 07:20:10	2018-04-13	5
150977	26	22892	2018-07-12 07:20:56	2018-07-12	5
150978	0	22893	2018-04-11 16:22:30	2018-04-11	14
150979	0	22893	2018-04-11 16:22:32	2018-04-11	14
150980	0	22893	2018-04-11 16:22:33	2018-04-11	14
150981	7	22893	2018-04-11 16:22:34	2018-04-11	14
150982	8	22893	2018-04-11 16:22:36	2018-04-11	14
150983	8	22893	2018-04-11 17:40:06	2018-04-11	15
150984	8	22893	2018-04-11 19:00:06	2018-04-11	17
150985	8	22893	2018-04-11 20:20:06	2018-04-11	18
150986	8	22893	2018-04-11 21:20:06	2018-04-11	19
150987	8	22893	2018-04-11 22:20:07	2018-04-11	20
150988	8	22893	2018-04-11 23:40:06	2018-04-11	21
150989	8	22893	2018-04-12 00:40:06	2018-04-11	22
150990	8	22893	2018-04-12 02:00:07	2018-04-12	0
150991	8	22893	2018-04-12 03:20:08	2018-04-12	1
150992	8	22893	2018-04-12 04:20:08	2018-04-12	2
150993	8	22893	2018-04-12 05:40:08	2018-04-12	3
150994	8	22893	2018-04-12 07:00:09	2018-04-12	5
150995	8	22893	2018-04-12 08:00:10	2018-04-12	6
150996	8	22893	2018-04-12 09:20:14	2018-04-12	7
150997	8	22893	2018-04-12 10:20:14	2018-04-12	8
150998	8	22893	2018-04-12 11:40:15	2018-04-12	9
150999	8	22893	2018-04-12 13:00:13	2018-04-12	11
151000	8	22893	2018-04-12 14:20:16	2018-04-12	12
151001	8	22893	2018-04-12 15:40:18	2018-04-12	13
151002	8	22893	2018-04-12 17:00:17	2018-04-12	15
151003	8	22893	2018-04-12 18:20:12	2018-04-12	16
151004	8	22893	2018-04-12 19:40:10	2018-04-12	17
151005	8	22893	2018-04-12 21:00:11	2018-04-12	19
151006	8	22893	2018-04-12 22:20:09	2018-04-12	20
151007	8	22893	2018-04-12 23:20:10	2018-04-12	21
151008	8	22893	2018-04-13 00:20:21	2018-04-12	22
151009	8	22893	2018-04-13 01:20:21	2018-04-12	23
151010	8	22893	2018-04-13 02:40:12	2018-04-13	0
151011	8	22893	2018-04-13 03:40:18	2018-04-13	1
151012	8	22893	2018-04-13 05:00:10	2018-04-13	3
151013	8	22893	2018-04-13 06:00:18	2018-04-13	4
151014	8	22893	2018-04-13 07:20:08	2018-04-13	5
151015	8	22893	2018-04-13 08:20:18	2018-04-13	6
151016	8	22893	2018-04-13 09:40:05	2018-04-13	7
151017	8	22893	2018-04-13 10:40:06	2018-04-13	8
151018	8	22893	2018-04-13 11:40:23	2018-04-13	9
151019	8	22893	2018-04-13 12:40:24	2018-04-13	10
151020	8	22893	2018-04-13 14:00:12	2018-04-13	12
151021	8	22893	2018-04-13 15:00:16	2018-04-13	13
151022	8	22893	2018-04-13 16:00:19	2018-04-13	14
151023	8	22893	2018-04-13 17:00:19	2018-04-13	15
151024	8	22893	2018-04-13 18:20:08	2018-04-13	16
151025	8	22893	2018-04-13 19:20:09	2018-04-13	17
151026	8	22893	2018-04-13 20:20:18	2018-04-13	18
151027	8	22893	2018-04-13 21:20:23	2018-04-13	19
151028	8	22893	2018-04-13 22:40:08	2018-04-13	20
151029	8	22893	2018-04-13 23:40:10	2018-04-13	21
151030	8	22893	2018-04-14 00:40:21	2018-04-13	22
151031	8	22893	2018-04-14 02:00:11	2018-04-14	0
151032	8	22893	2018-04-14 03:00:17	2018-04-14	1
151033	8	22893	2018-04-14 04:00:18	2018-04-14	2
151034	8	22893	2018-04-14 05:00:21	2018-04-14	3
151035	8	22893	2018-04-14 06:20:11	2018-04-14	4
151036	8	22893	2018-04-14 07:20:21	2018-04-14	5
151037	8	22893	2018-04-14 08:40:11	2018-04-14	6
151038	8	22893	2018-04-14 09:40:11	2018-04-14	7
151039	8	22893	2018-04-14 10:40:11	2018-04-14	8
151040	8	22893	2018-04-14 11:40:11	2018-04-14	9
151041	8	22893	2018-04-14 12:40:12	2018-04-14	10
151042	8	22893	2018-04-14 13:40:20	2018-04-14	11
151043	8	22893	2018-04-14 14:40:21	2018-04-14	12
151044	8	22893	2018-04-14 16:00:13	2018-04-14	14
151045	8	22893	2018-04-14 17:00:19	2018-04-14	15
151046	8	22893	2018-04-14 18:20:15	2018-04-14	16
151047	8	22893	2018-04-14 19:20:20	2018-04-14	17
151048	8	22893	2018-04-14 20:20:21	2018-04-14	18
151049	8	22893	2018-04-14 21:40:08	2018-04-14	19
151050	8	22893	2018-04-14 22:40:09	2018-04-14	20
151051	8	22893	2018-04-14 23:40:12	2018-04-14	21
151052	8	22893	2018-04-15 00:40:19	2018-04-14	22
151053	8	22893	2018-04-15 01:40:22	2018-04-14	23
151054	8	22893	2018-04-15 02:40:22	2018-04-15	0
151055	8	22893	2018-04-15 04:00:10	2018-04-15	2
151056	8	22893	2018-04-15 05:00:11	2018-04-15	3
151057	8	22893	2018-04-15 06:00:11	2018-04-15	4
151058	8	22893	2018-04-15 07:00:11	2018-04-15	5
151059	8	22893	2018-04-15 08:00:12	2018-04-15	6
151060	8	22893	2018-04-15 09:00:13	2018-04-15	7
151061	8	22893	2018-04-15 10:00:18	2018-04-15	8
151062	8	22893	2018-04-15 11:00:19	2018-04-15	9
151063	8	22893	2018-04-15 12:20:11	2018-04-15	10
151064	8	22893	2018-04-15 13:20:11	2018-04-15	11
151065	8	22893	2018-04-15 14:20:12	2018-04-15	12
151066	8	22893	2018-04-15 15:20:20	2018-04-15	13
151067	8	22893	2018-04-15 16:20:22	2018-04-15	14
151068	8	22893	2018-04-15 17:40:10	2018-04-15	15
151069	8	22893	2018-04-15 18:40:11	2018-04-15	16
151070	8	22893	2018-04-15 19:40:20	2018-04-15	17
151071	8	22893	2018-04-15 21:00:09	2018-04-15	19
151072	8	22893	2018-04-15 22:00:10	2018-04-15	20
151073	8	22893	2018-04-15 23:00:20	2018-04-15	21
151074	8	22893	2018-04-16 00:00:21	2018-04-15	22
151075	8	22893	2018-04-16 01:20:09	2018-04-15	23
151076	8	22893	2018-04-16 02:20:09	2018-04-16	0
151077	8	22893	2018-04-16 03:20:21	2018-04-16	1
151078	8	22893	2018-04-16 04:40:12	2018-04-16	2
151079	8	22893	2018-04-16 05:40:19	2018-04-16	3
151080	8	22893	2018-04-16 07:00:05	2018-04-16	5
151081	8	22893	2018-04-16 08:00:09	2018-04-16	6
151082	8	22893	2018-04-16 09:00:24	2018-04-16	7
151083	8	22893	2018-04-16 10:20:17	2018-04-16	8
151084	8	22893	2018-04-16 11:40:07	2018-04-16	9
151085	8	22893	2018-04-16 12:40:16	2018-04-16	10
151086	8	22893	2018-04-16 13:40:31	2018-04-16	11
151087	8	22893	2018-04-16 14:40:34	2018-04-16	12
151088	8	22893	2018-04-16 16:20:07	2018-04-16	14
151089	8	22893	2018-04-16 17:20:07	2018-04-16	15
151090	8	22893	2018-04-16 18:20:08	2018-04-16	16
151091	8	22893	2018-04-16 19:20:25	2018-04-16	17
151092	8	22893	2018-04-16 20:40:05	2018-04-16	18
151093	8	22893	2018-04-16 21:40:05	2018-04-16	19
151094	8	22893	2018-04-16 22:40:05	2018-04-16	20
151095	8	22893	2018-04-16 23:40:10	2018-04-16	21
151096	8	22893	2018-04-17 00:40:19	2018-04-16	22
151097	8	22893	2018-04-17 02:00:13	2018-04-17	0
151098	8	22893	2018-04-17 03:00:16	2018-04-17	1
151099	8	22893	2018-04-17 04:00:17	2018-04-17	2
151100	8	22893	2018-04-17 05:00:17	2018-04-17	3
151101	8	22893	2018-04-17 06:00:21	2018-04-17	4
151102	8	22893	2018-04-17 07:20:12	2018-04-17	5
151103	8	22893	2018-04-17 08:20:19	2018-04-17	6
151104	8	22893	2018-04-17 09:20:21	2018-04-17	7
151105	8	22893	2018-04-17 10:40:08	2018-04-17	8
151106	8	22893	2018-04-17 11:40:20	2018-04-17	9
151107	8	22893	2018-04-17 12:40:22	2018-04-17	10
151108	8	22893	2018-04-17 13:40:23	2018-04-17	11
151109	8	22893	2018-04-17 15:00:14	2018-04-17	13
151110	8	22893	2018-04-17 16:00:26	2018-04-17	14
151111	8	22893	2018-04-17 17:20:08	2018-04-17	15
151112	8	22893	2018-04-17 18:20:08	2018-04-17	16
151113	8	22893	2018-04-17 19:20:12	2018-04-17	17
151114	8	22893	2018-04-17 20:20:19	2018-04-17	18
151115	8	22893	2018-04-17 21:20:20	2018-04-17	19
151116	8	22893	2018-04-17 22:40:09	2018-04-17	20
151117	8	22893	2018-04-17 23:40:09	2018-04-17	21
151118	8	22893	2018-04-18 00:40:17	2018-04-17	22
151119	8	22893	2018-04-18 01:40:19	2018-04-17	23
151120	8	22893	2018-04-18 03:00:06	2018-04-18	1
151121	8	22893	2018-04-18 04:00:14	2018-04-18	2
151122	8	22893	2018-04-18 05:00:16	2018-04-18	3
151123	8	22893	2018-04-18 06:00:16	2018-04-18	4
151124	8	22893	2018-04-18 07:00:17	2018-04-18	5
151125	8	22893	2018-04-18 08:00:18	2018-04-18	6
151126	8	22893	2018-04-18 09:00:18	2018-04-18	7
151127	8	22893	2018-04-18 10:00:33	2018-04-18	8
151128	8	22893	2018-04-18 11:20:18	2018-04-18	9
151129	8	22893	2018-04-18 12:20:32	2018-04-18	10
151130	8	22893	2018-04-18 13:20:37	2018-04-18	11
151131	8	22893	2018-04-18 14:40:12	2018-04-18	12
151132	8	22893	2018-04-18 15:40:33	2018-04-18	13
151133	8	22893	2018-04-18 17:00:11	2018-04-18	15
151134	8	22893	2018-04-18 18:00:24	2018-04-18	16
151135	8	22893	2018-04-18 19:20:09	2018-04-18	17
151136	8	22893	2018-04-18 20:20:19	2018-04-18	18
151137	8	22893	2018-04-18 21:40:09	2018-04-18	19
151138	8	22893	2018-04-18 22:40:20	2018-04-18	20
151139	8	22893	2018-04-19 00:00:08	2018-04-18	22
151140	8	22893	2018-04-19 01:00:13	2018-04-18	23
151141	8	22893	2018-04-19 02:00:15	2018-04-19	0
151142	8	22893	2018-04-19 03:20:09	2018-04-19	1
151143	8	22893	2018-04-19 04:20:10	2018-04-19	2
151144	8	22893	2018-04-19 05:20:21	2018-04-19	3
151145	8	22893	2018-04-19 06:40:09	2018-04-19	4
151146	8	22893	2018-04-19 07:40:09	2018-04-19	5
151147	8	22893	2018-04-19 08:40:25	2018-04-19	6
151148	8	22893	2018-04-19 10:00:08	2018-04-19	8
151149	8	22893	2018-04-19 11:00:27	2018-04-19	9
151150	8	22893	2018-04-19 12:20:07	2018-04-19	10
151151	21	22893	2018-04-19 12:20:08	2018-04-19	10
151152	21	22893	2018-04-19 12:20:09	2018-04-19	10
151153	26	22893	2018-07-18 12:21:17	2018-07-18	10
151154	0	22894	2018-04-11 15:57:39	2018-04-11	13
151155	0	22894	2018-04-11 15:57:43	2018-04-11	13
151156	0	22894	2018-04-11 15:57:43	2018-04-11	13
151157	7	22894	2018-04-11 15:57:45	2018-04-11	13
151158	31	22894	2018-04-11 15:57:47	2018-04-11	13
151159	8	22894	2018-04-11 15:57:49	2018-04-11	13
151160	8	22894	2018-04-11 17:00:11	2018-04-11	15
151161	8	22894	2018-04-11 18:20:06	2018-04-11	16
151162	8	22894	2018-04-11 19:20:06	2018-04-11	17
151163	8	22894	2018-04-11 20:20:06	2018-04-11	18
151164	8	22894	2018-04-11 21:20:06	2018-04-11	19
151165	8	22894	2018-04-11 22:20:07	2018-04-11	20
151166	8	22894	2018-04-11 23:40:06	2018-04-11	21
151167	8	22894	2018-04-12 00:40:06	2018-04-11	22
151168	8	22894	2018-04-12 02:00:07	2018-04-12	0
151169	8	22894	2018-04-12 03:20:06	2018-04-12	1
151170	8	22894	2018-04-12 04:20:08	2018-04-12	2
151171	8	22894	2018-04-12 05:40:06	2018-04-12	3
151172	8	22894	2018-04-12 06:40:07	2018-04-12	4
151173	8	22894	2018-04-12 08:00:09	2018-04-12	6
151174	8	22894	2018-04-12 09:20:13	2018-04-12	7
151175	8	22894	2018-04-12 10:20:13	2018-04-12	8
151176	8	22894	2018-04-12 11:40:13	2018-04-12	9
151177	8	22894	2018-04-12 13:00:13	2018-04-12	11
151178	8	22894	2018-04-12 14:20:14	2018-04-12	12
151179	8	22894	2018-04-12 15:40:17	2018-04-12	13
151180	8	22894	2018-04-12 17:00:16	2018-04-12	15
151181	8	22894	2018-04-12 18:20:11	2018-04-12	16
151182	8	22894	2018-04-12 19:40:10	2018-04-12	17
151183	8	22894	2018-04-12 21:00:10	2018-04-12	19
151184	8	22894	2018-04-12 22:20:08	2018-04-12	20
151185	8	22894	2018-04-12 23:20:09	2018-04-12	21
151186	8	22894	2018-04-13 00:20:20	2018-04-12	22
151187	8	22894	2018-04-13 01:20:21	2018-04-12	23
151188	8	22894	2018-04-13 02:40:11	2018-04-13	0
151189	8	22894	2018-04-13 03:40:17	2018-04-13	1
151190	8	22894	2018-04-13 05:00:09	2018-04-13	3
151191	8	22894	2018-04-13 06:00:17	2018-04-13	4
151192	8	22894	2018-04-13 07:20:07	2018-04-13	5
151193	8	22894	2018-04-13 08:20:18	2018-04-13	6
151194	8	22894	2018-04-13 09:40:07	2018-04-13	7
151195	8	22894	2018-04-13 10:40:13	2018-04-13	8
151196	8	22894	2018-04-13 11:40:22	2018-04-13	9
151197	8	22894	2018-04-13 12:40:24	2018-04-13	10
151198	8	22894	2018-04-13 14:00:11	2018-04-13	12
151199	8	22894	2018-04-13 15:00:15	2018-04-13	13
151200	8	22894	2018-04-13 16:20:05	2018-04-13	14
151201	8	22894	2018-04-13 17:20:12	2018-04-13	15
151202	8	22894	2018-04-13 18:20:18	2018-04-13	16
151203	8	22894	2018-04-13 19:20:20	2018-04-13	17
151204	8	22894	2018-04-13 20:40:05	2018-04-13	18
151205	8	22894	2018-04-13 21:40:06	2018-04-13	19
151206	8	22894	2018-04-13 22:40:08	2018-04-13	20
151207	8	22894	2018-04-13 23:40:10	2018-04-13	21
151208	8	22894	2018-04-14 00:40:21	2018-04-13	22
151209	8	22894	2018-04-14 02:00:10	2018-04-14	0
151210	8	22894	2018-04-14 03:00:17	2018-04-14	1
151211	8	22894	2018-04-14 04:00:18	2018-04-14	2
151212	8	22894	2018-04-14 05:00:20	2018-04-14	3
151213	8	22894	2018-04-14 06:20:11	2018-04-14	4
151214	8	22894	2018-04-14 07:20:20	2018-04-14	5
151215	8	22894	2018-04-14 08:40:10	2018-04-14	6
151216	8	22894	2018-04-14 09:40:11	2018-04-14	7
151217	8	22894	2018-04-14 10:40:11	2018-04-14	8
151218	8	22894	2018-04-14 11:40:11	2018-04-14	9
151219	8	22894	2018-04-14 12:40:11	2018-04-14	10
151220	8	22894	2018-04-14 13:40:20	2018-04-14	11
151221	8	22894	2018-04-14 14:40:20	2018-04-14	12
151222	8	22894	2018-04-14 16:00:13	2018-04-14	14
151223	8	22894	2018-04-14 17:00:18	2018-04-14	15
151224	8	22894	2018-04-14 18:20:13	2018-04-14	16
151225	8	22894	2018-04-14 19:20:20	2018-04-14	17
151226	8	22894	2018-04-14 20:20:20	2018-04-14	18
151227	8	22894	2018-04-14 21:40:07	2018-04-14	19
151228	8	22894	2018-04-14 22:40:09	2018-04-14	20
151229	8	22894	2018-04-14 23:40:12	2018-04-14	21
151230	8	22894	2018-04-15 00:40:19	2018-04-14	22
151231	8	22894	2018-04-15 01:40:21	2018-04-14	23
151232	8	22894	2018-04-15 02:40:22	2018-04-15	0
151233	8	22894	2018-04-15 04:00:09	2018-04-15	2
151234	8	22894	2018-04-15 05:00:10	2018-04-15	3
151235	8	22894	2018-04-15 06:00:11	2018-04-15	4
151236	8	22894	2018-04-15 07:00:11	2018-04-15	5
151237	8	22894	2018-04-15 08:00:12	2018-04-15	6
151238	8	22894	2018-04-15 09:00:13	2018-04-15	7
151239	8	22894	2018-04-15 10:00:18	2018-04-15	8
151240	8	22894	2018-04-15 11:00:18	2018-04-15	9
151241	8	22894	2018-04-15 12:20:10	2018-04-15	10
151242	8	22894	2018-04-15 13:20:10	2018-04-15	11
151243	8	22894	2018-04-15 14:20:11	2018-04-15	12
151244	8	22894	2018-04-15 15:20:19	2018-04-15	13
151245	8	22894	2018-04-15 16:20:22	2018-04-15	14
151246	8	22894	2018-04-15 17:40:10	2018-04-15	15
151247	8	22894	2018-04-15 18:40:11	2018-04-15	16
151248	8	22894	2018-04-15 19:40:20	2018-04-15	17
151249	8	22894	2018-04-15 21:00:08	2018-04-15	19
151250	8	22894	2018-04-15 22:00:09	2018-04-15	20
151251	8	22894	2018-04-15 23:00:18	2018-04-15	21
151252	8	22894	2018-04-16 00:00:20	2018-04-15	22
151253	8	22894	2018-04-16 01:20:09	2018-04-15	23
151254	8	22894	2018-04-16 02:20:09	2018-04-16	0
151255	8	22894	2018-04-16 03:20:20	2018-04-16	1
151256	8	22894	2018-04-16 04:40:12	2018-04-16	2
151257	8	22894	2018-04-16 05:40:18	2018-04-16	3
151258	8	22894	2018-04-16 06:40:18	2018-04-16	4
151259	8	22894	2018-04-16 08:00:08	2018-04-16	6
151260	8	22894	2018-04-16 09:00:08	2018-04-16	7
151261	8	22894	2018-04-16 10:00:16	2018-04-16	8
151262	8	22894	2018-04-16 11:00:18	2018-04-16	9
151263	8	22894	2018-04-16 12:20:06	2018-04-16	10
151264	8	22894	2018-04-16 13:20:06	2018-04-16	11
151265	8	22894	2018-04-16 14:20:14	2018-04-16	12
151266	8	22894	2018-04-16 15:20:16	2018-04-16	13
151267	8	22894	2018-04-16 16:20:24	2018-04-16	14
151268	8	22894	2018-04-16 17:40:07	2018-04-16	15
151269	8	22894	2018-04-16 18:40:07	2018-04-16	16
151270	8	22894	2018-04-16 19:40:07	2018-04-16	17
151271	8	22894	2018-04-16 20:40:18	2018-04-16	18
151272	8	22894	2018-04-16 21:40:21	2018-04-16	19
151273	8	22894	2018-04-16 22:40:21	2018-04-16	20
151274	8	22894	2018-04-16 23:40:28	2018-04-16	21
151275	8	22894	2018-04-17 01:00:06	2018-04-16	23
151276	8	22894	2018-04-17 02:00:08	2018-04-17	0
151277	8	22894	2018-04-17 03:00:16	2018-04-17	1
151278	8	22894	2018-04-17 04:00:16	2018-04-17	2
151279	8	22894	2018-04-17 05:00:17	2018-04-17	3
151280	8	22894	2018-04-17 06:00:20	2018-04-17	4
151281	8	22894	2018-04-17 07:20:09	2018-04-17	5
151282	8	22894	2018-04-17 08:20:19	2018-04-17	6
151283	8	22894	2018-04-17 09:20:20	2018-04-17	7
151284	8	22894	2018-04-17 10:40:07	2018-04-17	8
151285	8	22894	2018-04-17 11:40:23	2018-04-17	9
151286	8	22894	2018-04-17 12:40:25	2018-04-17	10
151287	8	22894	2018-04-17 14:00:08	2018-04-17	12
151288	8	22894	2018-04-17 15:00:13	2018-04-17	13
151289	8	22894	2018-04-17 16:00:24	2018-04-17	14
151290	8	22894	2018-04-17 17:20:07	2018-04-17	15
151291	8	22894	2018-04-17 18:20:08	2018-04-17	16
151292	8	22894	2018-04-17 19:20:09	2018-04-17	17
151293	8	22894	2018-04-17 20:20:18	2018-04-17	18
151294	8	22894	2018-04-17 21:20:20	2018-04-17	19
151295	8	22894	2018-04-17 22:40:08	2018-04-17	20
151296	8	22894	2018-04-17 23:40:08	2018-04-17	21
151297	8	22894	2018-04-18 00:40:17	2018-04-17	22
151298	8	22894	2018-04-18 01:40:19	2018-04-17	23
151299	8	22894	2018-04-18 03:00:06	2018-04-18	1
151300	8	22894	2018-04-18 04:00:14	2018-04-18	2
151301	8	22894	2018-04-18 05:00:16	2018-04-18	3
151302	8	22894	2018-04-18 06:00:16	2018-04-18	4
151303	8	22894	2018-04-18 07:00:16	2018-04-18	5
151304	8	22894	2018-04-18 08:00:17	2018-04-18	6
151305	8	22894	2018-04-18 09:00:18	2018-04-18	7
151306	8	22894	2018-04-18 10:00:32	2018-04-18	8
151307	8	22894	2018-04-18 11:20:05	2018-04-18	9
151308	8	22894	2018-04-18 12:20:06	2018-04-18	10
151309	8	22894	2018-04-18 13:20:06	2018-04-18	11
151310	8	22894	2018-04-18 14:20:06	2018-04-18	12
151311	8	22894	2018-04-18 15:20:08	2018-04-18	13
151312	8	22894	2018-04-18 16:20:24	2018-04-18	14
151313	8	22894	2018-04-18 17:20:25	2018-04-18	15
151314	8	22894	2018-04-18 18:40:06	2018-04-18	16
151315	8	22894	2018-04-18 19:40:07	2018-04-18	17
151316	8	22894	2018-04-18 20:40:17	2018-04-18	18
151317	8	22894	2018-04-18 21:40:32	2018-04-18	19
151318	8	22894	2018-04-18 23:00:06	2018-04-18	21
151319	8	22894	2018-04-19 00:00:08	2018-04-18	22
151320	8	22894	2018-04-19 01:00:14	2018-04-18	23
151321	8	22894	2018-04-19 02:00:14	2018-04-19	0
151322	8	22894	2018-04-19 03:20:06	2018-04-19	1
151323	8	22894	2018-04-19 04:20:08	2018-04-19	2
151324	8	22894	2018-04-19 05:20:18	2018-04-19	3
151325	8	22894	2018-04-19 06:40:06	2018-04-19	4
151326	8	22894	2018-04-19 07:40:06	2018-04-19	5
151327	8	22894	2018-04-19 08:40:06	2018-04-19	6
151328	8	22894	2018-04-19 09:40:20	2018-04-19	7
151329	8	22894	2018-04-19 11:00:05	2018-04-19	9
151330	8	22894	2018-04-19 12:00:05	2018-04-19	10
151331	8	22894	2018-04-19 13:00:06	2018-04-19	11
151332	8	22894	2018-04-19 14:00:06	2018-04-19	12
151333	8	22894	2018-04-19 15:00:06	2018-04-19	13
151334	8	22894	2018-04-19 16:00:07	2018-04-19	14
151335	8	22894	2018-04-19 17:00:15	2018-04-19	15
151336	8	22894	2018-04-19 18:00:15	2018-04-19	16
151337	8	22894	2018-04-19 19:20:07	2018-04-19	17
151338	8	22894	2018-04-19 20:20:15	2018-04-19	18
151339	8	22894	2018-04-19 21:20:17	2018-04-19	19
151340	8	22894	2018-04-19 22:40:07	2018-04-19	20
151341	8	22894	2018-04-19 23:40:07	2018-04-19	21
151342	8	22894	2018-04-20 00:40:18	2018-04-19	22
151343	8	22894	2018-04-20 02:00:07	2018-04-20	0
151344	8	22894	2018-04-20 03:00:13	2018-04-20	1
151345	8	22894	2018-04-20 04:00:13	2018-04-20	2
151346	8	22894	2018-04-20 05:00:13	2018-04-20	3
151347	8	22894	2018-04-20 06:20:06	2018-04-20	4
151348	8	22894	2018-04-20 07:20:16	2018-04-20	5
151349	8	22894	2018-04-20 08:40:05	2018-04-20	6
151350	8	22894	2018-04-20 09:40:13	2018-04-20	7
151351	8	22894	2018-04-20 10:40:15	2018-04-20	8
151352	8	22894	2018-04-20 11:40:16	2018-04-20	9
151353	8	22894	2018-04-20 12:40:17	2018-04-20	10
151354	8	22894	2018-04-20 13:40:30	2018-04-20	11
151355	8	22894	2018-04-20 14:40:33	2018-04-20	12
151356	8	22894	2018-04-20 16:00:05	2018-04-20	14
151357	8	22894	2018-04-20 17:00:05	2018-04-20	15
151358	8	22894	2018-04-20 18:00:07	2018-04-20	16
151359	8	22894	2018-04-20 19:00:23	2018-04-20	17
151360	8	22894	2018-04-20 20:20:07	2018-04-20	18
151361	8	22894	2018-04-20 21:20:16	2018-04-20	19
151362	8	22894	2018-04-20 22:20:24	2018-04-20	20
151363	8	22894	2018-04-20 23:20:29	2018-04-20	21
151364	8	22894	2018-04-21 00:40:06	2018-04-20	22
151365	8	22894	2018-04-21 01:40:23	2018-04-20	23
151366	8	22894	2018-04-21 03:00:14	2018-04-21	1
151367	8	22894	2018-04-21 04:00:14	2018-04-21	2
151368	8	22894	2018-04-21 05:00:22	2018-04-21	3
151369	8	22894	2018-04-21 06:00:29	2018-04-21	4
151370	8	22894	2018-04-21 07:20:06	2018-04-21	5
151371	8	22894	2018-04-21 08:20:07	2018-04-21	6
151372	8	22894	2018-04-21 09:20:07	2018-04-21	7
151373	8	22894	2018-04-21 10:20:39	2018-04-21	8
151374	8	22894	2018-04-21 11:20:41	2018-04-21	9
151375	8	22894	2018-04-21 12:20:43	2018-04-21	10
151376	8	22894	2018-04-21 13:40:08	2018-04-21	11
151377	8	22894	2018-04-21 14:40:08	2018-04-21	12
151378	8	22894	2018-04-21 15:40:39	2018-04-21	13
151379	8	22894	2018-04-21 16:40:44	2018-04-21	14
151380	8	22894	2018-04-21 17:40:47	2018-04-21	15
151381	8	22894	2018-04-21 19:00:07	2018-04-21	17
151382	8	22894	2018-04-21 20:00:07	2018-04-21	18
151383	8	22894	2018-04-21 21:00:07	2018-04-21	19
151384	8	22894	2018-04-21 22:00:08	2018-04-21	20
151385	8	22894	2018-04-21 23:00:09	2018-04-21	21
151386	8	22894	2018-04-22 00:00:17	2018-04-21	22
151387	8	22894	2018-04-22 01:20:07	2018-04-21	23
151388	8	22894	2018-04-22 02:20:07	2018-04-22	0
151389	8	22894	2018-04-22 03:20:07	2018-04-22	1
151390	8	22894	2018-04-22 04:20:18	2018-04-22	2
151391	8	22894	2018-04-22 05:40:07	2018-04-22	3
151392	8	22894	2018-04-22 06:40:07	2018-04-22	4
151393	8	22894	2018-04-22 07:40:16	2018-04-22	5
151394	8	22894	2018-04-22 08:40:17	2018-04-22	6
151395	8	22894	2018-04-22 09:40:25	2018-04-22	7
151396	8	22894	2018-04-22 10:40:43	2018-04-22	8
151397	8	22894	2018-04-22 12:00:11	2018-04-22	10
151398	8	22894	2018-04-22 13:00:11	2018-04-22	11
151399	8	22894	2018-04-22 14:00:19	2018-04-22	12
151400	8	22894	2018-04-22 15:00:26	2018-04-22	13
151401	8	22894	2018-04-22 16:00:34	2018-04-22	14
151402	8	22894	2018-04-22 17:20:06	2018-04-22	15
151403	8	22894	2018-04-22 18:20:07	2018-04-22	16
151404	8	22894	2018-04-22 19:20:07	2018-04-22	17
151405	8	22894	2018-04-22 20:20:08	2018-04-22	18
151406	8	22894	2018-04-22 21:20:20	2018-04-22	19
151407	8	22894	2018-04-22 22:20:20	2018-04-22	20
151408	8	22894	2018-04-22 23:40:07	2018-04-22	21
151409	8	22894	2018-04-23 00:40:07	2018-04-22	22
151410	8	22894	2018-04-23 01:40:41	2018-04-22	23
151411	8	22894	2018-04-23 03:00:06	2018-04-23	1
151412	8	22894	2018-04-23 04:00:07	2018-04-23	2
151413	8	22894	2018-04-23 05:00:07	2018-04-23	3
151414	8	22894	2018-04-23 06:00:08	2018-04-23	4
151415	8	22894	2018-04-23 07:00:08	2018-04-23	5
151416	8	22894	2018-04-23 08:00:11	2018-04-23	6
151417	8	22894	2018-04-23 09:00:16	2018-04-23	7
151418	21	22894	2018-04-23 09:00:17	2018-04-23	7
151419	21	22894	2018-04-23 09:00:18	2018-04-23	7
151420	14	22894	2018-04-23 09:00:18	2018-04-23	7
151421	21	22894	2018-04-24 17:05:39	2018-04-24	15
151422	21	22894	2018-04-24 17:05:40	2018-04-24	15
151423	21	22894	2018-04-24 17:05:40	2018-04-24	15
151424	26	22894	2018-07-23 17:20:17	2018-07-23	15
151425	0	22895	2018-04-11 15:39:02	2018-04-11	13
151426	0	22895	2018-04-11 15:39:06	2018-04-11	13
151427	0	22895	2018-04-11 15:39:07	2018-04-11	13
151428	7	22895	2018-04-11 15:39:10	2018-04-11	13
151429	31	22895	2018-04-11 15:39:11	2018-04-11	13
151430	8	22895	2018-04-11 15:39:13	2018-04-11	13
151431	8	22895	2018-04-11 16:40:04	2018-04-11	14
151432	8	22895	2018-04-11 17:40:05	2018-04-11	15
151433	8	22895	2018-04-11 18:40:05	2018-04-11	16
151434	8	22895	2018-04-11 19:40:08	2018-04-11	17
151435	8	22895	2018-04-11 20:40:08	2018-04-11	18
151436	8	22895	2018-04-11 21:40:09	2018-04-11	19
151437	8	22895	2018-04-11 23:00:09	2018-04-11	21
151438	8	22895	2018-04-12 00:20:07	2018-04-11	22
151439	8	22895	2018-04-12 01:20:08	2018-04-11	23
151440	8	22895	2018-04-12 02:40:09	2018-04-12	0
151441	8	22895	2018-04-12 04:00:06	2018-04-12	2
151442	8	22895	2018-04-12 05:00:08	2018-04-12	3
151443	8	22895	2018-04-12 06:20:06	2018-04-12	4
151444	8	22895	2018-04-12 07:20:06	2018-04-12	5
151445	8	22895	2018-04-12 08:20:07	2018-04-12	6
151446	8	22895	2018-04-12 09:20:13	2018-04-12	7
151447	8	22895	2018-04-12 10:20:13	2018-04-12	8
151448	8	22895	2018-04-12 11:40:08	2018-04-12	9
151449	8	22895	2018-04-12 13:00:12	2018-04-12	11
151450	8	22895	2018-04-12 14:20:08	2018-04-12	12
151451	8	22895	2018-04-12 15:40:16	2018-04-12	13
151452	8	22895	2018-04-12 17:00:15	2018-04-12	15
151453	8	22895	2018-04-12 18:20:10	2018-04-12	16
151454	8	22895	2018-04-12 19:40:09	2018-04-12	17
151455	8	22895	2018-04-12 21:00:10	2018-04-12	19
151456	8	22895	2018-04-12 22:20:08	2018-04-12	20
151457	8	22895	2018-04-12 23:20:09	2018-04-12	21
151458	8	22895	2018-04-13 00:20:18	2018-04-12	22
151459	8	22895	2018-04-13 01:20:20	2018-04-12	23
151460	8	22895	2018-04-13 02:40:09	2018-04-13	0
151461	8	22895	2018-04-13 03:40:17	2018-04-13	1
151462	8	22895	2018-04-13 05:00:07	2018-04-13	3
151463	8	22895	2018-04-13 06:00:07	2018-04-13	4
151464	8	22895	2018-04-13 07:00:14	2018-04-13	5
151465	8	22895	2018-04-13 08:00:15	2018-04-13	6
151466	8	22895	2018-04-13 09:00:17	2018-04-13	7
151467	8	22895	2018-04-13 10:20:06	2018-04-13	8
151468	8	22895	2018-04-13 11:20:14	2018-04-13	9
151469	8	22895	2018-04-13 12:20:16	2018-04-13	10
151470	8	22895	2018-04-13 13:20:17	2018-04-13	11
151471	8	22895	2018-04-13 14:20:17	2018-04-13	12
151472	8	22895	2018-04-13 15:40:07	2018-04-13	13
151473	8	22895	2018-04-13 16:40:14	2018-04-13	14
151474	8	22895	2018-04-13 17:40:17	2018-04-13	15
151475	8	22895	2018-04-13 19:00:07	2018-04-13	17
151476	8	22895	2018-04-13 20:00:16	2018-04-13	18
151477	8	22895	2018-04-13 21:20:08	2018-04-13	19
151478	8	22895	2018-04-13 22:20:17	2018-04-13	20
151479	8	22895	2018-04-13 23:20:17	2018-04-13	21
151480	8	22895	2018-04-14 00:40:05	2018-04-13	22
151481	8	22895	2018-04-14 01:40:05	2018-04-13	23
151482	8	22895	2018-04-14 02:40:06	2018-04-14	0
151483	8	22895	2018-04-14 03:40:16	2018-04-14	1
151484	8	22895	2018-04-14 05:00:05	2018-04-14	3
151485	8	22895	2018-04-14 06:00:05	2018-04-14	4
151486	8	22895	2018-04-14 07:00:05	2018-04-14	5
151487	8	22895	2018-04-14 08:00:06	2018-04-14	6
151488	8	22895	2018-04-14 09:00:12	2018-04-14	7
151489	8	22895	2018-04-14 10:00:12	2018-04-14	8
151490	8	22895	2018-04-14 11:00:12	2018-04-14	9
151491	8	22895	2018-04-14 12:00:21	2018-04-14	10
151492	8	22895	2018-04-14 13:20:05	2018-04-14	11
151493	8	22895	2018-04-14 14:20:05	2018-04-14	12
151494	8	22895	2018-04-14 15:20:05	2018-04-14	13
151495	8	22895	2018-04-14 16:20:05	2018-04-14	14
151496	8	22895	2018-04-14 17:20:05	2018-04-14	15
151497	8	22895	2018-04-14 18:20:06	2018-04-14	16
151498	8	22895	2018-04-14 19:20:06	2018-04-14	17
151499	8	22895	2018-04-14 20:20:07	2018-04-14	18
151500	8	22895	2018-04-14 21:20:17	2018-04-14	19
151501	8	22895	2018-04-14 22:20:17	2018-04-14	20
151502	8	22895	2018-04-14 23:40:11	2018-04-14	21
151503	8	22895	2018-04-15 00:40:18	2018-04-14	22
151504	8	22895	2018-04-15 01:40:21	2018-04-14	23
151505	8	22895	2018-04-15 02:40:22	2018-04-15	0
151506	8	22895	2018-04-15 04:00:09	2018-04-15	2
151507	8	22895	2018-04-15 05:00:10	2018-04-15	3
151508	8	22895	2018-04-15 06:00:10	2018-04-15	4
151509	8	22895	2018-04-15 07:00:10	2018-04-15	5
151510	8	22895	2018-04-15 08:00:11	2018-04-15	6
151511	8	22895	2018-04-15 09:00:12	2018-04-15	7
151512	8	22895	2018-04-15 10:00:18	2018-04-15	8
151513	8	22895	2018-04-15 11:00:18	2018-04-15	9
151514	8	22895	2018-04-15 12:20:10	2018-04-15	10
151515	8	22895	2018-04-15 13:20:10	2018-04-15	11
151516	8	22895	2018-04-15 14:20:11	2018-04-15	12
151517	8	22895	2018-04-15 15:20:19	2018-04-15	13
151518	8	22895	2018-04-15 16:20:22	2018-04-15	14
151519	8	22895	2018-04-15 17:40:09	2018-04-15	15
151520	8	22895	2018-04-15 18:40:11	2018-04-15	16
151521	8	22895	2018-04-15 19:40:19	2018-04-15	17
151522	8	22895	2018-04-15 21:00:08	2018-04-15	19
151523	8	22895	2018-04-15 22:00:09	2018-04-15	20
151524	8	22895	2018-04-15 23:00:15	2018-04-15	21
151525	8	22895	2018-04-16 00:00:17	2018-04-15	22
151526	8	22895	2018-04-16 01:20:05	2018-04-15	23
151527	8	22895	2018-04-16 02:20:08	2018-04-16	0
151528	8	22895	2018-04-16 03:20:18	2018-04-16	1
151529	8	22895	2018-04-16 04:40:11	2018-04-16	2
151530	8	22895	2018-04-16 05:40:18	2018-04-16	3
151531	8	22895	2018-04-16 06:40:19	2018-04-16	4
151532	8	22895	2018-04-16 08:00:07	2018-04-16	6
151533	8	22895	2018-04-16 09:00:10	2018-04-16	7
151534	8	22895	2018-04-16 10:00:16	2018-04-16	8
151535	8	22895	2018-04-16 11:00:18	2018-04-16	9
151536	8	22895	2018-04-16 12:20:06	2018-04-16	10
151537	8	22895	2018-04-16 13:20:06	2018-04-16	11
151538	8	22895	2018-04-16 14:20:14	2018-04-16	12
151539	8	22895	2018-04-16 15:20:16	2018-04-16	13
151540	8	22895	2018-04-16 16:20:24	2018-04-16	14
151541	8	22895	2018-04-16 17:40:06	2018-04-16	15
151542	8	22895	2018-04-16 18:40:07	2018-04-16	16
151543	8	22895	2018-04-16 19:40:07	2018-04-16	17
151544	8	22895	2018-04-16 20:40:17	2018-04-16	18
151545	8	22895	2018-04-16 21:40:20	2018-04-16	19
151546	8	22895	2018-04-16 22:40:21	2018-04-16	20
151547	8	22895	2018-04-16 23:40:28	2018-04-16	21
151548	8	22895	2018-04-17 01:00:06	2018-04-16	23
151549	8	22895	2018-04-17 02:00:14	2018-04-17	0
151550	8	22895	2018-04-17 03:00:15	2018-04-17	1
151551	8	22895	2018-04-17 04:00:16	2018-04-17	2
151552	8	22895	2018-04-17 05:00:17	2018-04-17	3
151553	8	22895	2018-04-17 06:00:20	2018-04-17	4
151554	8	22895	2018-04-17 07:20:07	2018-04-17	5
151555	8	22895	2018-04-17 08:20:18	2018-04-17	6
151556	8	22895	2018-04-17 09:20:20	2018-04-17	7
151557	8	22895	2018-04-17 10:40:07	2018-04-17	8
151558	8	22895	2018-04-17 11:40:16	2018-04-17	9
151559	8	22895	2018-04-17 12:40:18	2018-04-17	10
151560	8	22895	2018-04-17 14:00:07	2018-04-17	12
151561	8	22895	2018-04-17 15:00:13	2018-04-17	13
151562	8	22895	2018-04-17 16:00:15	2018-04-17	14
151563	8	22895	2018-04-17 17:00:18	2018-04-17	15
151564	8	22895	2018-04-17 18:20:07	2018-04-17	16
151565	8	22895	2018-04-17 19:20:13	2018-04-17	17
151566	8	22895	2018-04-17 20:20:18	2018-04-17	18
151567	8	22895	2018-04-17 21:20:19	2018-04-17	19
151568	8	22895	2018-04-17 22:40:08	2018-04-17	20
151569	8	22895	2018-04-17 23:40:08	2018-04-17	21
151570	8	22895	2018-04-18 00:40:16	2018-04-17	22
151571	8	22895	2018-04-18 01:40:18	2018-04-17	23
151572	8	22895	2018-04-18 02:40:18	2018-04-18	0
151573	8	22895	2018-04-18 03:41:09	2018-04-18	1
151574	8	22895	2018-04-18 05:00:07	2018-04-18	3
151575	8	22895	2018-04-18 06:00:07	2018-04-18	4
151576	8	22895	2018-04-18 07:00:07	2018-04-18	5
151577	8	22895	2018-04-18 08:00:08	2018-04-18	6
151578	8	22895	2018-04-18 09:00:09	2018-04-18	7
151579	8	22895	2018-04-18 10:00:40	2018-04-18	8
151580	8	22895	2018-04-18 11:20:23	2018-04-18	9
151581	8	22895	2018-04-18 12:20:31	2018-04-18	10
151582	8	22895	2018-04-18 13:20:36	2018-04-18	11
151583	8	22895	2018-04-18 14:40:09	2018-04-18	12
151584	8	22895	2018-04-18 15:40:32	2018-04-18	13
151585	8	22895	2018-04-18 17:00:15	2018-04-18	15
151586	8	22895	2018-04-18 18:00:23	2018-04-18	16
151587	8	22895	2018-04-18 19:20:08	2018-04-18	17
151588	8	22895	2018-04-18 20:20:19	2018-04-18	18
151589	8	22895	2018-04-18 21:40:08	2018-04-18	19
151590	8	22895	2018-04-18 22:40:19	2018-04-18	20
151591	8	22895	2018-04-19 00:00:07	2018-04-18	22
151592	8	22895	2018-04-19 01:00:14	2018-04-18	23
151593	8	22895	2018-04-19 02:00:16	2018-04-19	0
151594	8	22895	2018-04-19 03:20:10	2018-04-19	1
151595	8	22895	2018-04-19 04:20:21	2018-04-19	2
151596	8	22895	2018-04-19 05:40:06	2018-04-19	3
151597	8	22895	2018-04-19 06:40:07	2018-04-19	4
151598	8	22895	2018-04-19 07:40:07	2018-04-19	5
151599	8	22895	2018-04-19 08:40:24	2018-04-19	6
151600	8	22895	2018-04-19 10:00:05	2018-04-19	8
151601	8	22895	2018-04-19 11:00:05	2018-04-19	9
151602	8	22895	2018-04-19 12:00:05	2018-04-19	10
151603	8	22895	2018-04-19 13:00:05	2018-04-19	11
151604	8	22895	2018-04-19 14:00:05	2018-04-19	12
151605	8	22895	2018-04-19 15:00:06	2018-04-19	13
151606	8	22895	2018-04-19 16:00:45	2018-04-19	14
151607	8	22895	2018-04-19 17:20:14	2018-04-19	15
151608	8	22895	2018-04-19 18:20:21	2018-04-19	16
151609	8	22895	2018-04-19 19:20:24	2018-04-19	17
151610	8	22895	2018-04-19 20:40:06	2018-04-19	18
151611	8	22895	2018-04-19 21:40:06	2018-04-19	19
151612	8	22895	2018-04-19 22:40:08	2018-04-19	20
151613	8	22895	2018-04-19 23:40:09	2018-04-19	21
151614	8	22895	2018-04-20 00:40:17	2018-04-19	22
151615	8	22895	2018-04-20 02:00:07	2018-04-20	0
151616	8	22895	2018-04-20 03:00:15	2018-04-20	1
151617	8	22895	2018-04-20 04:20:08	2018-04-20	2
151618	8	22895	2018-04-20 05:20:17	2018-04-20	3
151619	8	22895	2018-04-20 06:20:21	2018-04-20	4
151620	8	22895	2018-04-20 07:40:09	2018-04-20	5
151621	8	22895	2018-04-20 08:40:19	2018-04-20	6
151622	8	22895	2018-04-20 10:00:27	2018-04-20	8
151623	8	22895	2018-04-20 11:20:06	2018-04-20	9
151624	8	22895	2018-04-20 12:20:23	2018-04-20	10
151625	8	22895	2018-04-20 13:20:23	2018-04-20	11
151626	8	22895	2018-04-20 14:20:35	2018-04-20	12
151627	8	22895	2018-04-20 15:40:06	2018-04-20	13
151628	8	22895	2018-04-20 16:40:07	2018-04-20	14
151629	8	22895	2018-04-20 17:40:07	2018-04-20	15
151630	8	22895	2018-04-20 18:40:16	2018-04-20	16
151631	8	22895	2018-04-20 19:40:19	2018-04-20	17
151632	8	22895	2018-04-20 21:00:06	2018-04-20	19
151633	8	22895	2018-04-20 22:00:15	2018-04-20	20
151634	8	22895	2018-04-20 23:00:15	2018-04-20	21
151635	8	22895	2018-04-21 00:20:05	2018-04-20	22
151636	8	22895	2018-04-21 01:20:07	2018-04-20	23
151637	8	22895	2018-04-21 02:20:18	2018-04-21	0
151638	8	22895	2018-04-21 03:40:07	2018-04-21	1
151639	8	22895	2018-04-21 04:40:17	2018-04-21	2
151640	8	22895	2018-04-21 05:40:17	2018-04-21	3
151641	8	22895	2018-04-21 06:40:18	2018-04-21	4
151642	8	22895	2018-04-21 07:40:18	2018-04-21	5
151643	8	22895	2018-04-21 09:00:06	2018-04-21	7
151644	8	22895	2018-04-21 10:00:13	2018-04-21	8
151645	8	22895	2018-04-21 11:00:15	2018-04-21	9
151646	8	22895	2018-04-21 12:20:05	2018-04-21	10
151647	8	22895	2018-04-21 13:20:05	2018-04-21	11
151648	8	22895	2018-04-21 14:20:08	2018-04-21	12
151649	8	22895	2018-04-21 15:20:17	2018-04-21	13
151650	8	22895	2018-04-21 16:40:06	2018-04-21	14
151651	8	22895	2018-04-21 17:40:09	2018-04-21	15
151652	8	22895	2018-04-21 18:40:17	2018-04-21	16
151653	8	22895	2018-04-21 20:00:07	2018-04-21	18
151654	8	22895	2018-04-21 21:00:07	2018-04-21	19
151655	8	22895	2018-04-21 22:00:07	2018-04-21	20
151656	8	22895	2018-04-21 23:00:08	2018-04-21	21
151657	8	22895	2018-04-22 00:00:16	2018-04-21	22
151658	8	22895	2018-04-22 01:20:06	2018-04-21	23
151659	8	22895	2018-04-22 02:20:06	2018-04-22	0
151660	8	22895	2018-04-22 03:20:06	2018-04-22	1
151661	8	22895	2018-04-22 04:20:17	2018-04-22	2
151662	8	22895	2018-04-22 05:40:06	2018-04-22	3
151663	8	22895	2018-04-22 06:40:06	2018-04-22	4
151664	8	22895	2018-04-22 07:40:16	2018-04-22	5
151665	8	22895	2018-04-22 08:40:17	2018-04-22	6
151666	8	22895	2018-04-22 09:40:25	2018-04-22	7
151667	8	22895	2018-04-22 10:40:38	2018-04-22	8
151668	8	22895	2018-04-22 12:00:07	2018-04-22	10
151669	8	22895	2018-04-22 13:00:07	2018-04-22	11
151670	8	22895	2018-04-22 14:00:18	2018-04-22	12
151671	8	22895	2018-04-22 15:00:22	2018-04-22	13
151672	8	22895	2018-04-22 16:00:34	2018-04-22	14
151673	8	22895	2018-04-22 17:20:05	2018-04-22	15
151674	8	22895	2018-04-22 18:20:07	2018-04-22	16
151675	8	22895	2018-04-22 19:20:07	2018-04-22	17
151676	8	22895	2018-04-22 20:20:07	2018-04-22	18
151677	8	22895	2018-04-22 21:20:19	2018-04-22	19
151678	8	22895	2018-04-22 22:20:19	2018-04-22	20
151679	8	22895	2018-04-22 23:40:07	2018-04-22	21
151680	8	22895	2018-04-23 00:40:07	2018-04-22	22
151681	8	22895	2018-04-23 01:40:15	2018-04-22	23
151682	8	22895	2018-04-23 02:40:18	2018-04-23	0
151683	8	22895	2018-04-23 04:00:07	2018-04-23	2
151684	8	22895	2018-04-23 05:00:07	2018-04-23	3
151685	8	22895	2018-04-23 06:00:07	2018-04-23	4
151686	8	22895	2018-04-23 07:00:07	2018-04-23	5
151687	8	22895	2018-04-23 08:00:07	2018-04-23	6
151688	8	22895	2018-04-23 09:00:16	2018-04-23	7
151689	8	22895	2018-04-23 10:00:16	2018-04-23	8
151690	8	22895	2018-04-23 11:20:05	2018-04-23	9
151691	8	22895	2018-04-23 12:20:06	2018-04-23	10
151692	8	22895	2018-04-23 13:20:06	2018-04-23	11
151693	8	22895	2018-04-23 14:20:15	2018-04-23	12
151694	8	22895	2018-04-23 15:20:15	2018-04-23	13
151695	8	22895	2018-04-23 16:20:46	2018-04-23	14
151696	8	22895	2018-04-23 17:40:06	2018-04-23	15
151697	8	22895	2018-04-23 18:40:07	2018-04-23	16
151698	8	22895	2018-04-23 19:40:07	2018-04-23	17
151699	8	22895	2018-04-23 20:40:07	2018-04-23	18
151700	8	22895	2018-04-23 21:40:44	2018-04-23	19
151701	8	22895	2018-04-23 22:40:45	2018-04-23	20
151702	8	22895	2018-04-24 00:00:06	2018-04-23	22
151703	8	22895	2018-04-24 01:00:39	2018-04-23	23
151704	8	22895	2018-04-24 02:20:05	2018-04-24	0
151705	8	22895	2018-04-24 03:20:06	2018-04-24	1
151706	8	22895	2018-04-24 04:20:06	2018-04-24	2
151707	8	22895	2018-04-24 05:20:07	2018-04-24	3
151708	8	22895	2018-04-24 06:20:17	2018-04-24	4
151709	8	22895	2018-04-24 07:20:21	2018-04-24	5
151710	8	22895	2018-04-24 08:40:06	2018-04-24	6
151711	8	22895	2018-04-24 09:40:11	2018-04-24	7
151712	8	22895	2018-04-24 10:40:12	2018-04-24	8
151713	8	22895	2018-04-24 11:40:18	2018-04-24	9
151714	8	22895	2018-04-24 13:00:14	2018-04-24	11
151715	8	22895	2018-04-24 14:00:16	2018-04-24	12
151716	8	22895	2018-04-24 15:00:16	2018-04-24	13
151717	8	22895	2018-04-24 16:00:26	2018-04-24	14
151718	8	22895	2018-04-24 17:20:11	2018-04-24	15
151719	8	22895	2018-04-24 18:20:17	2018-04-24	16
151720	8	22895	2018-04-24 19:20:23	2018-04-24	17
151721	8	22895	2018-04-24 20:40:06	2018-04-24	18
151722	8	22895	2018-04-24 21:40:06	2018-04-24	19
151723	8	22895	2018-04-24 22:40:16	2018-04-24	20
151724	8	22895	2018-04-24 23:40:17	2018-04-24	21
151725	8	22895	2018-04-25 00:40:30	2018-04-24	22
151726	8	22895	2018-04-25 02:00:06	2018-04-25	0
151727	8	22895	2018-04-25 03:00:07	2018-04-25	1
151728	8	22895	2018-04-25 04:00:08	2018-04-25	2
151729	8	22895	2018-04-25 05:00:16	2018-04-25	3
151730	8	22895	2018-04-25 06:00:17	2018-04-25	4
151731	8	22895	2018-04-25 07:00:24	2018-04-25	5
151732	8	22895	2018-04-25 08:00:29	2018-04-25	6
151733	8	22895	2018-04-25 09:20:10	2018-04-25	7
151734	8	22895	2018-04-25 10:20:11	2018-04-25	8
151735	8	22895	2018-04-25 11:20:11	2018-04-25	9
151736	8	22895	2018-04-25 12:20:20	2018-04-25	10
151737	8	22895	2018-04-25 13:20:21	2018-04-25	11
151738	8	22895	2018-04-25 14:40:05	2018-04-25	12
151739	8	22895	2018-04-25 15:40:05	2018-04-25	13
151740	8	22895	2018-04-25 16:40:12	2018-04-25	14
151741	8	22895	2018-04-25 17:40:17	2018-04-25	15
151742	8	22895	2018-04-25 18:40:43	2018-04-25	16
151743	8	22895	2018-04-25 20:00:08	2018-04-25	18
151744	8	22895	2018-04-25 21:00:17	2018-04-25	19
151745	8	22895	2018-04-25 22:00:20	2018-04-25	20
151746	8	22895	2018-04-25 23:00:42	2018-04-25	21
151747	8	22895	2018-04-26 00:20:07	2018-04-25	22
151748	8	22895	2018-04-26 01:20:07	2018-04-25	23
151749	8	22895	2018-04-26 02:20:07	2018-04-26	0
151750	8	22895	2018-04-26 03:20:07	2018-04-26	1
151751	8	22895	2018-04-26 04:20:17	2018-04-26	2
151752	8	22895	2018-04-26 05:20:19	2018-04-26	3
151753	8	22895	2018-04-26 06:20:20	2018-04-26	4
151754	8	22895	2018-04-26 07:20:30	2018-04-26	5
151755	8	22895	2018-04-26 08:20:48	2018-04-26	6
151756	8	22895	2018-04-26 09:40:34	2018-04-26	7
151757	8	22895	2018-04-26 11:00:08	2018-04-26	9
151758	8	22895	2018-04-26 12:00:17	2018-04-26	10
151759	8	22895	2018-04-26 13:00:37	2018-04-26	11
151760	8	22895	2018-04-26 14:20:09	2018-04-26	12
151761	8	22895	2018-04-26 15:20:16	2018-04-26	13
151762	8	22895	2018-04-26 16:40:07	2018-04-26	14
151763	8	22895	2018-04-26 17:40:15	2018-04-26	15
151764	8	22895	2018-04-26 18:40:17	2018-04-26	16
151765	8	22895	2018-04-26 19:40:17	2018-04-26	17
151766	8	22895	2018-04-26 21:00:07	2018-04-26	19
151767	8	22895	2018-04-26 22:00:16	2018-04-26	20
151768	8	22895	2018-04-26 23:00:24	2018-04-26	21
151769	8	22895	2018-04-27 00:00:44	2018-04-26	22
151770	8	22895	2018-04-27 01:20:15	2018-04-26	23
151771	8	22895	2018-04-27 02:20:17	2018-04-27	0
151772	8	22895	2018-04-27 03:20:32	2018-04-27	1
151773	8	22895	2018-04-27 04:20:34	2018-04-27	2
151774	8	22895	2018-04-27 05:40:23	2018-04-27	3
151775	8	22895	2018-04-27 06:40:30	2018-04-27	4
151776	8	22895	2018-04-27 07:40:44	2018-04-27	5
151777	8	22895	2018-04-27 08:40:45	2018-04-27	6
151778	8	22895	2018-04-27 09:40:48	2018-04-27	7
151779	8	22895	2018-04-27 11:00:17	2018-04-27	9
151780	8	22895	2018-04-27 12:00:28	2018-04-27	10
151781	8	22895	2018-04-27 13:20:06	2018-04-27	11
151782	8	22895	2018-04-27 14:20:07	2018-04-27	12
151783	8	22895	2018-04-27 15:20:16	2018-04-27	13
151784	8	22895	2018-04-27 16:20:19	2018-04-27	14
151785	8	22895	2018-04-27 17:20:23	2018-04-27	15
151786	8	22895	2018-04-27 18:40:32	2018-04-27	16
151787	8	22895	2018-04-27 20:00:05	2018-04-27	18
151788	8	22895	2018-04-27 21:00:05	2018-04-27	19
151789	8	22895	2018-04-27 22:00:08	2018-04-27	20
151790	8	22895	2018-04-27 23:00:08	2018-04-27	21
151791	8	22895	2018-04-28 00:00:29	2018-04-27	22
151792	8	22895	2018-04-28 01:20:29	2018-04-27	23
151793	8	22895	2018-04-28 02:20:37	2018-04-28	0
151794	8	22895	2018-04-28 03:20:50	2018-04-28	1
151795	8	22895	2018-04-28 04:40:12	2018-04-28	2
151796	8	22895	2018-04-28 05:40:28	2018-04-28	3
151797	8	22895	2018-04-28 06:40:36	2018-04-28	4
151798	8	22895	2018-04-28 07:40:39	2018-04-28	5
151799	8	22895	2018-04-28 09:00:12	2018-04-28	7
151800	8	22895	2018-04-28 10:00:23	2018-04-28	8
151801	8	22895	2018-04-28 11:00:26	2018-04-28	9
151802	8	22895	2018-04-28 12:20:14	2018-04-28	10
151803	8	22895	2018-04-28 13:20:21	2018-04-28	11
151804	8	22895	2018-04-28 14:20:28	2018-04-28	12
151805	8	22895	2018-04-28 15:40:08	2018-04-28	13
151806	8	22895	2018-04-28 16:40:12	2018-04-28	14
151807	8	22895	2018-04-28 17:40:20	2018-04-28	15
151808	8	22895	2018-04-28 18:40:26	2018-04-28	16
151809	8	22895	2018-04-28 20:00:23	2018-04-28	18
151810	8	22895	2018-04-28 21:00:24	2018-04-28	19
151811	8	22895	2018-04-28 22:20:26	2018-04-28	20
151812	8	22895	2018-04-28 23:40:26	2018-04-28	21
151813	8	22895	2018-04-29 01:00:13	2018-04-28	23
151814	8	22895	2018-04-29 02:00:14	2018-04-29	0
151815	8	22895	2018-04-29 03:00:18	2018-04-29	1
151816	8	22895	2018-04-29 04:00:23	2018-04-29	2
151817	8	22895	2018-04-29 05:20:08	2018-04-29	3
151818	8	22895	2018-04-29 06:20:09	2018-04-29	4
151819	8	22895	2018-04-29 07:20:10	2018-04-29	5
151820	8	22895	2018-04-29 08:20:13	2018-04-29	6
151821	8	22895	2018-04-29 09:20:18	2018-04-29	7
151822	8	22895	2018-04-29 10:40:06	2018-04-29	8
151823	8	22895	2018-04-29 11:40:08	2018-04-29	9
151824	8	22895	2018-04-29 12:40:11	2018-04-29	10
151825	8	22895	2018-04-29 13:40:14	2018-04-29	11
151826	8	22895	2018-04-29 14:40:14	2018-04-29	12
151827	8	22895	2018-04-29 16:00:13	2018-04-29	14
151828	8	22895	2018-04-29 17:00:14	2018-04-29	15
151829	8	22895	2018-04-29 18:00:15	2018-04-29	16
151830	8	22895	2018-04-29 19:20:10	2018-04-29	17
151831	8	22895	2018-04-29 20:20:14	2018-04-29	18
151832	8	22895	2018-04-29 21:20:14	2018-04-29	19
151833	8	22895	2018-04-29 22:20:18	2018-04-29	20
151834	8	22895	2018-04-29 23:40:12	2018-04-29	21
151835	8	22895	2018-04-30 00:40:15	2018-04-29	22
151836	8	22895	2018-04-30 02:00:11	2018-04-30	0
151837	8	22895	2018-04-30 03:00:19	2018-04-30	1
151838	8	22895	2018-04-30 04:00:20	2018-04-30	2
151839	8	22895	2018-04-30 05:20:15	2018-04-30	3
151840	8	22895	2018-04-30 06:20:19	2018-04-30	4
151841	8	22895	2018-04-30 07:40:14	2018-04-30	5
151842	8	22895	2018-04-30 08:40:17	2018-04-30	6
151843	8	22895	2018-04-30 09:40:19	2018-04-30	7
151844	8	22895	2018-04-30 11:00:14	2018-04-30	9
151845	8	22895	2018-04-30 12:00:15	2018-04-30	10
151846	8	22895	2018-04-30 13:00:18	2018-04-30	11
151847	8	22895	2018-04-30 14:00:19	2018-04-30	12
151848	8	22895	2018-04-30 15:00:20	2018-04-30	13
151849	8	22895	2018-04-30 16:20:21	2018-04-30	14
151850	8	22895	2018-04-30 17:40:10	2018-04-30	15
151851	8	22895	2018-04-30 18:40:16	2018-04-30	16
151852	8	22895	2018-04-30 19:40:20	2018-04-30	17
151853	8	22895	2018-04-30 20:40:22	2018-04-30	18
151854	8	22895	2018-04-30 21:40:26	2018-04-30	19
151855	8	22895	2018-04-30 23:00:10	2018-04-30	21
151856	8	22895	2018-05-01 00:00:13	2018-04-30	22
151857	8	22895	2018-05-01 01:00:25	2018-04-30	23
151858	8	22895	2018-05-01 02:20:11	2018-05-01	0
151859	8	22895	2018-05-01 03:20:22	2018-05-01	1
151860	8	22895	2018-05-01 04:20:28	2018-05-01	2
151861	8	22895	2018-05-01 05:40:04	2018-05-01	3
151862	8	22895	2018-05-01 06:40:04	2018-05-01	4
151863	8	22895	2018-05-01 07:40:04	2018-05-01	5
151864	8	22895	2018-05-01 08:40:04	2018-05-01	6
151865	8	22895	2018-05-01 09:40:07	2018-05-01	7
151866	8	22895	2018-05-01 10:40:16	2018-05-01	8
151867	8	22895	2018-05-01 11:40:18	2018-05-01	9
151868	8	22895	2018-05-01 13:00:06	2018-05-01	11
151869	8	22895	2018-05-01 14:00:07	2018-05-01	12
151870	8	22895	2018-05-01 15:00:07	2018-05-01	13
151871	8	22895	2018-05-01 16:00:12	2018-05-01	14
151872	8	22895	2018-05-01 17:20:04	2018-05-01	15
151873	8	22895	2018-05-01 18:20:05	2018-05-01	16
151874	8	22895	2018-05-01 19:20:15	2018-05-01	17
151875	8	22895	2018-05-01 20:20:37	2018-05-01	18
151876	8	22895	2018-05-01 21:40:07	2018-05-01	19
151877	8	22895	2018-05-01 22:40:08	2018-05-01	20
151878	8	22895	2018-05-01 23:40:08	2018-05-01	21
151879	8	22895	2018-05-02 00:40:11	2018-05-01	22
151880	8	22895	2018-05-02 01:40:14	2018-05-01	23
151881	8	22895	2018-05-02 02:40:45	2018-05-02	0
151882	8	22895	2018-05-02 04:00:13	2018-05-02	2
151883	8	22895	2018-05-02 05:00:24	2018-05-02	3
151884	8	22895	2018-05-02 06:00:25	2018-05-02	4
151885	8	22895	2018-05-02 07:20:12	2018-05-02	5
151886	8	22895	2018-05-02 08:20:32	2018-05-02	6
151887	8	22895	2018-05-02 09:40:08	2018-05-02	7
151888	8	22895	2018-05-02 10:40:23	2018-05-02	8
151889	8	22895	2018-05-02 11:40:38	2018-05-02	9
151890	8	22895	2018-05-02 13:00:30	2018-05-02	11
151891	8	22895	2018-05-02 14:00:46	2018-05-02	12
151892	8	22895	2018-05-02 15:20:30	2018-05-02	13
151893	8	22895	2018-05-02 16:40:06	2018-05-02	14
151894	8	22895	2018-05-02 17:40:12	2018-05-02	15
151895	8	22895	2018-05-02 18:40:14	2018-05-02	16
151896	8	22895	2018-05-02 19:40:18	2018-05-02	17
151897	8	22895	2018-05-02 20:40:23	2018-05-02	18
151898	8	22895	2018-05-02 21:40:25	2018-05-02	19
151899	8	22895	2018-05-02 22:40:26	2018-05-02	20
151900	8	22895	2018-05-03 00:00:13	2018-05-02	22
151901	8	22895	2018-05-03 01:00:16	2018-05-02	23
151902	8	22895	2018-05-03 02:20:15	2018-05-03	0
151903	8	22895	2018-05-03 03:20:21	2018-05-03	1
151904	8	22895	2018-05-03 04:40:14	2018-05-03	2
151905	8	22895	2018-05-03 05:40:18	2018-05-03	3
151906	8	22895	2018-05-03 06:40:22	2018-05-03	4
151907	8	22895	2018-05-03 08:00:12	2018-05-03	6
151908	8	22895	2018-05-03 09:00:22	2018-05-03	7
151909	8	22895	2018-05-03 10:20:16	2018-05-03	8
151910	8	22895	2018-05-03 11:20:24	2018-05-03	9
151911	8	22895	2018-05-03 12:20:27	2018-05-03	10
151912	8	22895	2018-05-03 13:40:41	2018-05-03	11
151913	8	22895	2018-05-03 15:00:57	2018-05-03	13
151914	8	22895	2018-05-03 16:21:12	2018-05-03	14
151915	8	22895	2018-05-03 17:40:12	2018-05-03	15
151916	8	22895	2018-05-03 18:40:16	2018-05-03	16
151917	8	22895	2018-05-03 19:40:29	2018-05-03	17
151918	8	22895	2018-05-03 21:00:11	2018-05-03	19
151919	8	22895	2018-05-03 22:00:14	2018-05-03	20
151920	8	22895	2018-05-03 23:00:16	2018-05-03	21
151921	8	22895	2018-05-04 00:20:10	2018-05-03	22
151922	8	22895	2018-05-04 01:20:10	2018-05-03	23
151923	8	22895	2018-05-04 02:20:12	2018-05-04	0
151924	8	22895	2018-05-04 03:20:17	2018-05-04	1
151925	8	22895	2018-05-04 04:40:11	2018-05-04	2
151926	8	22895	2018-05-04 05:40:16	2018-05-04	3
151927	8	22895	2018-05-04 06:40:16	2018-05-04	4
151928	8	22895	2018-05-04 08:00:11	2018-05-04	6
151929	8	22895	2018-05-04 09:00:16	2018-05-04	7
151930	8	22895	2018-05-04 10:00:19	2018-05-04	8
151931	8	22895	2018-05-04 11:00:20	2018-05-04	9
151932	8	22895	2018-05-04 12:20:13	2018-05-04	10
151933	8	22895	2018-05-04 13:20:15	2018-05-04	11
151934	8	22895	2018-05-04 14:20:16	2018-05-04	12
151935	8	22895	2018-05-04 15:20:58	2018-05-04	13
151936	8	22895	2018-05-04 16:40:17	2018-05-04	14
151937	8	22895	2018-05-04 17:40:21	2018-05-04	15
151938	8	22895	2018-05-04 18:40:22	2018-05-04	16
151939	8	22895	2018-05-04 20:00:11	2018-05-04	18
151940	8	22895	2018-05-04 21:00:17	2018-05-04	19
151941	8	22895	2018-05-04 22:00:25	2018-05-04	20
151942	8	22895	2018-05-04 23:20:32	2018-05-04	21
151943	8	22895	2018-05-05 00:20:32	2018-05-04	22
151944	8	22895	2018-05-05 01:20:32	2018-05-04	23
151945	8	22895	2018-05-05 02:40:04	2018-05-05	0
151946	8	22895	2018-05-05 03:40:05	2018-05-05	1
151947	8	22895	2018-05-05 04:40:14	2018-05-05	2
151948	8	22895	2018-05-05 05:40:15	2018-05-05	3
151949	8	22895	2018-05-05 06:40:15	2018-05-05	4
151950	8	22895	2018-05-05 07:40:17	2018-05-05	5
151951	8	22895	2018-05-05 09:00:06	2018-05-05	7
151952	8	22895	2018-05-05 10:00:10	2018-05-05	8
151953	8	22895	2018-05-05 11:00:12	2018-05-05	9
151954	8	22895	2018-05-05 12:00:20	2018-05-05	10
151955	8	22895	2018-05-05 13:20:08	2018-05-05	11
151956	8	22895	2018-05-05 14:20:13	2018-05-05	12
151957	8	22895	2018-05-05 15:20:39	2018-05-05	13
151958	8	22895	2018-05-05 16:40:10	2018-05-05	14
151959	8	22895	2018-05-05 17:40:12	2018-05-05	15
151960	8	22895	2018-05-05 18:40:15	2018-05-05	16
151961	8	22895	2018-05-05 19:40:18	2018-05-05	17
151962	8	22895	2018-05-05 20:40:28	2018-05-05	18
151963	8	22895	2018-05-05 21:40:39	2018-05-05	19
151964	8	22895	2018-05-05 22:40:42	2018-05-05	20
151965	8	22895	2018-05-06 00:00:30	2018-05-05	22
151966	8	22895	2018-05-06 01:20:35	2018-05-05	23
151967	8	22895	2018-05-06 02:40:11	2018-05-06	0
151968	8	22895	2018-05-06 03:40:12	2018-05-06	1
151969	8	22895	2018-05-06 04:40:12	2018-05-06	2
151970	8	22895	2018-05-06 05:40:31	2018-05-06	3
151971	8	22895	2018-05-06 07:00:08	2018-05-06	5
151972	8	22895	2018-05-06 08:00:54	2018-05-06	6
151973	8	22895	2018-05-06 09:20:29	2018-05-06	7
151974	8	22895	2018-05-06 10:20:29	2018-05-06	8
151975	8	22895	2018-05-06 11:20:31	2018-05-06	9
151976	8	22895	2018-05-06 12:40:23	2018-05-06	10
151977	8	22895	2018-05-06 13:40:40	2018-05-06	11
151978	8	22895	2018-05-06 14:40:47	2018-05-06	12
151979	8	22895	2018-05-06 16:00:52	2018-05-06	14
151980	8	22895	2018-05-06 17:20:19	2018-05-06	15
151981	8	22895	2018-05-06 18:20:31	2018-05-06	16
151982	8	22895	2018-05-06 19:20:36	2018-05-06	17
151983	8	22895	2018-05-06 20:20:48	2018-05-06	18
151984	8	22895	2018-05-06 21:40:32	2018-05-06	19
151985	8	22895	2018-05-06 22:40:39	2018-05-06	20
151986	8	22895	2018-05-07 00:00:27	2018-05-06	22
151987	8	22895	2018-05-07 01:00:29	2018-05-06	23
151988	8	22895	2018-05-07 02:00:38	2018-05-07	0
151989	8	22895	2018-05-07 03:20:24	2018-05-07	1
151990	8	22895	2018-05-07 04:20:30	2018-05-07	2
151991	8	22895	2018-05-07 05:20:39	2018-05-07	3
151992	8	22895	2018-05-07 06:20:42	2018-05-07	4
151993	8	22895	2018-05-07 07:20:43	2018-05-07	5
151994	8	22895	2018-05-07 08:40:35	2018-05-07	6
151995	8	22895	2018-05-07 09:40:38	2018-05-07	7
151996	8	22895	2018-05-07 10:40:54	2018-05-07	8
151997	8	22895	2018-05-07 12:00:18	2018-05-07	10
151998	8	22895	2018-05-07 13:00:21	2018-05-07	11
151999	8	22895	2018-05-07 14:20:14	2018-05-07	12
152000	8	22895	2018-05-07 15:20:19	2018-05-07	13
152001	8	22895	2018-05-07 16:40:10	2018-05-07	14
152002	8	22895	2018-05-07 17:40:13	2018-05-07	15
152003	8	22895	2018-05-07 18:40:13	2018-05-07	16
152004	8	22895	2018-05-07 20:00:05	2018-05-07	18
152005	8	22895	2018-05-07 21:00:05	2018-05-07	19
152006	8	22895	2018-05-07 22:00:06	2018-05-07	20
152007	8	22895	2018-05-07 23:00:06	2018-05-07	21
152008	8	22895	2018-05-08 00:00:18	2018-05-07	22
152009	8	22895	2018-05-08 01:00:18	2018-05-07	23
152010	8	22895	2018-05-08 02:00:20	2018-05-08	0
152011	8	22895	2018-05-08 03:00:24	2018-05-08	1
152012	8	22895	2018-05-08 04:00:29	2018-05-08	2
152013	8	22895	2018-05-08 05:00:34	2018-05-08	3
152014	8	22895	2018-05-08 06:20:38	2018-05-08	4
152015	8	22895	2018-05-08 07:20:45	2018-05-08	5
152016	8	22895	2018-05-08 08:40:35	2018-05-08	6
152017	8	22895	2018-05-08 09:40:39	2018-05-08	7
152018	8	22895	2018-05-08 10:40:46	2018-05-08	8
152019	8	22895	2018-05-08 12:00:33	2018-05-08	10
152020	8	22895	2018-05-08 13:00:37	2018-05-08	11
152021	8	22895	2018-05-08 15:40:15	2018-05-08	13
152022	8	22895	2018-05-08 16:40:29	2018-05-08	14
152023	8	22895	2018-05-08 17:40:33	2018-05-08	15
152024	8	22895	2018-05-08 19:00:31	2018-05-08	17
152025	8	22895	2018-05-08 20:00:46	2018-05-08	18
152026	8	22895	2018-05-08 21:20:45	2018-05-08	19
152027	8	22895	2018-05-08 22:20:49	2018-05-08	20
152028	8	22895	2018-05-08 23:40:36	2018-05-08	21
152029	8	22895	2018-05-09 00:40:39	2018-05-08	22
152030	8	22895	2018-05-09 01:40:42	2018-05-08	23
152031	8	22895	2018-05-09 03:00:29	2018-05-09	1
152032	8	22895	2018-05-09 04:00:30	2018-05-09	2
152033	8	22895	2018-05-09 05:00:39	2018-05-09	3
152034	8	22895	2018-05-09 06:20:09	2018-05-09	4
152035	8	22895	2018-05-09 07:20:10	2018-05-09	5
152036	8	22895	2018-05-09 08:20:11	2018-05-09	6
152037	8	22895	2018-05-09 09:20:21	2018-05-09	7
152038	8	22895	2018-05-09 10:20:34	2018-05-09	8
152039	8	22895	2018-05-09 11:20:57	2018-05-09	9
152040	8	22895	2018-05-09 12:40:29	2018-05-09	10
152041	8	22895	2018-05-09 13:41:09	2018-05-09	11
152042	8	22895	2018-05-09 15:00:46	2018-05-09	13
152043	8	22895	2018-05-09 16:20:08	2018-05-09	14
152044	8	22895	2018-05-09 17:20:09	2018-05-09	15
152045	8	22895	2018-05-09 18:20:13	2018-05-09	16
152046	8	22895	2018-05-09 19:20:14	2018-05-09	17
152047	8	22895	2018-05-09 20:20:29	2018-05-09	18
152048	8	22895	2018-05-09 21:40:09	2018-05-09	19
152049	8	22895	2018-05-09 22:40:14	2018-05-09	20
152050	8	22895	2018-05-09 23:40:21	2018-05-09	21
152051	8	22895	2018-05-10 01:00:06	2018-05-09	23
152052	8	22895	2018-05-10 02:00:06	2018-05-10	0
152053	8	22895	2018-05-10 03:00:24	2018-05-10	1
152054	8	22895	2018-05-10 04:00:26	2018-05-10	2
152055	8	22895	2018-05-10 05:00:40	2018-05-10	3
152056	8	22895	2018-05-10 06:01:06	2018-05-10	4
152057	8	22895	2018-05-10 07:01:18	2018-05-10	5
152058	8	22895	2018-05-10 08:20:04	2018-05-10	6
152059	8	22895	2018-05-10 09:20:04	2018-05-10	7
152060	8	22895	2018-05-10 10:20:05	2018-05-10	8
152061	8	22895	2018-05-10 11:20:06	2018-05-10	9
152062	8	22895	2018-05-10 12:20:07	2018-05-10	10
152063	8	22895	2018-05-10 13:20:07	2018-05-10	11
152064	8	22895	2018-05-10 14:20:11	2018-05-10	12
152065	8	22895	2018-05-10 15:20:14	2018-05-10	13
152066	8	22895	2018-05-10 16:20:19	2018-05-10	14
152067	8	22895	2018-05-10 17:20:21	2018-05-10	15
152068	8	22895	2018-05-10 18:20:35	2018-05-10	16
152069	8	22895	2018-05-10 19:20:44	2018-05-10	17
152070	8	22895	2018-05-10 20:40:22	2018-05-10	18
152071	8	22895	2018-05-10 21:40:29	2018-05-10	19
152072	8	22895	2018-05-10 23:00:07	2018-05-10	21
152073	8	22895	2018-05-11 00:00:13	2018-05-10	22
152074	8	22895	2018-05-11 01:00:23	2018-05-10	23
152075	8	22895	2018-05-11 02:20:23	2018-05-11	0
152076	8	22895	2018-05-11 03:20:25	2018-05-11	1
152077	8	22895	2018-05-11 04:20:30	2018-05-11	2
152078	8	22895	2018-05-11 05:40:25	2018-05-11	3
152079	8	22895	2018-05-11 06:40:33	2018-05-11	4
152080	8	22895	2018-05-11 07:40:34	2018-05-11	5
152081	8	22895	2018-05-11 09:00:53	2018-05-11	7
152082	8	22895	2018-05-11 10:20:20	2018-05-11	8
152083	8	22895	2018-05-11 11:20:43	2018-05-11	9
152084	8	22895	2018-05-11 12:21:01	2018-05-11	10
152085	8	22895	2018-05-11 13:40:26	2018-05-11	11
152086	8	22895	2018-05-11 14:40:39	2018-05-11	12
152087	8	22895	2018-05-11 15:40:45	2018-05-11	13
152088	8	22895	2018-05-11 17:00:09	2018-05-11	15
152089	8	22895	2018-05-11 18:00:09	2018-05-11	16
152090	8	22895	2018-05-11 19:00:16	2018-05-11	17
152091	8	22895	2018-05-11 20:00:20	2018-05-11	18
152092	8	22895	2018-05-11 21:20:18	2018-05-11	19
152093	8	22895	2018-05-11 22:20:22	2018-05-11	20
152094	8	22895	2018-05-11 23:40:31	2018-05-11	21
152095	8	22895	2018-05-12 01:00:17	2018-05-11	23
152096	8	22895	2018-05-12 02:01:00	2018-05-12	0
152097	8	22895	2018-05-12 03:20:38	2018-05-12	1
152098	8	22895	2018-05-12 04:20:41	2018-05-12	2
152099	8	22895	2018-05-12 05:20:59	2018-05-12	3
152100	8	22895	2018-05-12 06:40:31	2018-05-12	4
152101	8	22895	2018-05-12 07:40:36	2018-05-12	5
152102	8	22895	2018-05-12 08:40:46	2018-05-12	6
152103	8	22895	2018-05-12 09:40:52	2018-05-12	7
152104	8	22895	2018-05-12 10:40:56	2018-05-12	8
152105	8	22895	2018-05-12 12:00:44	2018-05-12	10
152106	8	22895	2018-05-12 13:00:48	2018-05-12	11
152107	8	22895	2018-05-12 14:00:51	2018-05-12	12
152108	8	22895	2018-05-12 15:20:40	2018-05-12	13
152109	8	22895	2018-05-12 16:20:45	2018-05-12	14
152110	8	22895	2018-05-12 17:20:45	2018-05-12	15
152111	8	22895	2018-05-12 18:20:55	2018-05-12	16
152112	8	22895	2018-05-12 19:40:44	2018-05-12	17
152113	8	22895	2018-05-12 20:40:48	2018-05-12	18
152114	8	22895	2018-05-12 22:00:44	2018-05-12	20
152115	8	22895	2018-05-12 23:00:49	2018-05-12	21
152116	8	22895	2018-05-13 00:00:58	2018-05-12	22
152117	8	22895	2018-05-13 01:20:39	2018-05-12	23
152118	8	22895	2018-05-13 02:20:43	2018-05-13	0
152119	8	22895	2018-05-13 03:20:48	2018-05-13	1
152120	8	22895	2018-05-13 04:20:54	2018-05-13	2
152121	8	22895	2018-05-13 05:20:56	2018-05-13	3
152122	8	22895	2018-05-13 06:40:45	2018-05-13	4
152123	8	22895	2018-05-13 07:40:49	2018-05-13	5
152124	8	22895	2018-05-13 08:40:52	2018-05-13	6
152125	8	22895	2018-05-13 10:00:52	2018-05-13	8
152126	8	22895	2018-05-13 11:20:47	2018-05-13	9
152127	8	22895	2018-05-13 12:20:51	2018-05-13	10
152128	8	22895	2018-05-13 13:21:05	2018-05-13	11
152129	8	22895	2018-05-13 14:40:47	2018-05-13	12
152130	8	22895	2018-05-13 15:40:50	2018-05-13	13
152131	8	22895	2018-05-13 17:00:42	2018-05-13	15
152132	8	22895	2018-05-13 18:00:44	2018-05-13	16
152133	8	22895	2018-05-13 19:00:44	2018-05-13	17
152134	8	22895	2018-05-13 20:00:48	2018-05-13	18
152135	8	22895	2018-05-13 21:20:35	2018-05-13	19
152136	8	22895	2018-05-13 22:20:39	2018-05-13	20
152137	8	22895	2018-05-13 23:20:47	2018-05-13	21
152138	8	22895	2018-05-14 00:40:28	2018-05-13	22
152139	8	22895	2018-05-14 01:40:34	2018-05-13	23
152140	8	22895	2018-05-14 03:00:16	2018-05-14	1
152141	8	22895	2018-05-14 04:00:17	2018-05-14	2
152142	8	22895	2018-05-14 05:00:29	2018-05-14	3
152143	8	22895	2018-05-14 06:00:32	2018-05-14	4
152144	8	22895	2018-05-14 07:00:49	2018-05-14	5
152145	8	22895	2018-05-14 08:00:50	2018-05-14	6
152146	8	22895	2018-05-14 09:20:04	2018-05-14	7
152147	8	22895	2018-05-14 10:20:14	2018-05-14	8
152148	8	22895	2018-05-14 11:20:19	2018-05-14	9
152149	8	22895	2018-05-14 12:20:25	2018-05-14	10
152150	8	22895	2018-05-14 13:20:41	2018-05-14	11
152151	8	22895	2018-05-14 14:40:41	2018-05-14	12
152152	8	22895	2018-05-14 15:40:45	2018-05-14	13
152153	8	22895	2018-05-14 16:40:46	2018-05-14	14
152154	8	22895	2018-05-14 18:00:29	2018-05-14	16
152155	8	22895	2018-05-14 19:00:31	2018-05-14	17
152156	8	22895	2018-05-14 20:00:44	2018-05-14	18
152157	8	22895	2018-05-14 21:20:30	2018-05-14	19
152158	8	22895	2018-05-14 22:20:46	2018-05-14	20
152159	8	22895	2018-05-14 23:20:46	2018-05-14	21
152160	8	22895	2018-05-15 00:40:53	2018-05-14	22
152161	8	22895	2018-05-15 02:00:20	2018-05-15	0
152162	8	22895	2018-05-15 03:00:21	2018-05-15	1
152163	8	22895	2018-05-15 04:01:03	2018-05-15	2
152164	8	22895	2018-05-15 05:20:14	2018-05-15	3
152165	8	22895	2018-05-15 06:20:21	2018-05-15	4
152166	8	22895	2018-05-15 07:21:00	2018-05-15	5
152167	8	22895	2018-05-15 08:21:23	2018-05-15	6
152168	8	22895	2018-05-15 09:40:13	2018-05-15	7
152169	21	22895	2018-05-15 09:40:14	2018-05-15	7
152170	21	22895	2018-05-15 09:40:16	2018-05-15	7
152171	19	22895	2018-05-15 09:40:16	2018-05-15	7
152172	21	22895	2018-05-25 08:46:30	2018-05-25	6
152173	21	22895	2018-05-25 08:46:30	2018-05-25	6
152174	26	22895	2018-08-23 09:00:10	2018-08-23	7
152175	0	22896	2018-04-11 15:15:28	2018-04-11	13
152176	0	22896	2018-04-11 15:15:31	2018-04-11	13
152177	0	22896	2018-04-11 15:15:31	2018-04-11	13
152178	7	22896	2018-04-11 15:15:32	2018-04-11	13
152179	8	22896	2018-04-11 15:15:33	2018-04-11	13
152180	8	22896	2018-04-11 16:20:05	2018-04-11	14
152181	8	22896	2018-04-11 17:20:05	2018-04-11	15
152182	8	22896	2018-04-11 18:20:09	2018-04-11	16
152183	8	22896	2018-04-11 19:40:08	2018-04-11	17
152184	8	22896	2018-04-11 20:40:08	2018-04-11	18
152185	8	22896	2018-04-11 21:40:09	2018-04-11	19
152186	8	22896	2018-04-11 23:00:09	2018-04-11	21
152187	8	22896	2018-04-12 00:20:07	2018-04-11	22
152188	8	22896	2018-04-12 01:20:09	2018-04-11	23
152189	8	22896	2018-04-12 02:40:08	2018-04-12	0
152190	8	22896	2018-04-12 04:00:07	2018-04-12	2
152191	8	22896	2018-04-12 05:00:07	2018-04-12	3
152192	8	22896	2018-04-12 06:20:05	2018-04-12	4
152193	8	22896	2018-04-12 07:20:06	2018-04-12	5
152194	8	22896	2018-04-12 08:20:06	2018-04-12	6
152195	8	22896	2018-04-12 09:20:12	2018-04-12	7
152196	8	22896	2018-04-12 10:20:13	2018-04-12	8
152197	8	22896	2018-04-12 11:40:16	2018-04-12	9
152198	8	22896	2018-04-12 13:00:09	2018-04-12	11
152199	8	22896	2018-04-12 14:20:17	2018-04-12	12
152200	8	22896	2018-04-12 15:40:16	2018-04-12	13
152201	8	22896	2018-04-12 17:00:15	2018-04-12	15
152202	8	22896	2018-04-12 18:20:13	2018-04-12	16
152203	8	22896	2018-04-12 19:40:09	2018-04-12	17
152204	8	22896	2018-04-12 21:00:09	2018-04-12	19
152205	8	22896	2018-04-12 22:20:08	2018-04-12	20
152206	8	22896	2018-04-12 23:20:08	2018-04-12	21
152207	8	22896	2018-04-13 00:20:22	2018-04-12	22
152208	8	22896	2018-04-13 01:40:06	2018-04-12	23
152209	8	22896	2018-04-13 02:40:13	2018-04-13	0
152210	8	22896	2018-04-13 03:40:17	2018-04-13	1
152211	8	22896	2018-04-13 05:00:11	2018-04-13	3
152212	8	22896	2018-04-13 06:00:17	2018-04-13	4
152213	8	22896	2018-04-13 07:20:10	2018-04-13	5
152214	8	22896	2018-04-13 08:20:17	2018-04-13	6
152215	8	22896	2018-04-13 09:40:05	2018-04-13	7
152216	8	22896	2018-04-13 10:40:06	2018-04-13	8
152217	8	22896	2018-04-13 11:40:22	2018-04-13	9
152218	8	22896	2018-04-13 12:40:23	2018-04-13	10
152219	8	22896	2018-04-13 14:00:06	2018-04-13	12
152220	8	22896	2018-04-13 15:00:09	2018-04-13	13
152221	8	22896	2018-04-13 16:00:15	2018-04-13	14
152222	8	22896	2018-04-13 17:00:17	2018-04-13	15
152223	8	22896	2018-04-13 18:20:08	2018-04-13	16
152224	8	22896	2018-04-13 19:20:08	2018-04-13	17
152225	8	22896	2018-04-13 20:20:18	2018-04-13	18
152226	8	22896	2018-04-13 21:20:20	2018-04-13	19
152227	8	22896	2018-04-13 22:40:07	2018-04-13	20
152228	8	22896	2018-04-13 23:40:09	2018-04-13	21
152229	8	22896	2018-04-14 00:40:20	2018-04-13	22
152230	8	22896	2018-04-14 02:00:10	2018-04-14	0
152231	8	22896	2018-04-14 03:00:16	2018-04-14	1
152232	8	22896	2018-04-14 04:00:17	2018-04-14	2
152233	8	22896	2018-04-14 05:00:20	2018-04-14	3
152234	8	22896	2018-04-14 06:20:10	2018-04-14	4
152235	8	22896	2018-04-14 07:20:20	2018-04-14	5
152236	8	22896	2018-04-14 08:40:10	2018-04-14	6
152237	8	22896	2018-04-14 09:40:10	2018-04-14	7
152238	8	22896	2018-04-14 10:40:10	2018-04-14	8
152239	8	22896	2018-04-14 11:40:10	2018-04-14	9
152240	8	22896	2018-04-14 12:40:11	2018-04-14	10
152241	8	22896	2018-04-14 13:40:19	2018-04-14	11
152242	8	22896	2018-04-14 14:40:20	2018-04-14	12
152243	8	22896	2018-04-14 16:00:12	2018-04-14	14
152244	8	22896	2018-04-14 17:00:18	2018-04-14	15
152245	8	22896	2018-04-14 18:20:10	2018-04-14	16
152246	8	22896	2018-04-14 19:20:19	2018-04-14	17
152247	8	22896	2018-04-14 20:20:20	2018-04-14	18
152248	8	22896	2018-04-14 21:40:07	2018-04-14	19
152249	8	22896	2018-04-14 22:40:09	2018-04-14	20
152250	8	22896	2018-04-14 23:40:11	2018-04-14	21
152251	8	22896	2018-04-15 00:40:18	2018-04-14	22
152252	8	22896	2018-04-15 01:40:21	2018-04-14	23
152253	8	22896	2018-04-15 02:40:21	2018-04-15	0
152254	8	22896	2018-04-15 04:00:08	2018-04-15	2
152255	8	22896	2018-04-15 05:00:09	2018-04-15	3
152256	8	22896	2018-04-15 06:00:10	2018-04-15	4
152257	8	22896	2018-04-15 07:00:10	2018-04-15	5
152258	8	22896	2018-04-15 08:00:11	2018-04-15	6
152259	8	22896	2018-04-15 09:00:12	2018-04-15	7
152260	8	22896	2018-04-15 10:00:17	2018-04-15	8
152261	8	22896	2018-04-15 11:00:18	2018-04-15	9
152262	8	22896	2018-04-15 12:20:09	2018-04-15	10
152263	8	22896	2018-04-15 13:20:09	2018-04-15	11
152264	8	22896	2018-04-15 14:20:10	2018-04-15	12
152265	8	22896	2018-04-15 15:20:18	2018-04-15	13
152266	8	22896	2018-04-15 16:20:21	2018-04-15	14
152267	8	22896	2018-04-15 17:40:09	2018-04-15	15
152268	8	22896	2018-04-15 18:40:10	2018-04-15	16
152269	8	22896	2018-04-15 19:40:19	2018-04-15	17
152270	8	22896	2018-04-15 21:00:07	2018-04-15	19
152271	8	22896	2018-04-15 22:00:09	2018-04-15	20
152272	8	22896	2018-04-15 23:00:14	2018-04-15	21
152273	8	22896	2018-04-16 00:00:15	2018-04-15	22
152274	8	22896	2018-04-16 01:00:15	2018-04-15	23
152275	8	22896	2018-04-16 02:20:08	2018-04-16	0
152276	8	22896	2018-04-16 03:20:18	2018-04-16	1
152277	8	22896	2018-04-16 04:40:11	2018-04-16	2
152278	8	22896	2018-04-16 05:40:17	2018-04-16	3
152279	8	22896	2018-04-16 06:40:17	2018-04-16	4
152280	8	22896	2018-04-16 08:00:07	2018-04-16	6
152281	8	22896	2018-04-16 09:00:08	2018-04-16	7
152282	8	22896	2018-04-16 10:00:16	2018-04-16	8
152283	8	22896	2018-04-16 11:00:17	2018-04-16	9
152284	8	22896	2018-04-16 12:20:04	2018-04-16	10
152285	8	22896	2018-04-16 13:20:05	2018-04-16	11
152286	8	22896	2018-04-16 14:20:13	2018-04-16	12
152287	8	22896	2018-04-16 15:20:15	2018-04-16	13
152288	8	22896	2018-04-16 16:20:23	2018-04-16	14
152289	8	22896	2018-04-16 17:40:06	2018-04-16	15
152290	8	22896	2018-04-16 18:40:06	2018-04-16	16
152291	8	22896	2018-04-16 19:40:06	2018-04-16	17
152292	8	22896	2018-04-16 20:40:17	2018-04-16	18
152293	8	22896	2018-04-16 21:40:20	2018-04-16	19
152294	8	22896	2018-04-16 22:40:20	2018-04-16	20
152295	8	22896	2018-04-16 23:40:25	2018-04-16	21
152296	8	22896	2018-04-17 01:00:05	2018-04-16	23
152297	8	22896	2018-04-17 02:00:06	2018-04-17	0
152298	8	22896	2018-04-17 03:00:15	2018-04-17	1
152299	8	22896	2018-04-17 04:00:15	2018-04-17	2
152300	8	22896	2018-04-17 05:00:16	2018-04-17	3
152301	8	22896	2018-04-17 06:00:19	2018-04-17	4
152302	8	22896	2018-04-17 07:20:08	2018-04-17	5
152303	8	22896	2018-04-17 08:20:18	2018-04-17	6
152304	8	22896	2018-04-17 09:20:19	2018-04-17	7
152305	8	22896	2018-04-17 10:40:06	2018-04-17	8
152306	8	22896	2018-04-17 11:40:06	2018-04-17	9
152307	8	22896	2018-04-17 12:40:08	2018-04-17	10
152308	8	22896	2018-04-17 13:40:17	2018-04-17	11
152309	8	22896	2018-04-17 15:00:12	2018-04-17	13
152310	8	22896	2018-04-17 16:00:21	2018-04-17	14
152311	8	22896	2018-04-17 17:20:07	2018-04-17	15
152312	8	22896	2018-04-17 18:20:07	2018-04-17	16
152313	8	22896	2018-04-17 19:20:11	2018-04-17	17
152314	8	22896	2018-04-17 20:20:17	2018-04-17	18
152315	8	22896	2018-04-17 21:20:19	2018-04-17	19
152316	8	22896	2018-04-17 22:40:07	2018-04-17	20
152317	8	22896	2018-04-17 23:40:08	2018-04-17	21
152318	8	22896	2018-04-18 00:40:16	2018-04-17	22
152319	8	22896	2018-04-18 01:40:17	2018-04-17	23
152320	8	22896	2018-04-18 02:40:17	2018-04-18	0
152321	8	22896	2018-04-18 03:40:44	2018-04-18	1
152322	8	22896	2018-04-18 05:00:06	2018-04-18	3
152323	8	22896	2018-04-18 06:00:06	2018-04-18	4
152324	8	22896	2018-04-18 07:00:07	2018-04-18	5
152325	8	22896	2018-04-18 08:00:08	2018-04-18	6
152326	8	22896	2018-04-18 09:00:08	2018-04-18	7
152327	8	22896	2018-04-18 10:00:32	2018-04-18	8
152328	8	22896	2018-04-18 11:20:06	2018-04-18	9
152329	8	22896	2018-04-18 12:20:06	2018-04-18	10
152330	8	22896	2018-04-18 13:20:06	2018-04-18	11
152331	8	22896	2018-04-18 14:20:06	2018-04-18	12
152332	8	22896	2018-04-18 15:20:07	2018-04-18	13
152333	8	22896	2018-04-18 16:20:23	2018-04-18	14
152334	8	22896	2018-04-18 17:20:24	2018-04-18	15
152335	8	22896	2018-04-18 18:40:05	2018-04-18	16
152336	8	22896	2018-04-18 19:40:06	2018-04-18	17
152337	8	22896	2018-04-18 20:40:17	2018-04-18	18
152338	8	22896	2018-04-18 21:40:31	2018-04-18	19
152339	8	22896	2018-04-18 23:00:05	2018-04-18	21
152340	8	22896	2018-04-19 00:00:07	2018-04-18	22
152341	8	22896	2018-04-19 01:00:13	2018-04-18	23
152342	8	22896	2018-04-19 02:00:14	2018-04-19	0
152343	8	22896	2018-04-19 03:20:07	2018-04-19	1
152344	8	22896	2018-04-19 04:20:09	2018-04-19	2
152345	8	22896	2018-04-19 05:20:19	2018-04-19	3
152346	8	22896	2018-04-19 06:40:09	2018-04-19	4
152347	8	22896	2018-04-19 07:40:09	2018-04-19	5
152348	8	22896	2018-04-19 08:40:24	2018-04-19	6
152349	8	22896	2018-04-19 10:00:08	2018-04-19	8
152350	8	22896	2018-04-19 11:00:27	2018-04-19	9
152351	8	22896	2018-04-19 12:20:07	2018-04-19	10
152352	8	22896	2018-04-19 13:20:17	2018-04-19	11
152353	8	22896	2018-04-19 14:40:07	2018-04-19	12
152354	8	22896	2018-04-19 15:40:15	2018-04-19	13
152355	8	22896	2018-04-19 16:40:17	2018-04-19	14
152356	8	22896	2018-04-19 17:40:17	2018-04-19	15
152357	8	22896	2018-04-19 18:40:20	2018-04-19	16
152358	8	22896	2018-04-19 20:00:06	2018-04-19	18
152359	8	22896	2018-04-19 21:00:06	2018-04-19	19
152360	8	22896	2018-04-19 22:00:06	2018-04-19	20
152361	8	22896	2018-04-19 23:00:14	2018-04-19	21
152362	8	22896	2018-04-20 00:00:28	2018-04-19	22
152363	8	22896	2018-04-20 01:20:06	2018-04-19	23
152364	8	22896	2018-04-20 02:20:06	2018-04-20	0
152365	8	22896	2018-04-20 03:20:06	2018-04-20	1
152366	8	22896	2018-04-20 04:20:07	2018-04-20	2
152367	8	22896	2018-04-20 05:20:16	2018-04-20	3
152368	8	22896	2018-04-20 06:20:20	2018-04-20	4
152369	8	22896	2018-04-20 07:40:09	2018-04-20	5
152370	8	22896	2018-04-20 08:40:19	2018-04-20	6
152371	8	22896	2018-04-20 10:00:25	2018-04-20	8
152372	8	22896	2018-04-20 11:20:06	2018-04-20	9
152373	8	22896	2018-04-20 12:20:22	2018-04-20	10
152374	8	22896	2018-04-20 13:20:23	2018-04-20	11
152375	8	22896	2018-04-20 14:20:34	2018-04-20	12
152376	8	22896	2018-04-20 15:40:05	2018-04-20	13
152377	8	22896	2018-04-20 16:40:06	2018-04-20	14
152378	8	22896	2018-04-20 17:40:06	2018-04-20	15
152379	8	22896	2018-04-20 18:40:15	2018-04-20	16
152380	8	22896	2018-04-20 19:40:19	2018-04-20	17
152381	8	22896	2018-04-20 21:00:06	2018-04-20	19
152382	8	22896	2018-04-20 22:00:14	2018-04-20	20
152383	8	22896	2018-04-20 23:00:14	2018-04-20	21
152384	8	22896	2018-04-21 00:00:14	2018-04-20	22
152385	8	22896	2018-04-21 01:20:06	2018-04-20	23
152386	8	22896	2018-04-21 02:20:17	2018-04-21	0
152387	8	22896	2018-04-21 03:40:07	2018-04-21	1
152388	8	22896	2018-04-21 04:40:16	2018-04-21	2
152389	8	22896	2018-04-21 05:40:16	2018-04-21	3
152390	8	22896	2018-04-21 06:40:17	2018-04-21	4
152391	8	22896	2018-04-21 07:40:17	2018-04-21	5
152392	8	22896	2018-04-21 08:40:17	2018-04-21	6
152393	8	22896	2018-04-21 09:40:19	2018-04-21	7
152394	8	22896	2018-04-21 11:00:06	2018-04-21	9
152395	8	22896	2018-04-21 12:00:13	2018-04-21	10
152396	8	22896	2018-04-21 13:00:14	2018-04-21	11
152397	8	22896	2018-04-21 14:20:07	2018-04-21	12
152398	8	22896	2018-04-21 15:20:17	2018-04-21	13
152399	8	22896	2018-04-21 16:40:06	2018-04-21	14
152400	8	22896	2018-04-21 17:40:07	2018-04-21	15
152401	8	22896	2018-04-21 18:40:07	2018-04-21	16
152402	8	22896	2018-04-21 19:40:15	2018-04-21	17
152403	8	22896	2018-04-21 20:40:16	2018-04-21	18
152404	8	22896	2018-04-21 21:40:18	2018-04-21	19
152405	8	22896	2018-04-21 23:00:08	2018-04-21	21
152406	8	22896	2018-04-22 00:00:16	2018-04-21	22
152407	8	22896	2018-04-22 01:20:05	2018-04-21	23
152408	8	22896	2018-04-22 02:20:05	2018-04-22	0
152409	8	22896	2018-04-22 03:20:06	2018-04-22	1
152410	8	22896	2018-04-22 04:20:17	2018-04-22	2
152411	8	22896	2018-04-22 05:40:06	2018-04-22	3
152412	8	22896	2018-04-22 06:40:06	2018-04-22	4
152413	8	22896	2018-04-22 07:40:15	2018-04-22	5
152414	8	22896	2018-04-22 08:40:16	2018-04-22	6
152415	8	22896	2018-04-22 09:40:25	2018-04-22	7
152416	8	22896	2018-04-22 10:40:38	2018-04-22	8
152417	8	22896	2018-04-22 12:00:07	2018-04-22	10
152418	8	22896	2018-04-22 13:00:07	2018-04-22	11
152419	8	22896	2018-04-22 14:00:18	2018-04-22	12
152420	8	22896	2018-04-22 15:00:21	2018-04-22	13
152421	8	22896	2018-04-22 16:00:33	2018-04-22	14
152422	8	22896	2018-04-22 17:20:05	2018-04-22	15
152423	8	22896	2018-04-22 18:20:06	2018-04-22	16
152424	8	22896	2018-04-22 19:20:06	2018-04-22	17
152425	8	22896	2018-04-22 20:20:07	2018-04-22	18
152426	8	22896	2018-04-22 21:20:19	2018-04-22	19
152427	8	22896	2018-04-22 22:20:19	2018-04-22	20
152428	8	22896	2018-04-22 23:40:06	2018-04-22	21
152429	8	22896	2018-04-23 00:40:06	2018-04-22	22
152430	8	22896	2018-04-23 01:40:18	2018-04-22	23
152431	8	22896	2018-04-23 02:40:19	2018-04-23	0
152432	8	22896	2018-04-23 04:00:06	2018-04-23	2
152433	8	22896	2018-04-23 05:00:06	2018-04-23	3
152434	8	22896	2018-04-23 06:00:08	2018-04-23	4
152435	8	22896	2018-04-23 07:00:18	2018-04-23	5
152436	8	22896	2018-04-23 08:00:22	2018-04-23	6
152437	8	22896	2018-04-23 09:20:04	2018-04-23	7
152438	8	22896	2018-04-23 10:20:05	2018-04-23	8
152439	8	22896	2018-04-23 11:20:05	2018-04-23	9
152440	8	22896	2018-04-23 12:20:05	2018-04-23	10
152441	8	22896	2018-04-23 13:20:06	2018-04-23	11
152442	8	22896	2018-04-23 14:20:14	2018-04-23	12
152443	8	22896	2018-04-23 15:20:14	2018-04-23	13
152444	8	22896	2018-04-23 16:20:45	2018-04-23	14
152445	8	22896	2018-04-23 17:40:05	2018-04-23	15
152446	8	22896	2018-04-23 18:40:06	2018-04-23	16
152447	8	22896	2018-04-23 19:40:06	2018-04-23	17
152448	8	22896	2018-04-23 20:40:07	2018-04-23	18
152449	8	22896	2018-04-23 21:40:43	2018-04-23	19
152450	8	22896	2018-04-23 22:40:44	2018-04-23	20
152451	8	22896	2018-04-24 00:00:06	2018-04-23	22
152452	8	22896	2018-04-24 01:00:38	2018-04-23	23
152453	8	22896	2018-04-24 02:20:05	2018-04-24	0
152454	8	22896	2018-04-24 03:20:05	2018-04-24	1
152455	8	22896	2018-04-24 04:20:06	2018-04-24	2
152456	8	22896	2018-04-24 05:20:06	2018-04-24	3
152457	8	22896	2018-04-24 06:20:16	2018-04-24	4
152458	8	22896	2018-04-24 07:20:20	2018-04-24	5
152459	8	22896	2018-04-24 08:40:05	2018-04-24	6
152460	8	22896	2018-04-24 09:40:06	2018-04-24	7
152461	8	22896	2018-04-24 10:40:11	2018-04-24	8
152462	8	22896	2018-04-24 11:40:17	2018-04-24	9
152463	8	22896	2018-04-24 13:00:14	2018-04-24	11
152464	8	22896	2018-04-24 14:00:15	2018-04-24	12
152465	8	22896	2018-04-24 15:00:16	2018-04-24	13
152466	8	22896	2018-04-24 16:00:24	2018-04-24	14
152467	8	22896	2018-04-24 17:20:05	2018-04-24	15
152468	8	22896	2018-04-24 18:20:05	2018-04-24	16
152469	8	22896	2018-04-24 19:20:07	2018-04-24	17
152470	8	22896	2018-04-24 20:20:14	2018-04-24	18
152471	8	22896	2018-04-24 21:20:20	2018-04-24	19
152472	8	22896	2018-04-24 22:20:32	2018-04-24	20
152473	8	22896	2018-04-24 23:40:06	2018-04-24	21
152474	8	22896	2018-04-25 00:40:07	2018-04-24	22
152475	8	22896	2018-04-25 01:40:17	2018-04-24	23
152476	8	22896	2018-04-25 03:00:07	2018-04-25	1
152477	8	22896	2018-04-25 04:00:08	2018-04-25	2
152478	8	22896	2018-04-25 05:00:16	2018-04-25	3
152479	8	22896	2018-04-25 06:00:17	2018-04-25	4
152480	8	22896	2018-04-25 07:00:23	2018-04-25	5
152481	8	22896	2018-04-25 08:00:29	2018-04-25	6
152482	8	22896	2018-04-25 09:20:10	2018-04-25	7
152483	8	22896	2018-04-25 10:20:16	2018-04-25	8
152484	8	22896	2018-04-25 11:20:23	2018-04-25	9
152485	8	22896	2018-04-25 12:40:09	2018-04-25	10
152486	8	22896	2018-04-25 13:40:16	2018-04-25	11
152487	8	22896	2018-04-25 14:40:21	2018-04-25	12
152488	8	22896	2018-04-25 15:40:21	2018-04-25	13
152489	8	22896	2018-04-25 16:40:32	2018-04-25	14
152490	8	22896	2018-04-25 18:00:07	2018-04-25	16
152491	8	22896	2018-04-25 19:00:07	2018-04-25	17
152492	8	22896	2018-04-25 20:00:07	2018-04-25	18
152493	8	22896	2018-04-25 21:00:16	2018-04-25	19
152494	8	22896	2018-04-25 22:00:19	2018-04-25	20
152495	8	22896	2018-04-25 23:00:42	2018-04-25	21
152496	8	22896	2018-04-26 00:20:14	2018-04-25	22
152497	8	22896	2018-04-26 01:20:26	2018-04-25	23
152498	8	22896	2018-04-26 02:20:29	2018-04-26	0
152499	8	22896	2018-04-26 03:20:29	2018-04-26	1
152500	8	22896	2018-04-26 04:40:06	2018-04-26	2
152501	8	22896	2018-04-26 05:40:06	2018-04-26	3
152502	8	22896	2018-04-26 06:40:18	2018-04-26	4
152503	8	22896	2018-04-26 08:00:06	2018-04-26	6
152504	8	22896	2018-04-26 09:00:06	2018-04-26	7
152505	8	22896	2018-04-26 10:00:13	2018-04-26	8
152506	8	22896	2018-04-26 11:00:30	2018-04-26	9
152507	8	22896	2018-04-26 12:20:05	2018-04-26	10
152508	8	22896	2018-04-26 13:20:14	2018-04-26	11
152509	8	22896	2018-04-26 14:20:29	2018-04-26	12
152510	8	22896	2018-04-26 15:40:08	2018-04-26	13
152511	8	22896	2018-04-26 16:40:27	2018-04-26	14
152512	8	22896	2018-04-26 18:00:06	2018-04-26	16
152513	8	22896	2018-04-26 19:00:14	2018-04-26	17
152514	8	22896	2018-04-26 20:00:20	2018-04-26	18
152515	8	22896	2018-04-26 21:00:25	2018-04-26	19
152516	8	22896	2018-04-26 22:20:09	2018-04-26	20
152517	8	22896	2018-04-26 23:20:12	2018-04-26	21
152518	8	22896	2018-04-27 00:20:12	2018-04-26	22
152519	8	22896	2018-04-27 01:20:42	2018-04-26	23
152520	8	22896	2018-04-27 02:20:51	2018-04-27	0
152521	8	22896	2018-04-27 03:40:07	2018-04-27	1
152522	8	22896	2018-04-27 04:40:07	2018-04-27	2
152523	8	22896	2018-04-27 05:40:26	2018-04-27	3
152524	8	22896	2018-04-27 06:40:33	2018-04-27	4
152525	8	22896	2018-04-27 07:40:40	2018-04-27	5
152526	8	22896	2018-04-27 09:00:06	2018-04-27	7
152527	8	22896	2018-04-27 10:00:07	2018-04-27	8
152528	8	22896	2018-04-27 11:00:10	2018-04-27	9
152529	8	22896	2018-04-27 12:00:19	2018-04-27	10
152530	8	22896	2018-04-27 13:00:19	2018-04-27	11
152531	8	22896	2018-04-27 14:00:25	2018-04-27	12
152532	8	22896	2018-04-27 15:00:25	2018-04-27	13
152533	8	22896	2018-04-27 16:20:12	2018-04-27	14
152534	8	22896	2018-04-27 17:20:16	2018-04-27	15
152535	8	22896	2018-04-27 18:40:16	2018-04-27	16
152536	8	22896	2018-04-27 19:40:16	2018-04-27	17
152537	8	22896	2018-04-27 20:40:17	2018-04-27	18
152538	8	22896	2018-04-27 21:40:21	2018-04-27	19
152539	8	22896	2018-04-27 22:40:21	2018-04-27	20
152540	8	22896	2018-04-28 00:00:19	2018-04-27	22
152541	8	22896	2018-04-28 01:00:19	2018-04-27	23
152542	8	22896	2018-04-28 02:00:20	2018-04-28	0
152543	8	22896	2018-04-28 03:20:16	2018-04-28	1
152544	8	22896	2018-04-28 04:20:16	2018-04-28	2
152545	8	22896	2018-04-28 05:20:20	2018-04-28	3
152546	8	22896	2018-04-28 06:40:12	2018-04-28	4
152547	8	22896	2018-04-28 07:40:15	2018-04-28	5
152548	8	22896	2018-04-28 08:40:19	2018-04-28	6
152549	8	22896	2018-04-28 10:00:18	2018-04-28	8
152550	8	22896	2018-04-28 11:00:22	2018-04-28	9
152551	8	22896	2018-04-28 12:20:09	2018-04-28	10
152552	8	22896	2018-04-28 13:20:17	2018-04-28	11
152553	8	22896	2018-04-28 14:20:17	2018-04-28	12
152554	8	22896	2018-04-28 15:20:23	2018-04-28	13
152555	8	22896	2018-04-28 16:20:23	2018-04-28	14
152556	8	22896	2018-04-28 17:40:16	2018-04-28	15
152557	8	22896	2018-04-28 18:40:18	2018-04-28	16
152558	8	22896	2018-04-28 20:00:16	2018-04-28	18
152559	8	22896	2018-04-28 21:00:20	2018-04-28	19
152560	8	22896	2018-04-28 22:20:23	2018-04-28	20
152561	8	22896	2018-04-28 23:40:16	2018-04-28	21
152562	8	22896	2018-04-29 00:40:18	2018-04-28	22
152563	8	22896	2018-04-29 01:40:18	2018-04-28	23
152564	8	22896	2018-04-29 03:00:17	2018-04-29	1
152565	8	22896	2018-04-29 04:00:22	2018-04-29	2
152566	8	22896	2018-04-29 05:20:08	2018-04-29	3
152567	8	22896	2018-04-29 06:20:08	2018-04-29	4
152568	8	22896	2018-04-29 07:20:09	2018-04-29	5
152569	8	22896	2018-04-29 08:20:13	2018-04-29	6
152570	8	22896	2018-04-29 09:20:15	2018-04-29	7
152571	8	22896	2018-04-29 10:40:04	2018-04-29	8
152572	8	22896	2018-04-29 11:40:04	2018-04-29	9
152573	8	22896	2018-04-29 12:40:04	2018-04-29	10
152574	8	22896	2018-04-29 13:40:04	2018-04-29	11
152575	8	22896	2018-04-29 14:40:04	2018-04-29	12
152576	8	22896	2018-04-29 15:40:04	2018-04-29	13
152577	8	22896	2018-04-29 16:40:05	2018-04-29	14
152578	8	22896	2018-04-29 17:40:05	2018-04-29	15
152579	8	22896	2018-04-29 18:40:14	2018-04-29	16
152580	8	22896	2018-04-29 19:40:19	2018-04-29	17
152581	8	22896	2018-04-29 20:40:24	2018-04-29	18
152582	8	22896	2018-04-29 21:40:38	2018-04-29	19
152583	8	22896	2018-04-29 23:00:12	2018-04-29	21
152584	8	22896	2018-04-30 00:00:17	2018-04-29	22
152585	8	22896	2018-04-30 01:20:14	2018-04-29	23
152586	8	22896	2018-04-30 02:40:05	2018-04-30	0
152587	8	22896	2018-04-30 03:40:08	2018-04-30	1
152588	8	22896	2018-04-30 04:40:41	2018-04-30	2
152589	8	22896	2018-04-30 06:00:04	2018-04-30	4
152590	8	22896	2018-04-30 07:00:05	2018-04-30	5
152591	8	22896	2018-04-30 08:00:05	2018-04-30	6
152592	8	22896	2018-04-30 09:00:05	2018-04-30	7
152593	8	22896	2018-04-30 10:00:05	2018-04-30	8
152594	8	22896	2018-04-30 11:00:34	2018-04-30	9
152595	8	22896	2018-04-30 12:00:34	2018-04-30	10
152596	8	22896	2018-04-30 13:20:05	2018-04-30	11
152597	8	22896	2018-04-30 14:20:10	2018-04-30	12
152598	8	22896	2018-04-30 15:20:23	2018-04-30	13
152599	8	22896	2018-04-30 16:20:41	2018-04-30	14
152600	8	22896	2018-04-30 17:40:17	2018-04-30	15
152601	8	22896	2018-04-30 18:40:22	2018-04-30	16
152602	8	22896	2018-04-30 19:40:25	2018-04-30	17
152603	8	22896	2018-04-30 21:00:10	2018-04-30	19
152604	8	22896	2018-04-30 22:00:12	2018-04-30	20
152605	8	22896	2018-04-30 23:00:18	2018-04-30	21
152606	8	22896	2018-05-01 00:20:04	2018-04-30	22
152607	8	22896	2018-05-01 01:20:05	2018-04-30	23
152608	8	22896	2018-05-01 02:20:05	2018-05-01	0
152609	8	22896	2018-05-01 03:20:37	2018-05-01	1
152610	8	22896	2018-05-01 04:40:04	2018-05-01	2
152611	8	22896	2018-05-01 05:40:06	2018-05-01	3
152612	8	22896	2018-05-01 06:40:07	2018-05-01	4
152613	8	22896	2018-05-01 07:40:41	2018-05-01	5
152614	8	22896	2018-05-01 09:00:06	2018-05-01	7
152615	8	22896	2018-05-01 10:00:06	2018-05-01	8
152616	8	22896	2018-05-01 11:00:38	2018-05-01	9
152617	8	22896	2018-05-01 12:20:06	2018-05-01	10
152618	8	22896	2018-05-01 13:20:10	2018-05-01	11
152619	8	22896	2018-05-01 14:20:39	2018-05-01	12
152620	8	22896	2018-05-01 15:40:07	2018-05-01	13
152621	8	22896	2018-05-01 16:40:07	2018-05-01	14
152622	8	22896	2018-05-01 17:40:11	2018-05-01	15
152623	8	22896	2018-05-01 18:40:14	2018-05-01	16
152624	8	22896	2018-05-01 19:40:14	2018-05-01	17
152625	8	22896	2018-05-01 20:40:14	2018-05-01	18
152626	8	22896	2018-05-01 21:40:20	2018-05-01	19
152627	8	22896	2018-05-01 22:40:21	2018-05-01	20
152628	8	22896	2018-05-01 23:40:27	2018-05-01	21
152629	8	22896	2018-05-02 01:00:09	2018-05-01	23
152630	8	22896	2018-05-02 02:00:10	2018-05-02	0
152631	8	22896	2018-05-02 03:00:10	2018-05-02	1
152632	8	22896	2018-05-02 04:00:21	2018-05-02	2
152633	8	22896	2018-05-02 05:00:30	2018-05-02	3
152634	8	22896	2018-05-02 06:00:34	2018-05-02	4
152635	8	22896	2018-05-02 07:20:30	2018-05-02	5
152636	8	22896	2018-05-02 08:20:47	2018-05-02	6
152637	8	22896	2018-05-02 09:40:38	2018-05-02	7
152638	8	22896	2018-05-02 11:00:28	2018-05-02	9
152639	8	22896	2018-05-02 12:20:14	2018-05-02	10
152640	8	22896	2018-05-02 13:20:14	2018-05-02	11
152641	8	22896	2018-05-02 14:20:18	2018-05-02	12
152642	8	22896	2018-05-02 15:20:45	2018-05-02	13
152643	8	22896	2018-05-02 16:40:23	2018-05-02	14
152644	8	22896	2018-05-02 17:40:25	2018-05-02	15
152645	8	22896	2018-05-02 18:40:25	2018-05-02	16
152646	8	22896	2018-05-02 19:40:28	2018-05-02	17
152647	8	22896	2018-05-02 20:40:31	2018-05-02	18
152648	8	22896	2018-05-02 21:40:37	2018-05-02	19
152649	8	22896	2018-05-02 23:00:14	2018-05-02	21
152650	8	22896	2018-05-03 00:00:23	2018-05-02	22
152651	8	22896	2018-05-03 01:00:27	2018-05-02	23
152652	8	22896	2018-05-03 02:20:25	2018-05-03	0
152653	8	22896	2018-05-03 03:20:29	2018-05-03	1
152654	8	22896	2018-05-03 04:40:21	2018-05-03	2
152655	8	22896	2018-05-03 05:40:25	2018-05-03	3
152656	8	22896	2018-05-03 06:40:29	2018-05-03	4
152657	8	22896	2018-05-03 08:00:19	2018-05-03	6
152658	8	22896	2018-05-03 09:00:28	2018-05-03	7
152659	8	22896	2018-05-03 10:20:23	2018-05-03	8
152660	8	22896	2018-05-03 11:20:36	2018-05-03	9
152661	8	22896	2018-05-03 12:40:39	2018-05-03	10
152662	8	22896	2018-05-03 13:40:58	2018-05-03	11
152663	8	22896	2018-05-03 15:01:11	2018-05-03	13
152664	8	22896	2018-05-03 16:20:17	2018-05-03	14
152665	8	22896	2018-05-03 17:20:23	2018-05-03	15
152666	8	22896	2018-05-03 18:20:25	2018-05-03	16
152667	8	22896	2018-05-03 19:20:25	2018-05-03	17
152668	8	22896	2018-05-03 20:20:25	2018-05-03	18
152669	8	22896	2018-05-03 21:40:11	2018-05-03	19
152670	8	22896	2018-05-03 22:40:15	2018-05-03	20
152671	8	22896	2018-05-03 23:40:41	2018-05-03	21
152672	8	22896	2018-05-04 01:00:06	2018-05-03	23
152673	8	22896	2018-05-04 02:00:10	2018-05-04	0
152674	8	22896	2018-05-04 03:00:11	2018-05-04	1
152675	8	22896	2018-05-04 04:00:23	2018-05-04	2
152676	8	22896	2018-05-04 05:00:26	2018-05-04	3
152677	8	22896	2018-05-04 06:01:03	2018-05-04	4
152678	8	22896	2018-05-04 07:01:07	2018-05-04	5
152679	8	22896	2018-05-04 08:01:16	2018-05-04	6
152680	8	22896	2018-05-04 09:20:08	2018-05-04	7
152681	8	22896	2018-05-04 10:21:02	2018-05-04	8
152682	8	22896	2018-05-04 11:40:44	2018-05-04	9
152683	8	22896	2018-05-04 12:41:01	2018-05-04	10
152684	8	22896	2018-05-04 14:00:42	2018-05-04	12
152685	8	22896	2018-05-04 15:20:43	2018-05-04	13
152686	8	22896	2018-05-04 16:40:13	2018-05-04	14
152687	8	22896	2018-05-04 17:40:16	2018-05-04	15
152688	8	22896	2018-05-04 18:40:17	2018-05-04	16
152689	8	22896	2018-05-04 20:00:07	2018-05-04	18
152690	8	22896	2018-05-04 21:00:12	2018-05-04	19
152691	8	22896	2018-05-04 22:00:17	2018-05-04	20
152692	8	22896	2018-05-04 23:20:16	2018-05-04	21
152693	8	22896	2018-05-05 00:20:18	2018-05-04	22
152694	8	22896	2018-05-05 01:20:25	2018-05-04	23
152695	8	22896	2018-05-05 02:40:22	2018-05-05	0
152696	8	22896	2018-05-05 03:40:28	2018-05-05	1
152697	8	22896	2018-05-05 04:40:38	2018-05-05	2
152698	8	22896	2018-05-05 06:00:46	2018-05-05	4
152699	8	22896	2018-05-05 07:00:51	2018-05-05	5
152700	8	22896	2018-05-05 08:20:41	2018-05-05	6
152701	8	22896	2018-05-05 09:20:55	2018-05-05	7
152702	8	22896	2018-05-05 10:40:10	2018-05-05	8
152703	8	22896	2018-05-05 11:40:15	2018-05-05	9
152704	8	22896	2018-05-05 12:40:33	2018-05-05	10
152705	8	22896	2018-05-05 14:00:13	2018-05-05	12
152706	8	22896	2018-05-05 15:00:16	2018-05-05	13
152707	8	22896	2018-05-05 16:00:21	2018-05-05	14
152708	8	22896	2018-05-05 17:00:21	2018-05-05	15
152709	8	22896	2018-05-05 18:20:41	2018-05-05	16
152710	8	22896	2018-05-05 19:20:42	2018-05-05	17
152711	8	22896	2018-05-05 20:40:54	2018-05-05	18
152712	8	22896	2018-05-05 21:41:11	2018-05-05	19
152713	8	22896	2018-05-05 23:00:32	2018-05-05	21
152714	8	22896	2018-05-06 00:00:56	2018-05-05	22
152715	8	22896	2018-05-06 01:20:55	2018-05-05	23
152716	8	22896	2018-05-06 02:40:33	2018-05-06	0
152717	8	22896	2018-05-06 03:40:40	2018-05-06	1
152718	8	22896	2018-05-06 04:40:50	2018-05-06	2
152719	8	22896	2018-05-06 05:41:03	2018-05-06	3
152720	8	22896	2018-05-06 07:00:37	2018-05-06	5
152721	8	22896	2018-05-06 08:00:38	2018-05-06	6
152722	8	22896	2018-05-06 09:20:43	2018-05-06	7
152723	8	22896	2018-05-06 10:20:52	2018-05-06	8
152724	8	22896	2018-05-06 11:40:30	2018-05-06	9
152725	8	22896	2018-05-06 12:40:33	2018-05-06	10
152726	8	22896	2018-05-06 13:40:50	2018-05-06	11
152727	8	22896	2018-05-06 14:40:57	2018-05-06	12
152728	8	22896	2018-05-06 16:01:02	2018-05-06	14
152729	8	22896	2018-05-06 17:20:28	2018-05-06	15
152730	8	22896	2018-05-06 18:20:42	2018-05-06	16
152731	8	22896	2018-05-06 19:20:47	2018-05-06	17
152732	8	22896	2018-05-06 20:21:00	2018-05-06	18
152733	8	22896	2018-05-06 21:40:42	2018-05-06	19
152734	8	22896	2018-05-06 22:40:50	2018-05-06	20
152735	8	22896	2018-05-07 00:00:36	2018-05-06	22
152736	8	22896	2018-05-07 01:00:40	2018-05-06	23
152737	8	22896	2018-05-07 02:00:48	2018-05-07	0
152738	8	22896	2018-05-07 03:20:35	2018-05-07	1
152739	8	22896	2018-05-07 04:20:41	2018-05-07	2
152740	8	22896	2018-05-07 05:20:49	2018-05-07	3
152741	8	22896	2018-05-07 06:20:52	2018-05-07	4
152742	8	22896	2018-05-07 07:20:54	2018-05-07	5
152743	8	22896	2018-05-07 08:40:46	2018-05-07	6
152744	8	22896	2018-05-07 09:40:58	2018-05-07	7
152745	8	22896	2018-05-07 10:41:14	2018-05-07	8
152746	8	22896	2018-05-07 12:01:10	2018-05-07	10
152747	8	22896	2018-05-07 13:21:02	2018-05-07	11
152748	8	22896	2018-05-07 14:21:16	2018-05-07	12
152749	8	22896	2018-05-07 15:40:43	2018-05-07	13
152750	8	22896	2018-05-07 16:40:52	2018-05-07	14
152751	8	22896	2018-05-07 17:40:54	2018-05-07	15
152752	8	22896	2018-05-07 19:00:41	2018-05-07	17
152753	8	22896	2018-05-07 20:00:48	2018-05-07	18
152754	8	22896	2018-05-07 21:20:56	2018-05-07	19
152755	8	22896	2018-05-07 22:40:41	2018-05-07	20
152756	8	22896	2018-05-07 23:40:44	2018-05-07	21
152757	8	22896	2018-05-08 00:40:57	2018-05-07	22
152758	8	22896	2018-05-08 01:41:12	2018-05-07	23
152759	8	22896	2018-05-08 03:00:54	2018-05-08	1
152760	8	22896	2018-05-08 04:01:06	2018-05-08	2
152761	8	22896	2018-05-08 05:20:46	2018-05-08	3
152762	8	22896	2018-05-08 06:21:06	2018-05-08	4
152763	8	22896	2018-05-08 07:21:13	2018-05-08	5
152764	8	22896	2018-05-08 08:41:02	2018-05-08	6
152765	8	22896	2018-05-08 09:41:07	2018-05-08	7
152766	8	22896	2018-05-08 10:41:13	2018-05-08	8
152767	8	22896	2018-05-08 12:00:58	2018-05-08	10
152768	8	22896	2018-05-08 13:01:03	2018-05-08	11
152769	8	22896	2018-05-08 15:40:56	2018-05-08	13
152770	8	22896	2018-05-08 16:40:57	2018-05-08	14
152771	8	22896	2018-05-08 17:41:02	2018-05-08	15
152772	8	22896	2018-05-08 19:00:57	2018-05-08	17
152773	8	22896	2018-05-08 20:01:11	2018-05-08	18
152774	8	22896	2018-05-08 21:21:13	2018-05-08	19
152775	8	22896	2018-05-08 22:21:16	2018-05-08	20
152776	8	22896	2018-05-08 23:41:04	2018-05-08	21
152777	8	22896	2018-05-09 00:41:07	2018-05-08	22
152778	8	22896	2018-05-09 01:41:11	2018-05-08	23
152779	8	22896	2018-05-09 03:00:56	2018-05-09	1
152780	8	22896	2018-05-09 04:01:03	2018-05-09	2
152781	8	22896	2018-05-09 05:01:07	2018-05-09	3
152782	8	22896	2018-05-09 06:20:49	2018-05-09	4
152783	8	22896	2018-05-09 07:20:57	2018-05-09	5
152784	8	22896	2018-05-09 08:21:00	2018-05-09	6
152785	8	22896	2018-05-09 09:21:17	2018-05-09	7
152786	8	22896	2018-05-09 10:21:18	2018-05-09	8
152787	8	22896	2018-05-09 11:40:21	2018-05-09	9
152788	8	22896	2018-05-09 12:40:27	2018-05-09	10
152789	8	22896	2018-05-09 13:41:05	2018-05-09	11
152790	8	22896	2018-05-09 15:00:41	2018-05-09	13
152791	8	22896	2018-05-09 16:20:43	2018-05-09	14
152792	8	22896	2018-05-09 17:40:49	2018-05-09	15
152793	8	22896	2018-05-09 19:00:19	2018-05-09	17
152794	8	22896	2018-05-09 20:00:24	2018-05-09	18
152795	8	22896	2018-05-09 21:00:39	2018-05-09	19
152796	8	22896	2018-05-09 22:00:44	2018-05-09	20
152797	8	22896	2018-05-09 23:00:48	2018-05-09	21
152798	8	22896	2018-05-10 00:20:41	2018-05-09	22
152799	8	22896	2018-05-10 01:20:46	2018-05-09	23
152800	8	22896	2018-05-10 02:20:50	2018-05-10	0
152801	8	22896	2018-05-10 03:40:42	2018-05-10	1
152802	8	22896	2018-05-10 04:40:49	2018-05-10	2
152803	8	22896	2018-05-10 06:00:50	2018-05-10	4
152804	8	22896	2018-05-10 07:01:04	2018-05-10	5
152805	8	22896	2018-05-10 08:20:45	2018-05-10	6
152806	8	22896	2018-05-10 09:21:13	2018-05-10	7
152807	8	22896	2018-05-10 10:40:41	2018-05-10	8
152808	8	22896	2018-05-10 11:40:52	2018-05-10	9
152809	8	22896	2018-05-10 12:40:58	2018-05-10	10
152810	8	22896	2018-05-10 14:00:50	2018-05-10	12
152811	8	22896	2018-05-10 15:20:42	2018-05-10	13
152812	8	22896	2018-05-10 16:20:47	2018-05-10	14
152813	8	22896	2018-05-10 17:20:50	2018-05-10	15
152814	8	22896	2018-05-10 18:21:08	2018-05-10	16
152815	8	22896	2018-05-10 19:21:17	2018-05-10	17
152816	8	22896	2018-05-10 20:41:03	2018-05-10	18
152817	8	22896	2018-05-10 21:41:17	2018-05-10	19
152818	8	22896	2018-05-10 23:00:56	2018-05-10	21
152819	8	22896	2018-05-11 00:00:58	2018-05-10	22
152820	8	22896	2018-05-11 01:20:48	2018-05-10	23
152821	8	22896	2018-05-11 02:21:10	2018-05-11	0
152822	8	22896	2018-05-11 03:40:41	2018-05-11	1
152823	8	22896	2018-05-11 04:40:49	2018-05-11	2
152824	8	22896	2018-05-11 05:40:58	2018-05-11	3
152825	8	22896	2018-05-11 06:41:03	2018-05-11	4
152826	8	22896	2018-05-11 08:00:40	2018-05-11	6
152827	8	22896	2018-05-11 09:01:08	2018-05-11	7
152828	8	22896	2018-05-11 10:20:50	2018-05-11	8
152829	8	22896	2018-05-11 11:21:12	2018-05-11	9
152830	8	22896	2018-05-11 12:21:19	2018-05-11	10
152831	8	22896	2018-05-11 13:40:42	2018-05-11	11
152832	8	22896	2018-05-11 15:00:07	2018-05-11	13
152833	8	22896	2018-05-11 16:00:18	2018-05-11	14
152834	8	22896	2018-05-11 17:00:29	2018-05-11	15
152835	8	22896	2018-05-11 18:00:38	2018-05-11	16
152836	8	22896	2018-05-11 19:00:46	2018-05-11	17
152837	8	22896	2018-05-11 20:20:46	2018-05-11	18
152838	8	22896	2018-05-11 21:21:12	2018-05-11	19
152839	8	22896	2018-05-11 22:40:31	2018-05-11	20
152840	8	22896	2018-05-11 23:41:00	2018-05-11	21
152841	8	22896	2018-05-12 01:00:27	2018-05-11	23
152842	8	22896	2018-05-12 02:00:31	2018-05-12	0
152843	8	22896	2018-05-12 03:00:33	2018-05-12	1
152844	8	22896	2018-05-12 04:00:43	2018-05-12	2
152845	8	22896	2018-05-12 05:20:25	2018-05-12	3
152846	8	22896	2018-05-12 06:20:29	2018-05-12	4
152847	8	22896	2018-05-12 07:20:46	2018-05-12	5
152848	8	22896	2018-05-12 08:40:32	2018-05-12	6
152849	8	22896	2018-05-12 09:40:38	2018-05-12	7
152850	8	22896	2018-05-12 10:40:42	2018-05-12	8
152851	8	22896	2018-05-12 12:00:31	2018-05-12	10
152852	8	22896	2018-05-12 13:00:36	2018-05-12	11
152853	8	22896	2018-05-12 14:00:38	2018-05-12	12
152854	8	22896	2018-05-12 15:20:26	2018-05-12	13
152855	8	22896	2018-05-12 16:20:31	2018-05-12	14
152856	8	22896	2018-05-12 17:20:31	2018-05-12	15
152857	8	22896	2018-05-12 18:20:42	2018-05-12	16
152858	8	22896	2018-05-12 19:40:30	2018-05-12	17
152859	8	22896	2018-05-12 20:40:34	2018-05-12	18
152860	8	22896	2018-05-12 22:00:31	2018-05-12	20
152861	8	22896	2018-05-12 23:00:36	2018-05-12	21
152862	8	22896	2018-05-13 00:00:45	2018-05-12	22
152863	8	22896	2018-05-13 01:20:25	2018-05-12	23
152864	8	22896	2018-05-13 02:20:29	2018-05-13	0
152865	8	22896	2018-05-13 03:20:33	2018-05-13	1
152866	8	22896	2018-05-13 04:20:40	2018-05-13	2
152867	8	22896	2018-05-13 05:20:42	2018-05-13	3
152868	8	22896	2018-05-13 06:40:31	2018-05-13	4
152869	8	22896	2018-05-13 07:40:35	2018-05-13	5
152870	8	22896	2018-05-13 08:40:38	2018-05-13	6
152871	8	22896	2018-05-13 10:00:39	2018-05-13	8
152872	8	22896	2018-05-13 11:20:33	2018-05-13	9
152873	8	22896	2018-05-13 12:20:37	2018-05-13	10
152874	8	22896	2018-05-13 13:20:51	2018-05-13	11
152875	8	22896	2018-05-13 14:40:32	2018-05-13	12
152876	8	22896	2018-05-13 15:40:34	2018-05-13	13
152877	8	22896	2018-05-13 17:00:28	2018-05-13	15
152878	8	22896	2018-05-13 18:00:30	2018-05-13	16
152879	8	22896	2018-05-13 19:00:31	2018-05-13	17
152880	8	22896	2018-05-13 20:00:36	2018-05-13	18
152881	8	22896	2018-05-13 21:20:22	2018-05-13	19
152882	8	22896	2018-05-13 22:20:27	2018-05-13	20
152883	8	22896	2018-05-13 23:20:35	2018-05-13	21
152884	8	22896	2018-05-14 00:40:16	2018-05-13	22
152885	8	22896	2018-05-14 01:40:22	2018-05-13	23
152886	8	22896	2018-05-14 02:40:23	2018-05-14	0
152887	8	22896	2018-05-14 03:40:39	2018-05-14	1
152888	8	22896	2018-05-14 05:00:20	2018-05-14	3
152889	8	22896	2018-05-14 06:00:23	2018-05-14	4
152890	8	22896	2018-05-14 07:00:40	2018-05-14	5
152891	8	22896	2018-05-14 08:00:40	2018-05-14	6
152892	8	22896	2018-05-14 09:01:02	2018-05-14	7
152893	8	22896	2018-05-14 10:20:31	2018-05-14	8
152894	8	22896	2018-05-14 11:20:42	2018-05-14	9
152895	8	22896	2018-05-14 12:20:42	2018-05-14	10
152896	8	22896	2018-05-14 13:20:55	2018-05-14	11
152897	8	22896	2018-05-14 14:40:12	2018-05-14	12
152898	8	22896	2018-05-14 15:40:13	2018-05-14	13
152899	8	22896	2018-05-14 16:40:21	2018-05-14	14
152900	8	22896	2018-05-14 17:40:23	2018-05-14	15
152901	8	22896	2018-05-14 18:40:30	2018-05-14	16
152902	8	22896	2018-05-14 20:00:19	2018-05-14	18
152903	8	22896	2018-05-14 21:00:25	2018-05-14	19
152904	8	22896	2018-05-14 22:20:31	2018-05-14	20
152905	8	22896	2018-05-14 23:20:39	2018-05-14	21
152906	8	22896	2018-05-15 00:40:48	2018-05-14	22
152907	8	22896	2018-05-15 02:00:16	2018-05-15	0
152908	8	22896	2018-05-15 03:00:20	2018-05-15	1
152909	8	22896	2018-05-15 04:01:02	2018-05-15	2
152910	8	22896	2018-05-15 05:20:07	2018-05-15	3
152911	8	22896	2018-05-15 06:20:12	2018-05-15	4
152912	8	22896	2018-05-15 07:20:54	2018-05-15	5
152913	8	22896	2018-05-15 08:21:14	2018-05-15	6
152914	8	22896	2018-05-15 09:40:07	2018-05-15	7
152915	8	22896	2018-05-15 10:40:21	2018-05-15	8
152916	8	22896	2018-05-15 11:40:34	2018-05-15	9
152917	8	22896	2018-05-15 12:40:51	2018-05-15	10
152918	8	22896	2018-05-15 14:00:28	2018-05-15	12
152919	8	22896	2018-05-15 15:00:58	2018-05-15	13
152920	8	22896	2018-05-15 16:01:08	2018-05-15	14
152921	8	22896	2018-05-15 17:21:02	2018-05-15	15
152922	8	22896	2018-05-15 18:40:41	2018-05-15	16
152923	8	22896	2018-05-15 19:40:56	2018-05-15	17
152924	8	22896	2018-05-15 20:40:58	2018-05-15	18
152925	8	22896	2018-05-15 22:00:44	2018-05-15	20
152926	8	22896	2018-05-15 23:01:04	2018-05-15	21
152927	8	22896	2018-05-16 00:20:38	2018-05-15	22
152928	8	22896	2018-05-16 01:21:03	2018-05-15	23
152929	8	22896	2018-05-16 02:21:20	2018-05-16	0
152930	8	22896	2018-05-16 03:40:27	2018-05-16	1
152931	8	22896	2018-05-16 04:40:52	2018-05-16	2
152932	8	22896	2018-05-16 06:00:09	2018-05-16	4
152933	8	22896	2018-05-16 07:00:10	2018-05-16	5
152934	8	22896	2018-05-16 08:00:41	2018-05-16	6
152935	8	22896	2018-05-16 09:01:03	2018-05-16	7
152936	8	22896	2018-05-16 10:20:43	2018-05-16	8
152937	8	22896	2018-05-16 11:40:24	2018-05-16	9
152938	8	22896	2018-05-16 13:00:12	2018-05-16	11
152939	8	22896	2018-05-16 14:00:16	2018-05-16	12
152940	8	22896	2018-05-16 15:00:21	2018-05-16	13
152941	8	22896	2018-05-16 16:20:25	2018-05-16	14
152942	8	22896	2018-05-16 17:20:28	2018-05-16	15
152943	8	22896	2018-05-16 18:40:20	2018-05-16	16
152944	8	22896	2018-05-16 20:00:09	2018-05-16	18
152945	8	22896	2018-05-16 21:00:10	2018-05-16	19
152946	8	22896	2018-05-16 22:00:26	2018-05-16	20
152947	8	22896	2018-05-16 23:20:07	2018-05-16	21
152948	8	22896	2018-05-17 00:20:07	2018-05-16	22
152949	8	22896	2018-05-17 01:20:12	2018-05-16	23
152950	8	22896	2018-05-17 02:20:15	2018-05-17	0
152951	8	22896	2018-05-17 03:20:15	2018-05-17	1
152952	8	22896	2018-05-17 04:20:21	2018-05-17	2
152953	8	22896	2018-05-17 05:20:30	2018-05-17	3
152954	8	22896	2018-05-17 06:21:01	2018-05-17	4
152955	8	22896	2018-05-17 07:40:19	2018-05-17	5
152956	8	22896	2018-05-17 08:41:01	2018-05-17	6
152957	8	22896	2018-05-17 10:00:24	2018-05-17	8
152958	8	22896	2018-05-17 11:00:33	2018-05-17	9
152959	8	22896	2018-05-17 12:00:38	2018-05-17	10
152960	8	22896	2018-05-17 13:01:00	2018-05-17	11
152961	8	22896	2018-05-17 14:20:35	2018-05-17	12
152962	8	22896	2018-05-17 15:40:18	2018-05-17	13
152963	8	22896	2018-05-17 16:40:25	2018-05-17	14
152964	8	22896	2018-05-17 17:40:38	2018-05-17	15
152965	8	22896	2018-05-17 19:00:38	2018-05-17	17
152966	8	22896	2018-05-17 20:00:49	2018-05-17	18
152967	8	22896	2018-05-17 21:20:47	2018-05-17	19
152968	8	22896	2018-05-17 22:21:02	2018-05-17	20
152969	8	22896	2018-05-17 23:40:48	2018-05-17	21
152970	8	22896	2018-05-18 00:40:53	2018-05-17	22
152971	8	22896	2018-05-18 02:00:42	2018-05-18	0
152972	8	22896	2018-05-18 03:00:58	2018-05-18	1
152973	8	22896	2018-05-18 04:20:20	2018-05-18	2
152974	8	22896	2018-05-18 05:21:01	2018-05-18	3
152975	8	22896	2018-05-18 06:40:57	2018-05-18	4
152976	8	22896	2018-05-18 07:41:13	2018-05-18	5
152977	8	22896	2018-05-18 09:00:52	2018-05-18	7
152978	8	22896	2018-05-18 10:00:58	2018-05-18	8
152979	8	22896	2018-05-18 11:01:06	2018-05-18	9
152980	8	22896	2018-05-18 12:21:29	2018-05-18	10
152981	8	22896	2018-05-18 13:41:14	2018-05-18	11
152982	8	22896	2018-05-18 15:01:00	2018-05-18	13
152983	8	22896	2018-05-18 16:20:45	2018-05-18	14
152984	8	22896	2018-05-18 17:40:35	2018-05-18	15
152985	8	22896	2018-05-18 18:40:40	2018-05-18	16
152986	8	22896	2018-05-18 19:40:52	2018-05-18	17
152987	8	22896	2018-05-18 21:00:18	2018-05-18	19
152988	8	22896	2018-05-18 22:00:22	2018-05-18	20
152989	8	22896	2018-05-18 23:00:27	2018-05-18	21
152990	8	22896	2018-05-19 00:00:35	2018-05-18	22
152991	8	22896	2018-05-19 01:20:25	2018-05-18	23
152992	8	22896	2018-05-19 02:20:26	2018-05-19	0
152993	8	22896	2018-05-19 03:40:35	2018-05-19	1
152994	8	22896	2018-05-19 04:40:37	2018-05-19	2
152995	8	22896	2018-05-19 06:00:24	2018-05-19	4
152996	8	22896	2018-05-19 07:00:30	2018-05-19	5
152997	8	22896	2018-05-19 08:00:44	2018-05-19	6
152998	8	22896	2018-05-19 09:20:27	2018-05-19	7
152999	8	22896	2018-05-19 10:40:10	2018-05-19	8
153000	8	22896	2018-05-19 11:40:14	2018-05-19	9
153001	8	22896	2018-05-19 12:40:49	2018-05-19	10
153002	8	22896	2018-05-19 14:00:21	2018-05-19	12
153003	8	22896	2018-05-19 15:00:27	2018-05-19	13
153004	8	22896	2018-05-19 16:00:40	2018-05-19	14
153005	8	22896	2018-05-19 17:20:18	2018-05-19	15
153006	8	22896	2018-05-19 18:20:27	2018-05-19	16
153007	8	22896	2018-05-19 19:20:38	2018-05-19	17
153008	8	22896	2018-05-19 20:40:07	2018-05-19	18
153009	8	22896	2018-05-19 21:40:07	2018-05-19	19
153010	8	22896	2018-05-19 22:40:33	2018-05-19	20
153011	8	22896	2018-05-20 00:00:12	2018-05-19	22
153012	8	22896	2018-05-20 01:00:16	2018-05-19	23
153013	8	22896	2018-05-20 02:00:34	2018-05-20	0
153014	8	22896	2018-05-20 03:20:10	2018-05-20	1
153015	8	22896	2018-05-20 04:20:22	2018-05-20	2
153016	8	22896	2018-05-20 05:20:45	2018-05-20	3
153017	8	22896	2018-05-20 06:40:17	2018-05-20	4
153018	8	22896	2018-05-20 07:40:26	2018-05-20	5
153019	8	22896	2018-05-20 08:40:27	2018-05-20	6
153020	8	22896	2018-05-20 09:40:31	2018-05-20	7
153021	8	22896	2018-05-20 11:00:25	2018-05-20	9
153022	8	22896	2018-05-20 12:20:24	2018-05-20	10
153023	8	22896	2018-05-20 13:20:29	2018-05-20	11
153024	8	22896	2018-05-20 14:20:32	2018-05-20	12
153025	8	22896	2018-05-20 15:20:57	2018-05-20	13
153026	8	22896	2018-05-20 16:40:18	2018-05-20	14
153027	8	22896	2018-05-20 17:40:24	2018-05-20	15
153028	8	22896	2018-05-20 18:40:32	2018-05-20	16
153029	8	22896	2018-05-20 19:40:34	2018-05-20	17
153030	8	22896	2018-05-20 20:40:50	2018-05-20	18
153031	8	22896	2018-05-20 22:00:33	2018-05-20	20
153032	8	22896	2018-05-20 23:00:38	2018-05-20	21
153033	8	22896	2018-05-21 00:20:17	2018-05-20	22
153034	8	22896	2018-05-21 01:20:24	2018-05-20	23
153035	8	22896	2018-05-21 02:20:39	2018-05-21	0
153036	8	22896	2018-05-21 03:20:43	2018-05-21	1
153037	8	22896	2018-05-21 04:21:08	2018-05-21	2
153038	8	22896	2018-05-21 05:40:20	2018-05-21	3
153039	8	22896	2018-05-21 06:40:25	2018-05-21	4
153040	8	22896	2018-05-21 07:40:49	2018-05-21	5
153041	8	22896	2018-05-21 08:40:52	2018-05-21	6
153042	8	22896	2018-05-21 10:00:24	2018-05-21	8
153043	8	22896	2018-05-21 11:00:25	2018-05-21	9
153044	8	22896	2018-05-21 12:00:30	2018-05-21	10
153045	8	22896	2018-05-21 13:00:47	2018-05-21	11
153046	8	22896	2018-05-21 14:20:27	2018-05-21	12
153047	8	22896	2018-05-21 15:20:28	2018-05-21	13
153048	8	22896	2018-05-21 16:20:44	2018-05-21	14
153049	8	22896	2018-05-21 17:40:24	2018-05-21	15
153050	8	22896	2018-05-21 18:40:31	2018-05-21	16
153051	8	22896	2018-05-21 19:41:00	2018-05-21	17
153052	8	22896	2018-05-21 21:00:32	2018-05-21	19
153053	8	22896	2018-05-21 22:00:34	2018-05-21	20
153054	8	22896	2018-05-21 23:20:08	2018-05-21	21
153055	8	22896	2018-05-22 00:20:14	2018-05-21	22
153056	8	22896	2018-05-22 01:20:20	2018-05-21	23
153057	8	22896	2018-05-22 02:20:23	2018-05-22	0
153058	8	22896	2018-05-22 03:20:23	2018-05-22	1
153059	8	22896	2018-05-22 04:40:12	2018-05-22	2
153060	8	22896	2018-05-22 05:40:17	2018-05-22	3
153061	8	22896	2018-05-22 07:00:05	2018-05-22	5
153062	8	22896	2018-05-22 08:00:05	2018-05-22	6
153063	8	22896	2018-05-22 09:00:06	2018-05-22	7
153064	8	22896	2018-05-22 10:00:07	2018-05-22	8
153065	8	22896	2018-05-22 11:00:08	2018-05-22	9
153066	8	22896	2018-05-22 12:00:17	2018-05-22	10
153067	8	22896	2018-05-22 13:04:48	2018-05-22	11
153068	32	22896	2018-05-22 13:05:14	2018-05-22	11
153069	8	22896	2018-05-23 11:40:26	2018-05-23	9
153070	8	22896	2018-05-23 12:40:27	2018-05-23	10
153071	8	22896	2018-05-23 13:40:41	2018-05-23	11
153072	8	22896	2018-05-23 15:00:28	2018-05-23	13
153073	8	22896	2018-05-23 16:00:32	2018-05-23	14
153074	8	22896	2018-05-23 17:20:12	2018-05-23	15
153075	8	22896	2018-05-23 18:20:30	2018-05-23	16
153076	8	22896	2018-05-23 19:40:05	2018-05-23	17
153077	8	22896	2018-05-23 20:40:14	2018-05-23	18
153078	8	22896	2018-05-23 21:40:16	2018-05-23	19
153079	8	22896	2018-05-23 22:40:22	2018-05-23	20
153080	8	22896	2018-05-23 23:40:30	2018-05-23	21
153081	8	22896	2018-05-24 01:00:23	2018-05-23	23
153082	8	22896	2018-05-24 02:00:34	2018-05-24	0
153083	8	22896	2018-05-24 03:00:37	2018-05-24	1
153084	8	22896	2018-05-24 04:20:14	2018-05-24	2
153085	8	22896	2018-05-24 05:20:43	2018-05-24	3
153086	8	22896	2018-05-24 06:40:14	2018-05-24	4
153087	8	22896	2018-05-24 07:40:42	2018-05-24	5
153088	8	22896	2018-05-24 08:40:49	2018-05-24	6
153089	8	22896	2018-05-24 09:41:01	2018-05-24	7
153090	8	22896	2018-05-24 11:00:53	2018-05-24	9
153091	8	22896	2018-05-24 12:20:34	2018-05-24	10
153092	8	22896	2018-05-24 13:20:34	2018-05-24	11
153093	8	22896	2018-05-24 14:41:25	2018-05-24	12
153094	8	22896	2018-05-24 16:02:14	2018-05-24	14
153095	8	22896	2018-05-24 17:20:43	2018-05-24	15
153096	8	22896	2018-05-24 18:40:18	2018-05-24	16
153097	8	22896	2018-05-24 19:40:24	2018-05-24	17
153098	8	22896	2018-05-24 20:40:41	2018-05-24	18
153099	8	22896	2018-05-24 22:00:08	2018-05-24	20
153100	32	22896	2018-05-29 12:00:19	2018-05-29	10
153101	8	22896	2018-05-30 12:00:33	2018-05-30	10
153102	32	22896	2018-05-30 13:57:09	2018-05-30	11
153103	8	22896	2018-05-31 14:00:18	2018-05-31	12
153104	32	22896	2018-07-30 14:40:17	2018-07-30	12
153105	8	22896	2018-07-31 09:30:36	2018-07-31	7
153106	8	22896	2018-08-23 09:40:42	2018-08-23	7
153107	6	22896	2018-08-23 09:40:46	2018-08-23	7
153108	14	22896	2018-08-23 09:40:46	2018-08-23	7
153109	21	22896	2018-08-23 09:40:46	2018-08-23	7
153110	26	22896	2018-11-21 08:41:09	2018-11-21	7
153111	0	22897	2018-04-11 15:01:58	2018-04-11	13
153112	0	22897	2018-04-11 15:02:02	2018-04-11	13
153113	0	22897	2018-04-11 15:02:03	2018-04-11	13
153114	7	22897	2018-04-11 15:02:04	2018-04-11	13
153115	8	22897	2018-04-11 15:02:05	2018-04-11	13
153116	8	22897	2018-04-11 16:20:05	2018-04-11	14
153117	8	22897	2018-04-11 17:20:05	2018-04-11	15
153118	8	22897	2018-04-11 18:20:08	2018-04-11	16
153119	8	22897	2018-04-11 19:40:08	2018-04-11	17
153120	8	22897	2018-04-11 21:00:05	2018-04-11	19
153121	8	22897	2018-04-11 22:00:05	2018-04-11	20
153122	8	22897	2018-04-11 23:00:07	2018-04-11	21
153123	8	22897	2018-04-12 00:20:06	2018-04-11	22
153124	8	22897	2018-04-12 01:20:06	2018-04-11	23
153125	8	22897	2018-04-12 02:20:06	2018-04-12	0
153126	8	22897	2018-04-12 03:20:06	2018-04-12	1
153127	8	22897	2018-04-12 04:20:07	2018-04-12	2
153128	8	22897	2018-04-12 05:40:06	2018-04-12	3
153129	8	22897	2018-04-12 06:40:06	2018-04-12	4
153130	8	22897	2018-04-12 08:00:07	2018-04-12	6
153131	8	22897	2018-04-12 09:20:11	2018-04-12	7
153132	8	22897	2018-04-12 10:20:12	2018-04-12	8
153133	8	22897	2018-04-12 11:40:07	2018-04-12	9
153134	8	22897	2018-04-12 13:00:08	2018-04-12	11
153135	8	22897	2018-04-12 14:20:07	2018-04-12	12
153136	8	22897	2018-04-12 15:40:15	2018-04-12	13
153137	8	22897	2018-04-12 17:00:15	2018-04-12	15
153138	8	22897	2018-04-12 18:20:09	2018-04-12	16
153139	8	22897	2018-04-12 19:40:08	2018-04-12	17
153140	8	22897	2018-04-12 21:00:09	2018-04-12	19
153141	8	22897	2018-04-12 22:20:07	2018-04-12	20
153142	8	22897	2018-04-12 23:20:08	2018-04-12	21
153143	8	22897	2018-04-13 00:20:15	2018-04-12	22
153144	8	22897	2018-04-13 01:20:20	2018-04-12	23
153145	8	22897	2018-04-13 02:40:06	2018-04-13	0
153146	8	22897	2018-04-13 03:40:16	2018-04-13	1
153147	8	22897	2018-04-13 05:00:04	2018-04-13	3
153148	8	22897	2018-04-13 06:00:06	2018-04-13	4
153149	8	22897	2018-04-13 07:00:14	2018-04-13	5
153150	8	22897	2018-04-13 08:00:15	2018-04-13	6
153151	8	22897	2018-04-13 09:00:16	2018-04-13	7
153152	8	22897	2018-04-13 10:20:06	2018-04-13	8
153153	8	22897	2018-04-13 11:20:13	2018-04-13	9
153154	8	22897	2018-04-13 12:20:16	2018-04-13	10
153155	8	22897	2018-04-13 13:20:16	2018-04-13	11
153156	8	22897	2018-04-13 14:20:16	2018-04-13	12
153157	8	22897	2018-04-13 15:40:06	2018-04-13	13
153158	8	22897	2018-04-13 16:40:14	2018-04-13	14
153159	8	22897	2018-04-13 17:40:16	2018-04-13	15
153160	8	22897	2018-04-13 19:00:06	2018-04-13	17
153161	8	22897	2018-04-13 20:00:06	2018-04-13	18
153162	8	22897	2018-04-13 21:00:06	2018-04-13	19
153163	8	22897	2018-04-13 22:00:06	2018-04-13	20
153164	8	22897	2018-04-13 23:00:13	2018-04-13	21
153165	8	22897	2018-04-14 00:00:13	2018-04-13	22
153166	8	22897	2018-04-14 01:00:14	2018-04-13	23
153167	8	22897	2018-04-14 02:00:26	2018-04-14	0
153168	8	22897	2018-04-14 03:20:04	2018-04-14	1
153169	8	22897	2018-04-14 04:20:05	2018-04-14	2
153170	8	22897	2018-04-14 05:20:05	2018-04-14	3
153171	8	22897	2018-04-14 06:20:10	2018-04-14	4
153172	8	22897	2018-04-14 07:20:19	2018-04-14	5
153173	8	22897	2018-04-14 08:40:09	2018-04-14	6
153174	8	22897	2018-04-14 09:40:10	2018-04-14	7
153175	8	22897	2018-04-14 10:40:10	2018-04-14	8
153176	8	22897	2018-04-14 11:40:10	2018-04-14	9
153177	8	22897	2018-04-14 12:40:10	2018-04-14	10
153178	8	22897	2018-04-14 13:40:19	2018-04-14	11
153179	8	22897	2018-04-14 14:40:19	2018-04-14	12
153180	8	22897	2018-04-14 16:00:12	2018-04-14	14
153181	8	22897	2018-04-14 17:00:18	2018-04-14	15
153182	8	22897	2018-04-14 18:20:09	2018-04-14	16
153183	8	22897	2018-04-14 19:20:19	2018-04-14	17
153184	8	22897	2018-04-14 20:20:19	2018-04-14	18
153185	8	22897	2018-04-14 21:40:07	2018-04-14	19
153186	8	22897	2018-04-14 22:40:08	2018-04-14	20
153187	8	22897	2018-04-14 23:40:10	2018-04-14	21
153188	8	22897	2018-04-15 00:40:18	2018-04-14	22
153189	8	22897	2018-04-15 01:40:20	2018-04-14	23
153190	8	22897	2018-04-15 02:40:21	2018-04-15	0
153191	8	22897	2018-04-15 04:00:08	2018-04-15	2
153192	8	22897	2018-04-15 05:00:09	2018-04-15	3
153193	8	22897	2018-04-15 06:00:09	2018-04-15	4
153194	8	22897	2018-04-15 07:00:10	2018-04-15	5
153195	8	22897	2018-04-15 08:00:10	2018-04-15	6
153196	8	22897	2018-04-15 09:00:11	2018-04-15	7
153197	8	22897	2018-04-15 10:00:17	2018-04-15	8
153198	8	22897	2018-04-15 11:00:17	2018-04-15	9
153199	8	22897	2018-04-15 12:20:09	2018-04-15	10
153200	8	22897	2018-04-15 13:20:09	2018-04-15	11
153201	8	22897	2018-04-15 14:20:10	2018-04-15	12
153202	8	22897	2018-04-15 15:20:18	2018-04-15	13
153203	8	22897	2018-04-15 16:20:21	2018-04-15	14
153204	8	22897	2018-04-15 17:40:08	2018-04-15	15
153205	8	22897	2018-04-15 18:40:10	2018-04-15	16
153206	8	22897	2018-04-15 19:40:18	2018-04-15	17
153207	8	22897	2018-04-15 21:00:07	2018-04-15	19
153208	8	22897	2018-04-15 22:00:08	2018-04-15	20
153209	8	22897	2018-04-15 23:00:12	2018-04-15	21
153210	8	22897	2018-04-16 00:00:14	2018-04-15	22
153211	8	22897	2018-04-16 01:00:14	2018-04-15	23
153212	8	22897	2018-04-16 02:20:07	2018-04-16	0
153213	8	22897	2018-04-16 03:20:16	2018-04-16	1
153214	8	22897	2018-04-16 04:40:07	2018-04-16	2
153215	8	22897	2018-04-16 05:40:17	2018-04-16	3
153216	8	22897	2018-04-16 06:40:17	2018-04-16	4
153217	8	22897	2018-04-16 08:00:06	2018-04-16	6
153218	8	22897	2018-04-16 09:00:07	2018-04-16	7
153219	8	22897	2018-04-16 10:00:15	2018-04-16	8
153220	8	22897	2018-04-16 11:00:17	2018-04-16	9
153221	8	22897	2018-04-16 12:20:05	2018-04-16	10
153222	8	22897	2018-04-16 13:20:05	2018-04-16	11
153223	8	22897	2018-04-16 14:20:13	2018-04-16	12
153224	8	22897	2018-04-16 15:20:15	2018-04-16	13
153225	8	22897	2018-04-16 16:20:23	2018-04-16	14
153226	8	22897	2018-04-16 17:40:05	2018-04-16	15
153227	8	22897	2018-04-16 18:40:06	2018-04-16	16
153228	8	22897	2018-04-16 19:40:06	2018-04-16	17
153229	8	22897	2018-04-16 20:40:17	2018-04-16	18
153230	8	22897	2018-04-16 21:40:19	2018-04-16	19
153231	8	22897	2018-04-16 22:40:20	2018-04-16	20
153232	8	22897	2018-04-16 23:40:24	2018-04-16	21
153233	8	22897	2018-04-17 01:00:05	2018-04-16	23
153234	8	22897	2018-04-17 02:00:05	2018-04-17	0
153235	8	22897	2018-04-17 03:00:05	2018-04-17	1
153236	8	22897	2018-04-17 04:00:05	2018-04-17	2
153237	8	22897	2018-04-17 05:00:05	2018-04-17	3
153238	8	22897	2018-04-17 06:00:05	2018-04-17	4
153239	8	22897	2018-04-17 07:00:06	2018-04-17	5
153240	8	22897	2018-04-17 08:00:14	2018-04-17	6
153241	8	22897	2018-04-17 09:00:14	2018-04-17	7
153242	8	22897	2018-04-17 10:00:15	2018-04-17	8
153243	8	22897	2018-04-17 11:00:20	2018-04-17	9
153244	8	22897	2018-04-17 12:00:22	2018-04-17	10
153245	8	22897	2018-04-17 13:00:26	2018-04-17	11
153246	8	22897	2018-04-17 14:00:33	2018-04-17	12
153247	8	22897	2018-04-17 15:00:40	2018-04-17	13
153248	8	22897	2018-04-17 16:20:05	2018-04-17	14
153249	8	22897	2018-04-17 17:20:06	2018-04-17	15
153250	8	22897	2018-04-17 18:20:07	2018-04-17	16
153251	8	22897	2018-04-17 19:20:23	2018-04-17	17
153252	8	22897	2018-04-17 20:40:05	2018-04-17	18
153253	8	22897	2018-04-17 21:40:05	2018-04-17	19
153254	8	22897	2018-04-17 22:40:07	2018-04-17	20
153255	8	22897	2018-04-17 23:40:07	2018-04-17	21
153256	8	22897	2018-04-18 00:40:15	2018-04-17	22
153257	8	22897	2018-04-18 01:40:17	2018-04-17	23
153258	8	22897	2018-04-18 02:40:17	2018-04-18	0
153259	8	22897	2018-04-18 03:40:18	2018-04-18	1
153260	8	22897	2018-04-18 04:40:18	2018-04-18	2
153261	8	22897	2018-04-18 06:00:06	2018-04-18	4
153262	8	22897	2018-04-18 07:00:06	2018-04-18	5
153263	8	22897	2018-04-18 08:00:07	2018-04-18	6
153264	8	22897	2018-04-18 09:00:07	2018-04-18	7
153265	8	22897	2018-04-18 10:00:31	2018-04-18	8
153266	8	22897	2018-04-18 11:20:17	2018-04-18	9
153267	8	22897	2018-04-18 12:20:31	2018-04-18	10
153268	8	22897	2018-04-18 13:20:36	2018-04-18	11
153269	8	22897	2018-04-18 14:40:08	2018-04-18	12
153270	8	22897	2018-04-18 15:40:31	2018-04-18	13
153271	8	22897	2018-04-18 17:00:08	2018-04-18	15
153272	8	22897	2018-04-18 18:00:23	2018-04-18	16
153273	8	22897	2018-04-18 19:20:08	2018-04-18	17
153274	8	22897	2018-04-18 20:20:18	2018-04-18	18
153275	8	22897	2018-04-18 21:40:08	2018-04-18	19
153276	8	22897	2018-04-18 22:40:19	2018-04-18	20
153277	8	22897	2018-04-19 00:00:06	2018-04-18	22
153278	8	22897	2018-04-19 01:00:12	2018-04-18	23
153279	8	22897	2018-04-19 02:00:15	2018-04-19	0
153280	8	22897	2018-04-19 03:20:08	2018-04-19	1
153281	8	22897	2018-04-19 04:20:08	2018-04-19	2
153282	8	22897	2018-04-19 05:20:08	2018-04-19	3
153283	8	22897	2018-04-19 06:20:16	2018-04-19	4
153284	8	22897	2018-04-19 07:20:17	2018-04-19	5
153285	8	22897	2018-04-19 08:40:05	2018-04-19	6
153286	8	22897	2018-04-19 09:40:05	2018-04-19	7
153287	8	22897	2018-04-19 10:40:05	2018-04-19	8
153288	8	22897	2018-04-19 11:40:06	2018-04-19	9
153289	8	22897	2018-04-19 12:40:14	2018-04-19	10
153290	8	22897	2018-04-19 13:40:44	2018-04-19	11
153291	8	22897	2018-04-19 15:00:05	2018-04-19	13
153292	8	22897	2018-04-19 16:00:05	2018-04-19	14
153293	8	22897	2018-04-19 17:00:06	2018-04-19	15
153294	8	22897	2018-04-19 18:00:06	2018-04-19	16
153295	8	22897	2018-04-19 19:00:13	2018-04-19	17
153296	8	22897	2018-04-19 20:00:18	2018-04-19	18
153297	8	22897	2018-04-19 21:00:18	2018-04-19	19
153298	8	22897	2018-04-19 22:00:23	2018-04-19	20
153299	8	22897	2018-04-19 23:20:05	2018-04-19	21
153300	8	22897	2018-04-20 00:20:06	2018-04-19	22
153301	8	22897	2018-04-20 01:20:06	2018-04-19	23
153302	8	22897	2018-04-20 02:20:06	2018-04-20	0
153303	8	22897	2018-04-20 03:20:06	2018-04-20	1
153304	8	22897	2018-04-20 04:20:07	2018-04-20	2
153305	8	22897	2018-04-20 05:20:16	2018-04-20	3
153306	8	22897	2018-04-20 06:20:20	2018-04-20	4
153307	8	22897	2018-04-20 07:40:08	2018-04-20	5
153308	8	22897	2018-04-20 08:40:18	2018-04-20	6
153309	8	22897	2018-04-20 10:00:07	2018-04-20	8
153310	8	22897	2018-04-20 11:00:14	2018-04-20	9
153311	8	22897	2018-04-20 12:00:15	2018-04-20	10
153312	8	22897	2018-04-20 13:00:16	2018-04-20	11
153313	8	22897	2018-04-20 14:20:06	2018-04-20	12
153314	8	22897	2018-04-20 15:20:06	2018-04-20	13
153315	8	22897	2018-04-20 16:20:07	2018-04-20	14
153316	8	22897	2018-04-20 17:20:07	2018-04-20	15
153317	8	22897	2018-04-20 18:20:07	2018-04-20	16
153318	8	22897	2018-04-20 19:20:07	2018-04-20	17
153319	8	22897	2018-04-20 20:20:23	2018-04-20	18
153320	8	22897	2018-04-20 21:40:06	2018-04-20	19
153321	8	22897	2018-04-20 22:40:06	2018-04-20	20
153322	8	22897	2018-04-20 23:40:07	2018-04-20	21
153323	8	22897	2018-04-21 00:40:26	2018-04-20	22
153324	8	22897	2018-04-21 01:40:33	2018-04-20	23
153325	8	22897	2018-04-21 03:00:09	2018-04-21	1
153326	8	22897	2018-04-21 04:00:14	2018-04-21	2
153327	8	22897	2018-04-21 05:00:21	2018-04-21	3
153328	8	22897	2018-04-21 06:00:29	2018-04-21	4
153329	8	22897	2018-04-21 07:20:05	2018-04-21	5
153330	8	22897	2018-04-21 08:20:06	2018-04-21	6
153331	8	22897	2018-04-21 09:20:07	2018-04-21	7
153332	8	22897	2018-04-21 10:20:38	2018-04-21	8
153333	8	22897	2018-04-21 11:20:40	2018-04-21	9
153334	8	22897	2018-04-21 12:20:43	2018-04-21	10
153335	8	22897	2018-04-21 13:40:07	2018-04-21	11
153336	8	22897	2018-04-21 14:40:07	2018-04-21	12
153337	8	22897	2018-04-21 15:40:38	2018-04-21	13
153338	8	22897	2018-04-21 16:40:44	2018-04-21	14
153339	8	22897	2018-04-21 17:40:47	2018-04-21	15
153340	8	22897	2018-04-21 19:00:06	2018-04-21	17
153341	8	22897	2018-04-21 20:00:06	2018-04-21	18
153342	8	22897	2018-04-21 21:00:06	2018-04-21	19
153343	8	22897	2018-04-21 22:00:07	2018-04-21	20
153344	8	22897	2018-04-21 23:00:07	2018-04-21	21
153345	8	22897	2018-04-22 00:00:07	2018-04-21	22
153346	8	22897	2018-04-22 01:00:07	2018-04-21	23
153347	8	22897	2018-04-22 02:00:07	2018-04-22	0
153348	8	22897	2018-04-22 03:00:15	2018-04-22	1
153349	8	22897	2018-04-22 04:00:18	2018-04-22	2
153350	8	22897	2018-04-22 05:00:39	2018-04-22	3
153351	8	22897	2018-04-22 06:20:07	2018-04-22	4
153352	8	22897	2018-04-22 07:20:07	2018-04-22	5
153353	8	22897	2018-04-22 08:20:31	2018-04-22	6
153354	8	22897	2018-04-22 09:40:06	2018-04-22	7
153355	8	22897	2018-04-22 10:40:06	2018-04-22	8
153356	8	22897	2018-04-22 11:40:06	2018-04-22	9
153357	8	22897	2018-04-22 12:40:06	2018-04-22	10
153358	8	22897	2018-04-22 13:40:06	2018-04-22	11
153359	8	22897	2018-04-22 14:40:11	2018-04-22	12
153360	8	22897	2018-04-22 15:40:20	2018-04-22	13
153361	8	22897	2018-04-22 17:00:08	2018-04-22	15
153362	8	22897	2018-04-22 18:00:16	2018-04-22	16
153363	8	22897	2018-04-22 19:20:05	2018-04-22	17
153364	8	22897	2018-04-22 20:20:06	2018-04-22	18
153365	8	22897	2018-04-22 21:20:06	2018-04-22	19
153366	8	22897	2018-04-22 22:20:06	2018-04-22	20
153367	8	22897	2018-04-22 23:20:16	2018-04-22	21
153368	8	22897	2018-04-23 00:40:06	2018-04-22	22
153369	8	22897	2018-04-23 01:40:16	2018-04-22	23
153370	8	22897	2018-04-23 02:40:16	2018-04-23	0
153371	8	22897	2018-04-23 04:00:06	2018-04-23	2
153372	8	22897	2018-04-23 05:00:06	2018-04-23	3
153373	8	22897	2018-04-23 06:00:06	2018-04-23	4
153374	8	22897	2018-04-23 07:00:07	2018-04-23	5
153375	8	22897	2018-04-23 08:00:08	2018-04-23	6
153376	21	22897	2018-04-23 08:00:09	2018-04-23	6
153377	21	22897	2018-04-23 08:00:10	2018-04-23	6
153378	14	22897	2018-04-23 08:00:10	2018-04-23	6
153379	21	22897	2018-04-24 17:03:13	2018-04-24	15
153380	21	22897	2018-04-24 17:03:14	2018-04-24	15
153381	14	22897	2018-04-24 17:03:14	2018-04-24	15
153382	21	22897	2018-04-25 08:15:47	2018-04-25	6
153383	17	22897	2018-04-25 08:15:47	2018-04-25	6
153384	21	22897	2018-04-25 08:34:58	2018-04-25	6
153385	21	22897	2018-04-25 08:34:59	2018-04-25	6
153386	26	22897	2018-07-24 08:41:04	2018-07-24	6
153387	0	22898	2018-04-11 11:45:07	2018-04-11	9
153388	0	22898	2018-04-11 11:45:14	2018-04-11	9
153389	0	22898	2018-04-11 11:45:15	2018-04-11	9
153390	7	22898	2018-04-11 11:45:16	2018-04-11	9
153391	8	22898	2018-04-11 11:45:17	2018-04-11	9
153392	8	22898	2018-04-11 13:00:07	2018-04-11	11
153393	8	22898	2018-04-11 14:20:15	2018-04-11	12
153394	8	22898	2018-04-11 15:40:11	2018-04-11	13
153395	8	22898	2018-04-11 17:00:10	2018-04-11	15
153396	8	22898	2018-04-11 18:20:09	2018-04-11	16
153397	8	22898	2018-04-11 19:40:07	2018-04-11	17
153398	8	22898	2018-04-11 20:40:07	2018-04-11	18
153399	8	22898	2018-04-11 21:40:09	2018-04-11	19
153400	8	22898	2018-04-11 23:00:08	2018-04-11	21
153401	8	22898	2018-04-12 00:20:06	2018-04-11	22
153402	8	22898	2018-04-12 01:20:08	2018-04-11	23
153403	8	22898	2018-04-12 02:40:08	2018-04-12	0
153404	8	22898	2018-04-12 04:00:06	2018-04-12	2
153405	8	22898	2018-04-12 05:00:07	2018-04-12	3
153406	8	22898	2018-04-12 06:20:05	2018-04-12	4
153407	8	22898	2018-04-12 07:20:05	2018-04-12	5
153408	8	22898	2018-04-12 08:20:06	2018-04-12	6
153409	8	22898	2018-04-12 09:20:09	2018-04-12	7
153410	8	22898	2018-04-12 10:20:09	2018-04-12	8
153411	8	22898	2018-04-12 11:40:06	2018-04-12	9
153412	8	22898	2018-04-12 12:40:06	2018-04-12	10
153413	8	22898	2018-04-12 13:40:06	2018-04-12	11
153414	8	22898	2018-04-12 14:40:06	2018-04-12	12
153415	8	22898	2018-04-12 15:40:15	2018-04-12	13
153416	8	22898	2018-04-12 17:00:14	2018-04-12	15
153417	8	22898	2018-04-12 18:20:08	2018-04-12	16
153418	8	22898	2018-04-12 19:40:08	2018-04-12	17
153419	8	22898	2018-04-12 21:00:08	2018-04-12	19
153420	8	22898	2018-04-12 22:20:07	2018-04-12	20
153421	8	22898	2018-04-12 23:20:08	2018-04-12	21
153422	8	22898	2018-04-13 00:20:17	2018-04-12	22
153423	8	22898	2018-04-13 01:20:19	2018-04-12	23
153424	8	22898	2018-04-13 02:40:08	2018-04-13	0
153425	8	22898	2018-04-13 03:40:16	2018-04-13	1
153426	8	22898	2018-04-13 05:00:06	2018-04-13	3
153427	8	22898	2018-04-13 06:00:06	2018-04-13	4
153428	8	22898	2018-04-13 07:00:13	2018-04-13	5
153429	8	22898	2018-04-13 08:00:14	2018-04-13	6
153430	8	22898	2018-04-13 09:00:16	2018-04-13	7
153431	8	22898	2018-04-13 10:20:05	2018-04-13	8
153432	8	22898	2018-04-13 11:20:13	2018-04-13	9
153433	8	22898	2018-04-13 12:20:15	2018-04-13	10
153434	8	22898	2018-04-13 13:20:16	2018-04-13	11
153435	8	22898	2018-04-13 14:20:16	2018-04-13	12
153436	8	22898	2018-04-13 15:40:06	2018-04-13	13
153437	8	22898	2018-04-13 16:40:13	2018-04-13	14
153438	8	22898	2018-04-13 17:40:16	2018-04-13	15
153439	8	22898	2018-04-13 19:00:08	2018-04-13	17
153440	8	22898	2018-04-13 20:00:16	2018-04-13	18
153441	8	22898	2018-04-13 21:20:08	2018-04-13	19
153442	8	22898	2018-04-13 22:20:19	2018-04-13	20
153443	8	22898	2018-04-13 23:40:09	2018-04-13	21
153444	8	22898	2018-04-14 00:40:20	2018-04-13	22
153445	8	22898	2018-04-14 02:00:10	2018-04-14	0
153446	8	22898	2018-04-14 03:00:16	2018-04-14	1
153447	8	22898	2018-04-14 04:00:17	2018-04-14	2
153448	8	22898	2018-04-14 05:00:19	2018-04-14	3
153449	8	22898	2018-04-14 06:20:10	2018-04-14	4
153450	8	22898	2018-04-14 07:20:19	2018-04-14	5
153451	8	22898	2018-04-14 08:40:09	2018-04-14	6
153452	8	22898	2018-04-14 09:40:09	2018-04-14	7
153453	8	22898	2018-04-14 10:40:09	2018-04-14	8
153454	8	22898	2018-04-14 11:40:10	2018-04-14	9
153455	8	22898	2018-04-14 12:40:10	2018-04-14	10
153456	8	22898	2018-04-14 13:40:18	2018-04-14	11
153457	8	22898	2018-04-14 14:40:19	2018-04-14	12
153458	8	22898	2018-04-14 16:00:11	2018-04-14	14
153459	8	22898	2018-04-14 17:00:17	2018-04-14	15
153460	8	22898	2018-04-14 18:20:10	2018-04-14	16
153461	8	22898	2018-04-14 19:20:18	2018-04-14	17
153462	8	22898	2018-04-14 20:20:19	2018-04-14	18
153463	8	22898	2018-04-14 21:40:06	2018-04-14	19
153464	8	22898	2018-04-14 22:40:08	2018-04-14	20
153465	8	22898	2018-04-14 23:40:10	2018-04-14	21
153466	8	22898	2018-04-15 00:40:17	2018-04-14	22
153467	8	22898	2018-04-15 01:40:20	2018-04-14	23
153468	8	22898	2018-04-15 02:40:20	2018-04-15	0
153469	8	22898	2018-04-15 04:00:07	2018-04-15	2
153470	8	22898	2018-04-15 05:00:09	2018-04-15	3
153471	8	22898	2018-04-15 06:00:09	2018-04-15	4
153472	8	22898	2018-04-15 07:00:09	2018-04-15	5
153473	8	22898	2018-04-15 08:00:10	2018-04-15	6
153474	8	22898	2018-04-15 09:00:11	2018-04-15	7
153475	8	22898	2018-04-15 10:00:16	2018-04-15	8
153476	8	22898	2018-04-15 11:00:17	2018-04-15	9
153477	8	22898	2018-04-15 12:20:09	2018-04-15	10
153478	8	22898	2018-04-15 13:20:09	2018-04-15	11
153479	8	22898	2018-04-15 14:20:09	2018-04-15	12
153480	8	22898	2018-04-15 15:20:17	2018-04-15	13
153481	8	22898	2018-04-15 16:20:20	2018-04-15	14
153482	8	22898	2018-04-15 17:40:08	2018-04-15	15
153483	8	22898	2018-04-15 18:40:09	2018-04-15	16
153484	8	22898	2018-04-15 19:40:18	2018-04-15	17
153485	8	22898	2018-04-15 21:00:06	2018-04-15	19
153486	8	22898	2018-04-15 22:00:08	2018-04-15	20
153487	8	22898	2018-04-15 23:00:18	2018-04-15	21
153488	8	22898	2018-04-16 00:00:19	2018-04-15	22
153489	8	22898	2018-04-16 01:20:08	2018-04-15	23
153490	8	22898	2018-04-16 02:20:25	2018-04-16	0
153491	8	22898	2018-04-16 03:40:07	2018-04-16	1
153492	8	22898	2018-04-16 04:40:10	2018-04-16	2
153493	8	22898	2018-04-16 05:40:16	2018-04-16	3
153494	8	22898	2018-04-16 06:40:18	2018-04-16	4
153495	8	22898	2018-04-16 08:00:06	2018-04-16	6
153496	8	22898	2018-04-16 09:00:09	2018-04-16	7
153497	8	22898	2018-04-16 10:00:15	2018-04-16	8
153498	8	22898	2018-04-16 11:00:16	2018-04-16	9
153499	8	22898	2018-04-16 12:20:12	2018-04-16	10
153500	8	22898	2018-04-16 13:20:17	2018-04-16	11
153501	8	22898	2018-04-16 14:40:05	2018-04-16	12
153502	8	22898	2018-04-16 15:40:05	2018-04-16	13
153503	8	22898	2018-04-16 16:40:06	2018-04-16	14
153504	8	22898	2018-04-16 17:40:20	2018-04-16	15
153505	8	22898	2018-04-16 18:40:22	2018-04-16	16
153506	8	22898	2018-04-16 20:00:05	2018-04-16	18
153507	8	22898	2018-04-16 21:00:05	2018-04-16	19
153508	8	22898	2018-04-16 22:00:05	2018-04-16	20
153509	8	22898	2018-04-16 23:00:05	2018-04-16	21
153510	8	22898	2018-04-17 00:00:06	2018-04-16	22
153511	8	22898	2018-04-17 01:00:18	2018-04-16	23
153512	8	22898	2018-04-17 02:00:30	2018-04-17	0
153513	8	22898	2018-04-17 03:20:05	2018-04-17	1
153514	8	22898	2018-04-17 04:20:06	2018-04-17	2
153515	8	22898	2018-04-17 05:20:06	2018-04-17	3
153516	8	22898	2018-04-17 06:20:06	2018-04-17	4
153517	8	22898	2018-04-17 07:20:06	2018-04-17	5
153518	8	22898	2018-04-17 08:20:17	2018-04-17	6
153519	8	22898	2018-04-17 09:20:18	2018-04-17	7
153520	8	22898	2018-04-17 10:40:06	2018-04-17	8
153521	8	22898	2018-04-17 11:40:16	2018-04-17	9
153522	8	22898	2018-04-17 12:40:17	2018-04-17	10
153523	8	22898	2018-04-17 14:00:06	2018-04-17	12
153524	8	22898	2018-04-17 15:00:09	2018-04-17	13
153525	8	22898	2018-04-17 16:00:15	2018-04-17	14
153526	8	22898	2018-04-17 17:00:18	2018-04-17	15
153527	8	22898	2018-04-17 18:20:06	2018-04-17	16
153528	8	22898	2018-04-17 19:20:13	2018-04-17	17
153529	8	22898	2018-04-17 20:20:17	2018-04-17	18
153530	8	22898	2018-04-17 21:20:18	2018-04-17	19
153531	8	22898	2018-04-17 22:40:06	2018-04-17	20
153532	8	22898	2018-04-17 23:40:07	2018-04-17	21
153533	8	22898	2018-04-18 00:40:15	2018-04-17	22
153534	8	22898	2018-04-18 01:40:16	2018-04-17	23
153535	8	22898	2018-04-18 02:40:16	2018-04-18	0
153536	8	22898	2018-04-18 03:40:17	2018-04-18	1
153537	8	22898	2018-04-18 04:40:18	2018-04-18	2
153538	8	22898	2018-04-18 06:00:05	2018-04-18	4
153539	8	22898	2018-04-18 07:00:06	2018-04-18	5
153540	8	22898	2018-04-18 08:00:07	2018-04-18	6
153541	8	22898	2018-04-18 09:00:07	2018-04-18	7
153542	8	22898	2018-04-18 10:00:39	2018-04-18	8
153543	8	22898	2018-04-18 11:20:13	2018-04-18	9
153544	8	22898	2018-04-18 12:20:30	2018-04-18	10
153545	8	22898	2018-04-18 13:20:35	2018-04-18	11
153546	8	22898	2018-04-18 14:40:08	2018-04-18	12
153547	8	22898	2018-04-18 15:40:31	2018-04-18	13
153548	8	22898	2018-04-18 17:00:22	2018-04-18	15
153549	8	22898	2018-04-18 18:00:23	2018-04-18	16
153550	8	22898	2018-04-18 19:20:07	2018-04-18	17
153551	8	22898	2018-04-18 20:20:18	2018-04-18	18
153552	8	22898	2018-04-18 21:40:07	2018-04-18	19
153553	8	22898	2018-04-18 22:40:07	2018-04-18	20
153554	8	22898	2018-04-18 23:40:07	2018-04-18	21
153555	8	22898	2018-04-19 00:40:07	2018-04-18	22
153556	8	22898	2018-04-19 01:40:16	2018-04-18	23
153557	8	22898	2018-04-19 02:40:19	2018-04-19	0
153558	8	22898	2018-04-19 04:00:07	2018-04-19	2
153559	8	22898	2018-04-19 05:00:14	2018-04-19	3
153560	8	22898	2018-04-19 06:00:14	2018-04-19	4
153561	8	22898	2018-04-19 07:00:15	2018-04-19	5
153562	8	22898	2018-04-19 08:00:36	2018-04-19	6
153563	8	22898	2018-04-19 09:20:05	2018-04-19	7
153564	8	22898	2018-04-19 10:20:19	2018-04-19	8
153565	8	22898	2018-04-19 11:20:29	2018-04-19	9
153566	8	22898	2018-04-19 12:20:42	2018-04-19	10
153567	8	22898	2018-04-19 13:40:17	2018-04-19	11
153568	8	22898	2018-04-19 14:40:24	2018-04-19	12
153569	8	22898	2018-04-19 16:00:13	2018-04-19	14
153570	8	22898	2018-04-19 17:00:16	2018-04-19	15
153571	8	22898	2018-04-19 18:20:06	2018-04-19	16
153572	8	22898	2018-04-19 19:20:08	2018-04-19	17
153573	8	22898	2018-04-19 20:20:16	2018-04-19	18
153574	8	22898	2018-04-19 21:20:17	2018-04-19	19
153575	8	22898	2018-04-19 22:40:06	2018-04-19	20
153576	8	22898	2018-04-19 23:40:08	2018-04-19	21
153577	8	22898	2018-04-20 00:40:17	2018-04-19	22
153578	8	22898	2018-04-20 02:00:06	2018-04-20	0
153579	8	22898	2018-04-20 03:00:15	2018-04-20	1
153580	8	22898	2018-04-20 04:20:06	2018-04-20	2
153581	8	22898	2018-04-20 05:20:15	2018-04-20	3
153582	8	22898	2018-04-20 06:20:19	2018-04-20	4
153583	8	22898	2018-04-20 07:40:08	2018-04-20	5
153584	8	22898	2018-04-20 08:40:18	2018-04-20	6
153585	8	22898	2018-04-20 10:00:24	2018-04-20	8
153586	8	22898	2018-04-20 11:20:05	2018-04-20	9
153587	8	22898	2018-04-20 12:20:05	2018-04-20	10
153588	8	22898	2018-04-20 13:20:05	2018-04-20	11
153589	8	22898	2018-04-20 14:20:05	2018-04-20	12
153590	8	22898	2018-04-20 15:20:05	2018-04-20	13
153591	8	22898	2018-04-20 16:20:06	2018-04-20	14
153592	8	22898	2018-04-20 17:20:06	2018-04-20	15
153593	8	22898	2018-04-20 18:20:06	2018-04-20	16
153594	8	22898	2018-04-20 19:20:06	2018-04-20	17
153595	8	22898	2018-04-20 20:20:12	2018-04-20	18
153596	8	22898	2018-04-20 21:20:22	2018-04-20	19
153597	8	22898	2018-04-20 22:20:30	2018-04-20	20
153598	8	22898	2018-04-20 23:40:09	2018-04-20	21
153599	8	22898	2018-04-21 00:40:28	2018-04-20	22
153600	8	22898	2018-04-21 01:40:35	2018-04-20	23
153601	8	22898	2018-04-21 03:00:18	2018-04-21	1
153602	8	22898	2018-04-21 04:20:06	2018-04-21	2
153603	8	22898	2018-04-21 05:20:06	2018-04-21	3
153604	8	22898	2018-04-21 06:20:14	2018-04-21	4
153605	8	22898	2018-04-21 07:20:26	2018-04-21	5
153606	8	22898	2018-04-21 08:20:29	2018-04-21	6
153607	8	22898	2018-04-21 09:40:05	2018-04-21	7
153608	8	22898	2018-04-21 10:40:05	2018-04-21	8
153609	8	22898	2018-04-21 11:40:06	2018-04-21	9
153610	8	22898	2018-04-21 12:40:06	2018-04-21	10
153611	8	22898	2018-04-21 13:40:06	2018-04-21	11
153612	8	22898	2018-04-21 14:40:07	2018-04-21	12
153613	8	22898	2018-04-21 15:40:38	2018-04-21	13
153614	8	22898	2018-04-21 16:40:43	2018-04-21	14
153615	8	22898	2018-04-21 17:40:46	2018-04-21	15
153616	8	22898	2018-04-21 19:00:06	2018-04-21	17
153617	8	22898	2018-04-21 20:00:06	2018-04-21	18
153618	8	22898	2018-04-21 21:00:06	2018-04-21	19
153619	8	22898	2018-04-21 22:00:06	2018-04-21	20
153620	8	22898	2018-04-21 23:00:06	2018-04-21	21
153621	8	22898	2018-04-22 00:00:06	2018-04-21	22
153622	8	22898	2018-04-22 01:00:06	2018-04-21	23
153623	8	22898	2018-04-22 02:00:07	2018-04-22	0
153624	8	22898	2018-04-22 03:00:15	2018-04-22	1
153625	8	22898	2018-04-22 04:00:18	2018-04-22	2
153626	8	22898	2018-04-22 05:00:21	2018-04-22	3
153627	8	22898	2018-04-22 06:20:06	2018-04-22	4
153628	8	22898	2018-04-22 07:20:06	2018-04-22	5
153629	8	22898	2018-04-22 08:20:14	2018-04-22	6
153630	8	22898	2018-04-22 09:20:23	2018-04-22	7
153631	8	22898	2018-04-22 10:40:05	2018-04-22	8
153632	8	22898	2018-04-22 11:40:06	2018-04-22	9
153633	8	22898	2018-04-22 12:40:06	2018-04-22	10
153634	8	22898	2018-04-22 13:40:07	2018-04-22	11
153635	8	22898	2018-04-22 14:40:13	2018-04-22	12
153636	8	22898	2018-04-22 15:40:22	2018-04-22	13
153637	8	22898	2018-04-22 17:00:12	2018-04-22	15
153638	8	22898	2018-04-22 18:00:19	2018-04-22	16
153639	8	22898	2018-04-22 19:20:05	2018-04-22	17
153640	8	22898	2018-04-22 20:20:05	2018-04-22	18
153641	8	22898	2018-04-22 21:20:05	2018-04-22	19
153642	8	22898	2018-04-22 22:20:06	2018-04-22	20
153643	8	22898	2018-04-22 23:20:16	2018-04-22	21
153644	8	22898	2018-04-23 00:40:05	2018-04-22	22
153645	8	22898	2018-04-23 01:40:05	2018-04-22	23
153646	8	22898	2018-04-23 02:40:05	2018-04-23	0
153647	8	22898	2018-04-23 03:40:14	2018-04-23	1
153648	8	22898	2018-04-23 04:40:16	2018-04-23	2
153649	8	22898	2018-04-23 05:40:17	2018-04-23	3
153650	8	22898	2018-04-23 07:00:06	2018-04-23	5
153651	8	22898	2018-04-23 08:00:11	2018-04-23	6
153652	8	22898	2018-04-23 09:00:15	2018-04-23	7
153653	8	22898	2018-04-23 10:00:15	2018-04-23	8
153654	8	22898	2018-04-23 11:00:15	2018-04-23	9
153655	8	22898	2018-04-23 12:00:20	2018-04-23	10
153656	8	22898	2018-04-23 13:00:40	2018-04-23	11
153657	8	22898	2018-04-23 14:00:46	2018-04-23	12
153658	8	22898	2018-04-23 15:00:59	2018-04-23	13
153659	8	22898	2018-04-23 16:20:06	2018-04-23	14
153660	8	22898	2018-04-23 17:20:25	2018-04-23	15
153661	8	22898	2018-04-23 18:40:05	2018-04-23	16
153662	8	22898	2018-04-23 19:40:06	2018-04-23	17
153663	8	22898	2018-04-23 20:40:06	2018-04-23	18
153664	8	22898	2018-04-23 21:40:06	2018-04-23	19
153665	8	22898	2018-04-23 22:40:07	2018-04-23	20
153666	8	22898	2018-04-23 23:40:14	2018-04-23	21
153667	8	22898	2018-04-24 00:40:18	2018-04-23	22
153668	8	22898	2018-04-24 02:00:05	2018-04-24	0
153669	8	22898	2018-04-24 03:00:07	2018-04-24	1
153670	8	22898	2018-04-24 04:00:15	2018-04-24	2
153671	8	22898	2018-04-24 05:00:15	2018-04-24	3
153672	8	22898	2018-04-24 06:00:16	2018-04-24	4
153673	8	22898	2018-04-24 07:20:07	2018-04-24	5
153674	8	22898	2018-04-24 08:20:17	2018-04-24	6
153675	8	22898	2018-04-24 09:40:06	2018-04-24	7
153676	8	22898	2018-04-24 10:40:06	2018-04-24	8
153677	8	22898	2018-04-24 11:40:16	2018-04-24	9
153678	8	22898	2018-04-24 13:00:10	2018-04-24	11
153679	8	22898	2018-04-24 14:00:14	2018-04-24	12
153680	8	22898	2018-04-24 15:00:15	2018-04-24	13
153681	8	22898	2018-04-24 16:00:23	2018-04-24	14
153682	8	22898	2018-04-24 17:20:05	2018-04-24	15
153683	8	22898	2018-04-24 18:20:05	2018-04-24	16
153684	8	22898	2018-04-24 19:20:06	2018-04-24	17
153685	8	22898	2018-04-24 20:20:14	2018-04-24	18
153686	8	22898	2018-04-24 21:20:20	2018-04-24	19
153687	8	22898	2018-04-24 22:20:31	2018-04-24	20
153688	8	22898	2018-04-24 23:40:06	2018-04-24	21
153689	8	22898	2018-04-25 00:40:07	2018-04-24	22
153690	8	22898	2018-04-25 01:40:17	2018-04-24	23
153691	8	22898	2018-04-25 03:00:06	2018-04-25	1
153692	8	22898	2018-04-25 04:00:07	2018-04-25	2
153693	8	22898	2018-04-25 05:00:15	2018-04-25	3
153694	8	22898	2018-04-25 06:00:18	2018-04-25	4
153695	8	22898	2018-04-25 07:00:23	2018-04-25	5
153696	8	22898	2018-04-25 08:20:05	2018-04-25	6
153697	8	22898	2018-04-25 09:20:09	2018-04-25	7
153698	8	22898	2018-04-25 10:20:37	2018-04-25	8
153699	8	22898	2018-04-25 11:40:05	2018-04-25	9
153700	8	22898	2018-04-25 12:40:05	2018-04-25	10
153701	8	22898	2018-04-25 13:40:15	2018-04-25	11
153702	8	22898	2018-04-25 14:40:27	2018-04-25	12
153703	8	22898	2018-04-25 16:00:06	2018-04-25	14
153704	8	22898	2018-04-25 17:00:06	2018-04-25	15
153705	8	22898	2018-04-25 18:00:07	2018-04-25	16
153706	8	22898	2018-04-25 19:00:07	2018-04-25	17
153707	8	22898	2018-04-25 20:00:07	2018-04-25	18
153708	8	22898	2018-04-25 21:00:16	2018-04-25	19
153709	8	22898	2018-04-25 22:00:19	2018-04-25	20
153710	8	22898	2018-04-25 23:00:41	2018-04-25	21
153711	8	22898	2018-04-26 00:20:06	2018-04-25	22
153712	8	22898	2018-04-26 01:20:06	2018-04-25	23
153713	8	22898	2018-04-26 02:20:06	2018-04-26	0
153714	8	22898	2018-04-26 03:20:07	2018-04-26	1
153715	8	22898	2018-04-26 04:20:17	2018-04-26	2
153716	8	22898	2018-04-26 05:20:19	2018-04-26	3
153717	8	22898	2018-04-26 06:20:19	2018-04-26	4
153718	8	22898	2018-04-26 07:20:30	2018-04-26	5
153719	8	22898	2018-04-26 08:20:47	2018-04-26	6
153720	8	22898	2018-04-26 09:40:33	2018-04-26	7
153721	8	22898	2018-04-26 11:00:12	2018-04-26	9
153722	8	22898	2018-04-26 12:00:17	2018-04-26	10
153723	8	22898	2018-04-26 13:00:36	2018-04-26	11
153724	8	22898	2018-04-26 14:20:08	2018-04-26	12
153725	8	22898	2018-04-26 15:20:15	2018-04-26	13
153726	8	22898	2018-04-26 16:40:07	2018-04-26	14
153727	8	22898	2018-04-26 17:40:15	2018-04-26	15
153728	8	22898	2018-04-26 18:40:16	2018-04-26	16
153729	8	22898	2018-04-26 19:40:16	2018-04-26	17
153730	8	22898	2018-04-26 21:00:06	2018-04-26	19
153731	8	22898	2018-04-26 22:00:06	2018-04-26	20
153732	8	22898	2018-04-26 23:00:23	2018-04-26	21
153733	8	22898	2018-04-27 00:00:43	2018-04-26	22
153734	8	22898	2018-04-27 01:20:06	2018-04-26	23
153735	8	22898	2018-04-27 02:20:07	2018-04-27	0
153736	8	22898	2018-04-27 03:20:22	2018-04-27	1
153737	8	22898	2018-04-27 04:20:25	2018-04-27	2
153738	8	22898	2018-04-27 05:40:08	2018-04-27	3
153739	8	22898	2018-04-27 06:40:10	2018-04-27	4
153740	8	22898	2018-04-27 07:40:23	2018-04-27	5
153741	8	22898	2018-04-27 08:40:46	2018-04-27	6
153742	8	22898	2018-04-27 09:40:54	2018-04-27	7
153743	8	22898	2018-04-27 11:00:19	2018-04-27	9
153744	8	22898	2018-04-27 12:00:31	2018-04-27	10
153745	8	22898	2018-04-27 13:20:08	2018-04-27	11
153746	8	22898	2018-04-27 14:20:16	2018-04-27	12
153747	8	22898	2018-04-27 15:20:20	2018-04-27	13
153748	8	22898	2018-04-27 16:20:23	2018-04-27	14
153749	8	22898	2018-04-27 17:20:34	2018-04-27	15
153750	8	22898	2018-04-27 18:40:11	2018-04-27	16
153751	8	22898	2018-04-27 19:40:11	2018-04-27	17
153752	8	22898	2018-04-27 20:40:14	2018-04-27	18
153753	8	22898	2018-04-27 21:40:19	2018-04-27	19
153754	8	22898	2018-04-27 22:40:19	2018-04-27	20
153755	8	22898	2018-04-28 00:00:18	2018-04-27	22
153756	8	22898	2018-04-28 01:00:18	2018-04-27	23
153757	8	22898	2018-04-28 02:00:22	2018-04-28	0
153758	8	22898	2018-04-28 03:20:12	2018-04-28	1
153759	8	22898	2018-04-28 04:20:28	2018-04-28	2
153760	8	22898	2018-04-28 05:40:06	2018-04-28	3
153761	8	22898	2018-04-28 06:40:27	2018-04-28	4
153762	8	22898	2018-04-28 07:40:32	2018-04-28	5
153763	8	22898	2018-04-28 09:00:12	2018-04-28	7
153764	8	22898	2018-04-28 10:00:24	2018-04-28	8
153765	8	22898	2018-04-28 11:00:29	2018-04-28	9
153766	8	22898	2018-04-28 12:20:17	2018-04-28	10
153767	8	22898	2018-04-28 13:20:24	2018-04-28	11
153768	8	22898	2018-04-28 14:20:29	2018-04-28	12
153769	8	22898	2018-04-28 15:20:29	2018-04-28	13
153770	8	22898	2018-04-28 16:40:10	2018-04-28	14
153771	8	22898	2018-04-28 17:40:22	2018-04-28	15
153772	8	22898	2018-04-28 18:40:26	2018-04-28	16
153773	8	22898	2018-04-28 20:00:24	2018-04-28	18
153774	8	22898	2018-04-28 21:00:26	2018-04-28	19
153775	8	22898	2018-04-28 22:20:26	2018-04-28	20
153776	8	22898	2018-04-28 23:40:28	2018-04-28	21
153777	8	22898	2018-04-29 01:00:19	2018-04-28	23
153778	8	22898	2018-04-29 02:00:19	2018-04-29	0
153779	8	22898	2018-04-29 03:00:22	2018-04-29	1
153780	8	22898	2018-04-29 04:00:29	2018-04-29	2
153781	8	22898	2018-04-29 05:20:16	2018-04-29	3
153782	8	22898	2018-04-29 06:20:24	2018-04-29	4
153783	8	22898	2018-04-29 07:20:26	2018-04-29	5
153784	8	22898	2018-04-29 08:20:27	2018-04-29	6
153785	8	22898	2018-04-29 09:20:29	2018-04-29	7
153786	8	22898	2018-04-29 10:40:19	2018-04-29	8
153787	8	22898	2018-04-29 11:40:25	2018-04-29	9
153788	8	22898	2018-04-29 12:40:29	2018-04-29	10
153789	8	22898	2018-04-29 14:00:18	2018-04-29	12
153790	8	22898	2018-04-29 15:20:18	2018-04-29	13
153791	8	22898	2018-04-29 16:20:18	2018-04-29	14
153792	8	22898	2018-04-29 17:20:23	2018-04-29	15
153793	8	22898	2018-04-29 18:40:16	2018-04-29	16
153794	8	22898	2018-04-29 19:40:18	2018-04-29	17
153795	8	22898	2018-04-29 20:40:22	2018-04-29	18
153796	8	22898	2018-04-29 21:40:38	2018-04-29	19
153797	8	22898	2018-04-29 23:00:18	2018-04-29	21
153798	8	22898	2018-04-30 00:00:23	2018-04-29	22
153799	8	22898	2018-04-30 01:20:27	2018-04-29	23
153800	8	22898	2018-04-30 02:20:28	2018-04-30	0
153801	8	22898	2018-04-30 03:20:33	2018-04-30	1
153802	8	22898	2018-04-30 04:40:27	2018-04-30	2
153803	8	22898	2018-04-30 05:40:31	2018-04-30	3
153804	8	22898	2018-04-30 06:40:38	2018-04-30	4
153805	8	22898	2018-04-30 07:40:56	2018-04-30	5
153806	8	22898	2018-04-30 09:00:40	2018-04-30	7
153807	8	22898	2018-04-30 10:20:27	2018-04-30	8
153808	8	22898	2018-04-30 11:20:36	2018-04-30	9
153809	8	22898	2018-04-30 12:20:38	2018-04-30	10
153810	8	22898	2018-04-30 13:20:47	2018-04-30	11
153811	8	22898	2018-04-30 14:40:36	2018-04-30	12
153812	8	22898	2018-04-30 15:40:38	2018-04-30	13
153813	8	22898	2018-04-30 17:00:16	2018-04-30	15
153814	8	22898	2018-04-30 18:00:19	2018-04-30	16
153815	8	22898	2018-04-30 19:00:32	2018-04-30	17
153816	8	22898	2018-04-30 20:20:16	2018-04-30	18
153817	8	22898	2018-04-30 21:20:20	2018-04-30	19
153818	8	22898	2018-04-30 22:20:31	2018-04-30	20
153819	8	22898	2018-04-30 23:40:16	2018-04-30	21
153820	8	22898	2018-05-01 00:40:16	2018-04-30	22
153821	8	22898	2018-05-01 01:40:22	2018-04-30	23
153822	8	22898	2018-05-01 02:40:27	2018-05-01	0
153823	8	22898	2018-05-01 04:00:14	2018-05-01	2
153824	8	22898	2018-05-01 05:00:18	2018-05-01	3
153825	8	22898	2018-05-01 06:20:11	2018-05-01	4
153826	8	22898	2018-05-01 07:20:15	2018-05-01	5
153827	8	22898	2018-05-01 08:20:15	2018-05-01	6
153828	8	22898	2018-05-01 09:20:15	2018-05-01	7
153829	8	22898	2018-05-01 10:40:08	2018-05-01	8
153830	8	22898	2018-05-01 11:40:10	2018-05-01	9
153831	8	22898	2018-05-01 12:40:13	2018-05-01	10
153832	8	22898	2018-05-01 13:40:14	2018-05-01	11
153833	8	22898	2018-05-01 14:40:14	2018-05-01	12
153834	8	22898	2018-05-01 15:40:24	2018-05-01	13
153835	8	22898	2018-05-01 16:40:49	2018-05-01	14
153836	8	22898	2018-05-01 18:00:20	2018-05-01	16
153837	8	22898	2018-05-01 19:00:26	2018-05-01	17
153838	8	22898	2018-05-01 20:20:22	2018-05-01	18
153839	8	22898	2018-05-01 21:20:26	2018-05-01	19
153840	8	22898	2018-05-01 22:40:28	2018-05-01	20
153841	8	22898	2018-05-01 23:40:32	2018-05-01	21
153842	8	22898	2018-05-02 01:00:15	2018-05-01	23
153843	8	22898	2018-05-02 02:00:15	2018-05-02	0
153844	8	22898	2018-05-02 03:00:19	2018-05-02	1
153845	8	22898	2018-05-02 04:00:25	2018-05-02	2
153846	8	22898	2018-05-02 05:00:39	2018-05-02	3
153847	8	22898	2018-05-02 06:00:42	2018-05-02	4
153848	8	22898	2018-05-02 07:20:34	2018-05-02	5
153849	8	22898	2018-05-02 08:20:56	2018-05-02	6
153850	8	22898	2018-05-02 09:40:47	2018-05-02	7
153851	8	22898	2018-05-02 11:00:35	2018-05-02	9
153852	8	22898	2018-05-02 12:20:19	2018-05-02	10
153853	8	22898	2018-05-02 13:20:23	2018-05-02	11
153854	8	22898	2018-05-02 14:20:24	2018-05-02	12
153855	8	22898	2018-05-02 15:21:19	2018-05-02	13
153856	8	22898	2018-05-02 16:40:29	2018-05-02	14
153857	8	22898	2018-05-02 17:40:32	2018-05-02	15
153858	8	22898	2018-05-02 19:00:21	2018-05-02	17
153859	8	22898	2018-05-02 20:00:26	2018-05-02	18
153860	8	22898	2018-05-02 21:00:30	2018-05-02	19
153861	8	22898	2018-05-02 22:00:32	2018-05-02	20
153862	8	22898	2018-05-02 23:00:36	2018-05-02	21
153863	8	22898	2018-05-03 00:00:49	2018-05-02	22
153864	8	22898	2018-05-03 01:20:32	2018-05-02	23
153865	8	22898	2018-05-03 02:20:52	2018-05-03	0
153866	8	22898	2018-05-03 03:40:14	2018-05-03	1
153867	8	22898	2018-05-03 04:40:34	2018-05-03	2
153868	8	22898	2018-05-03 05:40:40	2018-05-03	3
153869	8	22898	2018-05-03 07:00:29	2018-05-03	5
153870	8	22898	2018-05-03 08:00:53	2018-05-03	6
153871	8	22898	2018-05-03 09:21:00	2018-05-03	7
153872	8	22898	2018-05-03 10:21:12	2018-05-03	8
153873	8	22898	2018-05-03 11:21:15	2018-05-03	9
153874	8	22898	2018-05-03 12:41:02	2018-05-03	10
153875	8	22898	2018-05-03 13:41:44	2018-05-03	11
153876	8	22898	2018-05-03 15:01:07	2018-05-03	13
153877	8	22898	2018-05-03 16:20:04	2018-05-03	14
153878	8	22898	2018-05-03 17:20:05	2018-05-03	15
153879	8	22898	2018-05-03 18:20:06	2018-05-03	16
153880	8	22898	2018-05-03 19:20:08	2018-05-03	17
153881	8	22898	2018-05-03 20:20:18	2018-05-03	18
153882	8	22898	2018-05-03 21:40:05	2018-05-03	19
153883	8	22898	2018-05-03 22:40:06	2018-05-03	20
153884	8	22898	2018-05-03 23:40:11	2018-05-03	21
153885	8	22898	2018-05-04 00:40:11	2018-05-03	22
153886	8	22898	2018-05-04 01:40:26	2018-05-03	23
153887	8	22898	2018-05-04 02:40:40	2018-05-04	0
153888	8	22898	2018-05-04 03:40:40	2018-05-04	1
153889	8	22898	2018-05-04 04:40:52	2018-05-04	2
153890	8	22898	2018-05-04 06:00:23	2018-05-04	4
153891	8	22898	2018-05-04 07:00:26	2018-05-04	5
153892	8	22898	2018-05-04 08:00:30	2018-05-04	6
153893	8	22898	2018-05-04 09:00:34	2018-05-04	7
153894	8	22898	2018-05-04 10:20:38	2018-05-04	8
153895	8	22898	2018-05-04 11:20:41	2018-05-04	9
153896	8	22898	2018-05-04 12:40:35	2018-05-04	10
153897	8	22898	2018-05-04 14:00:14	2018-05-04	12
153898	8	22898	2018-05-04 15:00:22	2018-05-04	13
153899	8	22898	2018-05-04 16:00:23	2018-05-04	14
153900	8	22898	2018-05-04 17:20:19	2018-05-04	15
153901	8	22898	2018-05-04 18:20:19	2018-05-04	16
153902	8	22898	2018-05-04 19:20:23	2018-05-04	17
153903	8	22898	2018-05-04 20:40:11	2018-05-04	18
153904	8	22898	2018-05-04 21:40:15	2018-05-04	19
153905	8	22898	2018-05-04 22:40:16	2018-05-04	20
153906	8	22898	2018-05-04 23:40:17	2018-05-04	21
153907	8	22898	2018-05-05 00:40:22	2018-05-04	22
153908	8	22898	2018-05-05 01:40:24	2018-05-04	23
153909	8	22898	2018-05-05 02:40:35	2018-05-05	0
153910	8	22898	2018-05-05 04:00:07	2018-05-05	2
153911	8	22898	2018-05-05 05:00:12	2018-05-05	3
153912	8	22898	2018-05-05 06:00:26	2018-05-05	4
153913	8	22898	2018-05-05 07:00:30	2018-05-05	5
153914	8	22898	2018-05-05 08:20:25	2018-05-05	6
153915	8	22898	2018-05-05 09:20:42	2018-05-05	7
153916	8	22898	2018-05-05 10:20:42	2018-05-05	8
153917	8	22898	2018-05-05 11:20:47	2018-05-05	9
153918	8	22898	2018-05-05 12:40:23	2018-05-05	10
153919	8	22898	2018-05-05 13:40:29	2018-05-05	11
153920	8	22898	2018-05-05 14:40:31	2018-05-05	12
153921	8	22898	2018-05-05 15:40:35	2018-05-05	13
153922	8	22898	2018-05-05 16:40:42	2018-05-05	14
153923	8	22898	2018-05-05 18:21:00	2018-05-05	16
153924	8	22898	2018-05-05 19:40:09	2018-05-05	17
153925	8	22898	2018-05-05 20:40:09	2018-05-05	18
153926	8	22898	2018-05-05 21:40:22	2018-05-05	19
153927	8	22898	2018-05-05 22:40:33	2018-05-05	20
153928	8	22898	2018-05-06 00:00:35	2018-05-05	22
153929	8	22898	2018-05-06 01:20:25	2018-05-05	23
153930	8	22898	2018-05-06 02:20:29	2018-05-06	0
153931	8	22898	2018-05-06 03:20:38	2018-05-06	1
153932	8	22898	2018-05-06 04:40:11	2018-05-06	2
153933	8	22898	2018-05-06 05:40:18	2018-05-06	3
153934	8	22898	2018-05-06 06:40:24	2018-05-06	4
153935	8	22898	2018-05-06 08:00:19	2018-05-06	6
153936	8	22898	2018-05-06 09:20:23	2018-05-06	7
153937	8	22898	2018-05-06 10:20:28	2018-05-06	8
153938	8	22898	2018-05-06 11:40:11	2018-05-06	9
153939	8	22898	2018-05-06 12:40:13	2018-05-06	10
153940	8	22898	2018-05-06 13:40:23	2018-05-06	11
153941	8	22898	2018-05-06 14:40:31	2018-05-06	12
153942	8	22898	2018-05-06 16:00:38	2018-05-06	14
153943	8	22898	2018-05-06 17:00:39	2018-05-06	15
153944	8	22898	2018-05-06 18:20:34	2018-05-06	16
153945	8	22898	2018-05-06 19:20:39	2018-05-06	17
153946	8	22898	2018-05-06 20:20:51	2018-05-06	18
153947	8	22898	2018-05-06 21:40:35	2018-05-06	19
153948	8	22898	2018-05-06 22:40:42	2018-05-06	20
153949	8	22898	2018-05-07 00:00:30	2018-05-06	22
153950	8	22898	2018-05-07 01:00:32	2018-05-06	23
153951	8	22898	2018-05-07 02:00:41	2018-05-07	0
153952	8	22898	2018-05-07 03:20:27	2018-05-07	1
153953	8	22898	2018-05-07 04:20:33	2018-05-07	2
153954	8	22898	2018-05-07 05:20:42	2018-05-07	3
153955	8	22898	2018-05-07 06:20:45	2018-05-07	4
153956	8	22898	2018-05-07 07:20:46	2018-05-07	5
153957	8	22898	2018-05-07 08:40:38	2018-05-07	6
153958	8	22898	2018-05-07 09:40:49	2018-05-07	7
153959	8	22898	2018-05-07 10:41:06	2018-05-07	8
153960	8	22898	2018-05-07 12:00:59	2018-05-07	10
153961	8	22898	2018-05-07 13:20:54	2018-05-07	11
153962	8	22898	2018-05-07 14:21:07	2018-05-07	12
153963	8	22898	2018-05-07 15:40:21	2018-05-07	13
153964	8	22898	2018-05-07 16:41:27	2018-05-07	14
153965	8	22898	2018-05-07 18:00:15	2018-05-07	16
153966	8	22898	2018-05-07 19:01:11	2018-05-07	17
153967	8	22898	2018-05-07 20:20:20	2018-05-07	18
153968	8	22898	2018-05-07 21:20:29	2018-05-07	19
153969	8	22898	2018-05-07 22:20:33	2018-05-07	20
153970	8	22898	2018-05-07 23:20:48	2018-05-07	21
153971	8	22898	2018-05-08 00:40:35	2018-05-07	22
153972	8	22898	2018-05-08 01:40:50	2018-05-07	23
153973	8	22898	2018-05-08 03:00:47	2018-05-08	1
153974	8	22898	2018-05-08 04:01:18	2018-05-08	2
153975	8	22898	2018-05-08 05:20:07	2018-05-08	3
153976	8	22898	2018-05-08 06:20:22	2018-05-08	4
153977	8	22898	2018-05-08 07:20:27	2018-05-08	5
153978	8	22898	2018-05-08 08:40:18	2018-05-08	6
153979	8	22898	2018-05-08 09:40:25	2018-05-08	7
153980	8	22898	2018-05-08 10:40:35	2018-05-08	8
153981	8	22898	2018-05-08 12:00:23	2018-05-08	10
153982	8	22898	2018-05-08 13:00:25	2018-05-08	11
153983	8	22898	2018-05-08 15:35:18	2018-05-08	13
153984	8	22898	2018-05-08 16:40:10	2018-05-08	14
153985	8	22898	2018-05-08 17:40:10	2018-05-08	15
153986	8	22898	2018-05-08 18:40:15	2018-05-08	16
153987	8	22898	2018-05-08 20:00:09	2018-05-08	18
153988	8	22898	2018-05-08 21:00:17	2018-05-08	19
153989	8	22898	2018-05-08 22:00:17	2018-05-08	20
153990	8	22898	2018-05-08 23:20:09	2018-05-08	21
153991	8	22898	2018-05-09 00:20:09	2018-05-08	22
153992	8	22898	2018-05-09 01:20:13	2018-05-08	23
153993	8	22898	2018-05-09 02:20:13	2018-05-09	0
153994	8	22898	2018-05-09 03:40:10	2018-05-09	1
153995	8	22898	2018-05-09 04:40:12	2018-05-09	2
153996	8	22898	2018-05-09 05:40:14	2018-05-09	3
153997	8	22898	2018-05-09 07:00:06	2018-05-09	5
153998	8	22898	2018-05-09 08:00:07	2018-05-09	6
153999	8	22898	2018-05-09 09:00:29	2018-05-09	7
154000	8	22898	2018-05-09 10:20:08	2018-05-09	8
154001	8	22898	2018-05-09 11:20:30	2018-05-09	9
154002	8	22898	2018-05-09 12:20:34	2018-05-09	10
154003	8	22898	2018-05-09 13:40:26	2018-05-09	11
154004	8	22898	2018-05-09 14:40:28	2018-05-09	12
154005	8	22898	2018-05-09 15:40:33	2018-05-09	13
154006	8	22898	2018-05-09 17:00:17	2018-05-09	15
154007	8	22898	2018-05-09 18:00:23	2018-05-09	16
154008	8	22898	2018-05-09 19:00:37	2018-05-09	17
154009	8	22898	2018-05-09 20:20:12	2018-05-09	18
154010	8	22898	2018-05-09 21:20:12	2018-05-09	19
154011	8	22898	2018-05-09 22:20:25	2018-05-09	20
154012	8	22898	2018-05-09 23:20:30	2018-05-09	21
154013	8	22898	2018-05-10 00:20:36	2018-05-09	22
154014	8	22898	2018-05-10 01:20:40	2018-05-09	23
154015	8	22898	2018-05-10 02:20:45	2018-05-10	0
154016	8	22898	2018-05-10 03:40:37	2018-05-10	1
154017	8	22898	2018-05-10 04:40:43	2018-05-10	2
154018	8	22898	2018-05-10 06:00:46	2018-05-10	4
154019	8	22898	2018-05-10 07:01:02	2018-05-10	5
154020	8	22898	2018-05-10 08:20:25	2018-05-10	6
154021	8	22898	2018-05-10 09:20:38	2018-05-10	7
154022	8	22898	2018-05-10 10:20:38	2018-05-10	8
154023	8	22898	2018-05-10 11:40:33	2018-05-10	9
154024	8	22898	2018-05-10 12:40:40	2018-05-10	10
154025	8	22898	2018-05-10 14:00:34	2018-05-10	12
154026	8	22898	2018-05-10 15:20:24	2018-05-10	13
154027	8	22898	2018-05-10 16:20:29	2018-05-10	14
154028	8	22898	2018-05-10 17:20:31	2018-05-10	15
154029	8	22898	2018-05-10 18:20:46	2018-05-10	16
154030	8	22898	2018-05-10 19:20:58	2018-05-10	17
154031	8	22898	2018-05-10 20:40:45	2018-05-10	18
154032	8	22898	2018-05-10 21:40:59	2018-05-10	19
154033	8	22898	2018-05-10 23:00:42	2018-05-10	21
154034	8	22898	2018-05-11 00:00:43	2018-05-10	22
154035	8	22898	2018-05-11 01:20:32	2018-05-10	23
154036	8	22898	2018-05-11 02:20:54	2018-05-11	0
154037	8	22898	2018-05-11 03:40:26	2018-05-11	1
154038	8	22898	2018-05-11 04:40:35	2018-05-11	2
154039	8	22898	2018-05-11 05:40:43	2018-05-11	3
154040	8	22898	2018-05-11 06:40:49	2018-05-11	4
154041	8	22898	2018-05-11 08:00:15	2018-05-11	6
154042	8	22898	2018-05-11 09:00:26	2018-05-11	7
154043	8	22898	2018-05-11 10:00:29	2018-05-11	8
154044	8	22898	2018-05-11 11:20:17	2018-05-11	9
154045	8	22898	2018-05-11 12:20:29	2018-05-11	10
154046	8	22898	2018-05-11 13:40:51	2018-05-11	11
154047	8	22898	2018-05-11 14:41:00	2018-05-11	12
154048	8	22898	2018-05-11 16:00:36	2018-05-11	14
154049	8	22898	2018-05-11 17:00:52	2018-05-11	15
154050	8	22898	2018-05-11 18:20:14	2018-05-11	16
154051	8	22898	2018-05-11 19:20:15	2018-05-11	17
154052	8	22898	2018-05-11 20:20:24	2018-05-11	18
154053	8	22898	2018-05-11 21:20:38	2018-05-11	19
154054	8	22898	2018-05-11 22:20:42	2018-05-11	20
154055	8	22898	2018-05-11 23:41:01	2018-05-11	21
154056	8	22898	2018-05-12 01:00:08	2018-05-11	23
154057	8	22898	2018-05-12 02:00:51	2018-05-12	0
154058	8	22898	2018-05-12 03:20:29	2018-05-12	1
154059	8	22898	2018-05-12 04:40:07	2018-05-12	2
154060	8	22898	2018-05-12 05:40:13	2018-05-12	3
154061	8	22898	2018-05-12 06:40:40	2018-05-12	4
154062	8	22898	2018-05-12 08:00:08	2018-05-12	6
154063	8	22898	2018-05-12 09:00:12	2018-05-12	7
154064	8	22898	2018-05-12 10:00:21	2018-05-12	8
154065	8	22898	2018-05-12 11:20:07	2018-05-12	9
154066	8	22898	2018-05-12 12:20:08	2018-05-12	10
154067	8	22898	2018-05-12 13:20:18	2018-05-12	11
154068	8	22898	2018-05-12 14:20:27	2018-05-12	12
154069	8	22898	2018-05-12 15:20:52	2018-05-12	13
154070	8	22898	2018-05-12 16:40:11	2018-05-12	14
154071	8	22898	2018-05-12 17:40:12	2018-05-12	15
154072	8	22898	2018-05-12 18:40:23	2018-05-12	16
154073	8	22898	2018-05-12 19:41:00	2018-05-12	17
154074	8	22898	2018-05-12 21:00:21	2018-05-12	19
154075	8	22898	2018-05-12 22:00:58	2018-05-12	20
154076	8	22898	2018-05-12 23:20:07	2018-05-12	21
154077	8	22898	2018-05-13 00:20:18	2018-05-12	22
154078	8	22898	2018-05-13 01:20:56	2018-05-12	23
154079	8	22898	2018-05-13 02:40:19	2018-05-13	0
154080	8	22898	2018-05-13 03:40:21	2018-05-13	1
154081	8	22898	2018-05-13 04:40:31	2018-05-13	2
154082	8	22898	2018-05-13 06:00:07	2018-05-13	4
154083	8	22898	2018-05-13 07:00:07	2018-05-13	5
154084	8	22898	2018-05-13 08:00:31	2018-05-13	6
154085	8	22898	2018-05-13 09:20:06	2018-05-13	7
154086	8	22898	2018-05-13 10:20:06	2018-05-13	8
154087	8	22898	2018-05-13 11:20:07	2018-05-13	9
154088	8	22898	2018-05-13 12:20:12	2018-05-13	10
154089	8	22898	2018-05-13 13:20:28	2018-05-13	11
154090	8	22898	2018-05-13 14:40:24	2018-05-13	12
154091	8	22898	2018-05-13 15:40:29	2018-05-13	13
154092	8	22898	2018-05-13 17:00:24	2018-05-13	15
154093	8	22898	2018-05-13 18:00:24	2018-05-13	16
154094	8	22898	2018-05-13 19:00:25	2018-05-13	17
154095	8	22898	2018-05-13 20:00:28	2018-05-13	18
154096	8	22898	2018-05-13 21:20:13	2018-05-13	19
154097	8	22898	2018-05-13 22:20:17	2018-05-13	20
154098	8	22898	2018-05-13 23:20:17	2018-05-13	21
154099	8	22898	2018-05-14 00:20:24	2018-05-13	22
154100	8	22898	2018-05-14 01:20:30	2018-05-13	23
154101	8	22898	2018-05-14 02:20:35	2018-05-14	0
154102	8	22898	2018-05-14 03:40:22	2018-05-14	1
154103	8	22898	2018-05-14 04:40:28	2018-05-14	2
154104	8	22898	2018-05-14 05:40:38	2018-05-14	3
154105	8	22898	2018-05-14 07:00:20	2018-05-14	5
154106	8	22898	2018-05-14 08:00:22	2018-05-14	6
154107	8	22898	2018-05-14 09:00:38	2018-05-14	7
154108	8	22898	2018-05-14 10:00:39	2018-05-14	8
154109	8	22898	2018-05-14 11:00:46	2018-05-14	9
154110	8	22898	2018-05-14 12:00:46	2018-05-14	10
154111	8	22898	2018-05-14 13:20:18	2018-05-14	11
154112	8	22898	2018-05-14 14:40:54	2018-05-14	12
154113	8	22898	2018-05-14 16:00:05	2018-05-14	14
154114	8	22898	2018-05-14 17:00:06	2018-05-14	15
154115	8	22898	2018-05-14 18:00:15	2018-05-14	16
154116	8	22898	2018-05-14 19:00:26	2018-05-14	17
154117	8	22898	2018-05-14 20:00:36	2018-05-14	18
154118	8	22898	2018-05-14 21:20:11	2018-05-14	19
154119	8	22898	2018-05-14 22:20:12	2018-05-14	20
154120	8	22898	2018-05-14 23:20:15	2018-05-14	21
154121	8	22898	2018-05-15 00:40:23	2018-05-14	22
154122	8	22898	2018-05-15 01:40:23	2018-05-14	23
154123	8	22898	2018-05-15 03:00:06	2018-05-15	1
154124	8	22898	2018-05-15 04:00:10	2018-05-15	2
154125	8	22898	2018-05-15 05:00:30	2018-05-15	3
154126	8	22898	2018-05-15 06:00:38	2018-05-15	4
154127	8	22898	2018-05-15 07:20:20	2018-05-15	5
154128	8	22898	2018-05-15 08:20:33	2018-05-15	6
154129	8	22898	2018-05-15 09:20:52	2018-05-15	7
154130	8	22898	2018-05-15 10:21:08	2018-05-15	8
154131	8	22898	2018-05-15 11:40:58	2018-05-15	9
154132	8	22898	2018-05-15 12:41:05	2018-05-15	10
154133	8	22898	2018-05-15 14:00:38	2018-05-15	12
154134	8	22898	2018-05-15 15:01:18	2018-05-15	13
154135	8	22898	2018-05-15 16:20:24	2018-05-15	14
154136	8	22898	2018-05-15 17:21:28	2018-05-15	15
154137	8	22898	2018-05-15 18:40:21	2018-05-15	16
154138	8	22898	2018-05-15 19:41:20	2018-05-15	17
154139	8	22898	2018-05-15 21:00:18	2018-05-15	19
154140	8	22898	2018-05-15 22:00:22	2018-05-15	20
154141	8	22898	2018-05-15 23:00:45	2018-05-15	21
154142	8	22898	2018-05-16 00:20:13	2018-05-15	22
154143	8	22898	2018-05-16 01:20:38	2018-05-15	23
154144	8	22898	2018-05-16 02:20:42	2018-05-16	0
154145	8	22898	2018-05-16 03:20:50	2018-05-16	1
154146	8	22898	2018-05-16 04:41:08	2018-05-16	2
154147	8	22898	2018-05-16 06:00:33	2018-05-16	4
154148	8	22898	2018-05-16 07:00:49	2018-05-16	5
154149	8	22898	2018-05-16 08:01:18	2018-05-16	6
154150	8	22898	2018-05-16 09:20:19	2018-05-16	7
154151	8	22898	2018-05-16 10:20:34	2018-05-16	8
154152	8	22898	2018-05-16 11:40:17	2018-05-16	9
154153	8	22898	2018-05-16 12:40:20	2018-05-16	10
154154	8	22898	2018-05-16 13:40:41	2018-05-16	11
154155	8	22898	2018-05-16 15:00:20	2018-05-16	13
154156	8	22898	2018-05-16 16:20:13	2018-05-16	14
154157	8	22898	2018-05-16 17:20:18	2018-05-16	15
154158	8	22898	2018-05-16 18:40:10	2018-05-16	16
154159	8	22898	2018-05-16 19:40:20	2018-05-16	17
154160	8	22898	2018-05-16 20:40:21	2018-05-16	18
154161	8	22898	2018-05-16 22:00:15	2018-05-16	20
154162	8	22898	2018-05-16 23:00:20	2018-05-16	21
154163	8	22898	2018-05-17 00:00:22	2018-05-16	22
154164	8	22898	2018-05-17 01:00:23	2018-05-16	23
154165	8	22898	2018-05-17 02:20:17	2018-05-17	0
154166	8	22898	2018-05-17 03:20:17	2018-05-17	1
154167	8	22898	2018-05-17 04:20:23	2018-05-17	2
154168	8	22898	2018-05-17 05:20:32	2018-05-17	3
154169	8	22898	2018-05-17 06:21:03	2018-05-17	4
154170	8	22898	2018-05-17 07:40:22	2018-05-17	5
154171	8	22898	2018-05-17 08:41:05	2018-05-17	6
154172	8	22898	2018-05-17 10:00:28	2018-05-17	8
154173	8	22898	2018-05-17 11:00:34	2018-05-17	9
154174	8	22898	2018-05-17 12:00:39	2018-05-17	10
154175	8	22898	2018-05-17 13:01:01	2018-05-17	11
154176	8	22898	2018-05-17 14:20:36	2018-05-17	12
154177	8	22898	2018-05-17 15:40:21	2018-05-17	13
154178	8	22898	2018-05-17 16:40:24	2018-05-17	14
154179	8	22898	2018-05-17 17:40:48	2018-05-17	15
154180	8	22898	2018-05-17 19:00:42	2018-05-17	17
154181	8	22898	2018-05-17 20:01:11	2018-05-17	18
154182	8	22898	2018-05-17 21:20:15	2018-05-17	19
154183	8	22898	2018-05-17 22:20:25	2018-05-17	20
154184	8	22898	2018-05-17 23:40:25	2018-05-17	21
154185	8	22898	2018-05-18 00:40:36	2018-05-17	22
154186	8	22898	2018-05-18 02:00:27	2018-05-18	0
154187	8	22898	2018-05-18 03:00:42	2018-05-18	1
154188	8	22898	2018-05-18 04:20:11	2018-05-18	2
154189	8	22898	2018-05-18 05:20:49	2018-05-18	3
154190	8	22898	2018-05-18 06:40:45	2018-05-18	4
154191	8	22898	2018-05-18 07:40:49	2018-05-18	5
154192	8	22898	2018-05-18 09:00:31	2018-05-18	7
154193	8	22898	2018-05-18 10:00:49	2018-05-18	8
154194	8	22898	2018-05-18 11:01:33	2018-05-18	9
154195	8	22898	2018-05-18 12:21:20	2018-05-18	10
154196	8	22898	2018-05-18 13:41:04	2018-05-18	11
154197	8	22898	2018-05-18 15:00:53	2018-05-18	13
154198	8	22898	2018-05-18 16:20:39	2018-05-18	14
154199	8	22898	2018-05-18 17:40:25	2018-05-18	15
154200	8	22898	2018-05-18 18:40:27	2018-05-18	16
154201	8	22898	2018-05-18 19:40:31	2018-05-18	17
154202	8	22898	2018-05-18 20:40:37	2018-05-18	18
154203	8	22898	2018-05-18 21:40:44	2018-05-18	19
154204	8	22898	2018-05-18 23:00:05	2018-05-18	21
154205	8	22898	2018-05-19 00:00:05	2018-05-18	22
154206	8	22898	2018-05-19 01:00:05	2018-05-18	23
154207	8	22898	2018-05-19 02:00:11	2018-05-19	0
154208	8	22898	2018-05-19 03:00:15	2018-05-19	1
154209	8	22898	2018-05-19 04:00:21	2018-05-19	2
154210	8	22898	2018-05-19 05:00:28	2018-05-19	3
154211	8	22898	2018-05-19 06:00:47	2018-05-19	4
154212	8	22898	2018-05-19 07:20:04	2018-05-19	5
154213	8	22898	2018-05-19 08:20:04	2018-05-19	6
154214	8	22898	2018-05-19 09:20:05	2018-05-19	7
154215	8	22898	2018-05-19 10:20:05	2018-05-19	8
154216	8	22898	2018-05-19 11:20:08	2018-05-19	9
154217	8	22898	2018-05-19 12:20:08	2018-05-19	10
154218	8	22898	2018-05-19 13:20:29	2018-05-19	11
154219	8	22898	2018-05-19 14:40:12	2018-05-19	12
154220	8	22898	2018-05-19 15:40:22	2018-05-19	13
154221	8	22898	2018-05-19 16:40:36	2018-05-19	14
154222	8	22898	2018-05-19 18:00:18	2018-05-19	16
154223	8	22898	2018-05-19 19:00:30	2018-05-19	17
154224	8	22898	2018-05-19 20:00:31	2018-05-19	18
154225	8	22898	2018-05-19 21:20:06	2018-05-19	19
154226	8	22898	2018-05-19 22:20:06	2018-05-19	20
154227	8	22898	2018-05-19 23:20:10	2018-05-19	21
154228	8	22898	2018-05-20 00:20:15	2018-05-19	22
154229	8	22898	2018-05-20 01:20:39	2018-05-19	23
154230	8	22898	2018-05-20 02:40:19	2018-05-20	0
154231	8	22898	2018-05-20 03:40:24	2018-05-20	1
154232	8	22898	2018-05-20 04:40:25	2018-05-20	2
154233	8	22898	2018-05-20 05:40:27	2018-05-20	3
154234	8	22898	2018-05-20 06:40:31	2018-05-20	4
154235	8	22898	2018-05-20 08:00:06	2018-05-20	6
154236	8	22898	2018-05-20 09:00:12	2018-05-20	7
154237	8	22898	2018-05-20 10:00:35	2018-05-20	8
154238	8	22898	2018-05-20 11:00:55	2018-05-20	9
154239	8	22898	2018-05-20 12:20:25	2018-05-20	10
154240	8	22898	2018-05-20 13:20:31	2018-05-20	11
154241	8	22898	2018-05-20 14:20:34	2018-05-20	12
154242	8	22898	2018-05-20 15:20:58	2018-05-20	13
154243	8	22898	2018-05-20 16:40:36	2018-05-20	14
154244	8	22898	2018-05-20 17:40:39	2018-05-20	15
154245	8	22898	2018-05-20 18:40:44	2018-05-20	16
154246	8	22898	2018-05-20 20:00:29	2018-05-20	18
154247	8	22898	2018-05-20 21:00:30	2018-05-20	19
154248	8	22898	2018-05-20 22:00:57	2018-05-20	20
154249	8	22898	2018-05-20 23:20:22	2018-05-20	21
154250	8	22898	2018-05-21 00:20:39	2018-05-20	22
154251	8	22898	2018-05-21 01:40:09	2018-05-20	23
154252	8	22898	2018-05-21 02:40:13	2018-05-21	0
154253	8	22898	2018-05-21 03:40:18	2018-05-21	1
154254	8	22898	2018-05-21 04:40:24	2018-05-21	2
154255	8	22898	2018-05-21 05:40:49	2018-05-21	3
154256	8	22898	2018-05-21 07:00:34	2018-05-21	5
154257	8	22898	2018-05-21 08:00:36	2018-05-21	6
154258	8	22898	2018-05-21 09:20:13	2018-05-21	7
154259	8	22898	2018-05-21 10:20:21	2018-05-21	8
154260	8	22898	2018-05-21 11:20:22	2018-05-21	9
154261	8	22898	2018-05-21 12:20:39	2018-05-21	10
154262	8	22898	2018-05-21 13:40:14	2018-05-21	11
154263	8	22898	2018-05-21 14:40:20	2018-05-21	12
154264	8	22898	2018-05-21 15:40:39	2018-05-21	13
154265	8	22898	2018-05-21 17:00:12	2018-05-21	15
154266	8	22898	2018-05-21 18:00:17	2018-05-21	16
154267	8	22898	2018-05-21 19:00:28	2018-05-21	17
154268	8	22898	2018-05-21 20:20:07	2018-05-21	18
154269	8	22898	2018-05-21 21:20:13	2018-05-21	19
154270	8	22898	2018-05-21 22:20:44	2018-05-21	20
154271	8	22898	2018-05-21 23:21:07	2018-05-21	21
154272	8	22898	2018-05-22 00:40:16	2018-05-21	22
154273	8	22898	2018-05-22 02:00:06	2018-05-22	0
154274	8	22898	2018-05-22 03:00:06	2018-05-22	1
154275	8	22898	2018-05-22 04:00:24	2018-05-22	2
154276	8	22898	2018-05-22 05:00:26	2018-05-22	3
154277	8	22898	2018-05-22 06:01:00	2018-05-22	4
154278	8	22898	2018-05-22 07:20:10	2018-05-22	5
154279	8	22898	2018-05-22 08:20:28	2018-05-22	6
154280	8	22898	2018-05-22 09:20:46	2018-05-22	7
154281	8	22898	2018-05-22 10:21:18	2018-05-22	8
154282	8	22898	2018-05-22 11:40:32	2018-05-22	9
154283	8	22898	2018-05-22 13:09:33	2018-05-22	11
154284	32	22898	2018-05-22 13:09:59	2018-05-22	11
154285	8	22898	2018-05-23 11:40:07	2018-05-23	9
154286	8	22898	2018-05-23 12:40:24	2018-05-23	10
154287	8	22898	2018-05-23 13:40:39	2018-05-23	11
154288	8	22898	2018-05-23 15:00:25	2018-05-23	13
154289	8	22898	2018-05-23 16:00:28	2018-05-23	14
154290	8	22898	2018-05-23 17:20:27	2018-05-23	15
154291	8	22898	2018-05-23 18:20:39	2018-05-23	16
154292	8	22898	2018-05-23 19:40:40	2018-05-23	17
154293	8	22898	2018-05-23 20:40:58	2018-05-23	18
154294	8	22898	2018-05-23 22:00:25	2018-05-23	20
154295	8	22898	2018-05-23 23:00:58	2018-05-23	21
154296	8	22898	2018-05-24 00:20:04	2018-05-23	22
154297	8	22898	2018-05-24 01:20:05	2018-05-23	23
154298	8	22898	2018-05-24 02:20:05	2018-05-24	0
154299	8	22898	2018-05-24 03:20:05	2018-05-24	1
154300	8	22898	2018-05-24 04:20:05	2018-05-24	2
154301	8	22898	2018-05-24 05:20:37	2018-05-24	3
154302	8	22898	2018-05-24 06:40:06	2018-05-24	4
154303	8	22898	2018-05-24 07:40:06	2018-05-24	5
154304	8	22898	2018-05-24 08:40:06	2018-05-24	6
154305	8	22898	2018-05-24 09:40:14	2018-05-24	7
154306	8	22898	2018-05-24 11:00:39	2018-05-24	9
154307	8	22898	2018-05-24 12:20:35	2018-05-24	10
154308	8	22898	2018-05-24 13:20:41	2018-05-24	11
154309	8	22898	2018-05-24 14:40:08	2018-05-24	12
154310	8	22898	2018-05-24 15:40:13	2018-05-24	13
154311	8	22898	2018-05-24 16:40:18	2018-05-24	14
154312	8	22898	2018-05-24 18:00:05	2018-05-24	16
154313	8	22898	2018-05-24 19:00:05	2018-05-24	17
154314	8	22898	2018-05-24 20:00:06	2018-05-24	18
154315	8	22898	2018-05-24 21:00:07	2018-05-24	19
154316	8	22898	2018-05-24 22:00:38	2018-05-24	20
154317	32	22898	2018-05-29 12:00:31	2018-05-29	10
154318	8	22898	2018-05-30 12:00:52	2018-05-30	10
154319	32	22898	2018-05-30 14:05:52	2018-05-30	12
154320	8	22898	2018-05-31 14:20:17	2018-05-31	12
154321	32	22898	2018-06-13 11:40:47	2018-06-13	9
154322	8	22898	2018-06-13 15:33:05	2018-06-13	13
154323	32	22898	2018-06-13 20:44:51	2018-06-13	18
154324	8	22898	2018-06-14 10:58:12	2018-06-14	8
154325	32	22898	2018-07-17 15:21:01	2018-07-17	13
154326	8	22898	2018-07-17 15:45:37	2018-07-17	13
154327	8	22898	2018-07-19 08:40:51	2018-07-19	6
154328	32	22898	2018-07-21 16:40:42	2018-07-21	14
154329	8	22898	2018-07-22 17:00:12	2018-07-22	15
154330	32	22898	2018-07-28 10:20:20	2018-07-28	8
154331	8	22898	2018-07-29 10:20:54	2018-07-29	8
154332	8	22898	2018-08-20 22:20:23	2018-08-20	20
154333	32	22898	2018-09-28 16:43:58	2018-09-28	14
154334	8	22898	2018-09-29 17:00:08	2018-09-29	15
154335	32	22898	2018-10-10 10:00:14	2018-10-10	8
154336	8	22898	2018-10-11 10:00:45	2018-10-11	8
154337	32	22898	2018-11-14 00:20:41	2018-11-13	23
154338	8	22898	2018-11-15 00:40:37	2018-11-14	23
154339	8	22898	2018-11-28 05:55:22	2018-11-28	4
154340	8	22898	2018-11-28 09:43:18	2018-11-28	8
154341	8	22898	2018-12-03 18:49:09	2018-12-03	17
154342	0	22899	2018-04-11 11:40:17	2018-04-11	9
154343	0	22899	2018-04-11 11:40:20	2018-04-11	9
154344	0	22899	2018-04-11 11:40:21	2018-04-11	9
154345	9	22899	2018-04-11 11:40:22	2018-04-11	9
154346	14	22899	2018-04-11 11:40:35	2018-04-11	9
154347	21	22899	2018-04-11 11:40:35	2018-04-11	9
154348	26	22899	2018-07-10 11:41:07	2018-07-10	9
154349	0	22900	2018-04-11 11:04:45	2018-04-11	9
154350	0	22900	2018-04-11 11:04:48	2018-04-11	9
154351	0	22900	2018-04-11 11:04:49	2018-04-11	9
154352	7	22900	2018-04-11 11:04:50	2018-04-11	9
154353	8	22900	2018-04-11 11:04:51	2018-04-11	9
154354	8	22900	2018-04-11 12:20:04	2018-04-11	10
154355	8	22900	2018-04-11 13:20:05	2018-04-11	11
154356	8	22900	2018-04-11 14:20:09	2018-04-11	12
154357	8	22900	2018-04-11 15:40:08	2018-04-11	13
154358	8	22900	2018-04-11 17:00:08	2018-04-11	15
154359	8	22900	2018-04-11 18:20:08	2018-04-11	16
154360	8	22900	2018-04-11 19:40:07	2018-04-11	17
154361	8	22900	2018-04-11 20:40:07	2018-04-11	18
154362	8	22900	2018-04-11 21:40:08	2018-04-11	19
154363	8	22900	2018-04-11 23:00:08	2018-04-11	21
154364	8	22900	2018-04-12 00:20:06	2018-04-11	22
154365	8	22900	2018-04-12 01:20:08	2018-04-11	23
154366	8	22900	2018-04-12 02:40:07	2018-04-12	0
154367	8	22900	2018-04-12 04:00:06	2018-04-12	2
154368	8	22900	2018-04-12 05:00:06	2018-04-12	3
154369	8	22900	2018-04-12 06:00:06	2018-04-12	4
154370	8	22900	2018-04-12 07:00:08	2018-04-12	5
154371	8	22900	2018-04-12 08:00:10	2018-04-12	6
154372	8	22900	2018-04-12 09:20:08	2018-04-12	7
154373	8	22900	2018-04-12 10:20:08	2018-04-12	8
154374	8	22900	2018-04-12 11:40:15	2018-04-12	9
154375	8	22900	2018-04-12 13:00:08	2018-04-12	11
154376	8	22900	2018-04-12 14:20:15	2018-04-12	12
154377	8	22900	2018-04-12 15:40:14	2018-04-12	13
154378	8	22900	2018-04-12 17:00:14	2018-04-12	15
154379	8	22900	2018-04-12 18:20:12	2018-04-12	16
154380	8	22900	2018-04-12 19:40:07	2018-04-12	17
154381	8	22900	2018-04-12 21:00:08	2018-04-12	19
154382	8	22900	2018-04-12 22:20:06	2018-04-12	20
154383	8	22900	2018-04-12 23:20:07	2018-04-12	21
154384	8	22900	2018-04-13 00:20:20	2018-04-12	22
154385	8	22900	2018-04-13 01:40:05	2018-04-12	23
154386	8	22900	2018-04-13 02:40:12	2018-04-13	0
154387	8	22900	2018-04-13 03:40:15	2018-04-13	1
154388	8	22900	2018-04-13 04:40:15	2018-04-13	2
154389	8	22900	2018-04-13 05:40:15	2018-04-13	3
154390	8	22900	2018-04-13 06:40:17	2018-04-13	4
154391	8	22900	2018-04-13 08:00:06	2018-04-13	6
154392	8	22900	2018-04-13 09:00:06	2018-04-13	7
154393	8	22900	2018-04-13 10:00:06	2018-04-13	8
154394	8	22900	2018-04-13 11:00:21	2018-04-13	9
154395	8	22900	2018-04-13 12:20:05	2018-04-13	10
154396	8	22900	2018-04-13 13:20:05	2018-04-13	11
154397	8	22900	2018-04-13 14:20:15	2018-04-13	12
154398	8	22900	2018-04-13 15:40:05	2018-04-13	13
154399	8	22900	2018-04-13 16:40:05	2018-04-13	14
154400	8	22900	2018-04-13 17:40:06	2018-04-13	15
154401	8	22900	2018-04-13 18:40:14	2018-04-13	16
154402	8	22900	2018-04-13 19:40:14	2018-04-13	17
154403	8	22900	2018-04-13 20:40:18	2018-04-13	18
154404	8	22900	2018-04-13 21:40:22	2018-04-13	19
154405	8	22900	2018-04-13 22:40:23	2018-04-13	20
154406	8	22900	2018-04-13 23:40:26	2018-04-13	21
154407	8	22900	2018-04-14 01:00:05	2018-04-13	23
154408	8	22900	2018-04-14 02:00:09	2018-04-14	0
154409	8	22900	2018-04-14 03:00:15	2018-04-14	1
154410	8	22900	2018-04-14 04:00:16	2018-04-14	2
154411	8	22900	2018-04-14 05:00:19	2018-04-14	3
154412	8	22900	2018-04-14 06:20:09	2018-04-14	4
154413	8	22900	2018-04-14 07:20:18	2018-04-14	5
154414	8	22900	2018-04-14 08:40:09	2018-04-14	6
154415	8	22900	2018-04-14 09:40:09	2018-04-14	7
154416	8	22900	2018-04-14 10:40:09	2018-04-14	8
154417	8	22900	2018-04-14 11:40:09	2018-04-14	9
154418	8	22900	2018-04-14 12:40:10	2018-04-14	10
154419	8	22900	2018-04-14 13:40:18	2018-04-14	11
154420	8	22900	2018-04-14 14:40:18	2018-04-14	12
154421	8	22900	2018-04-14 16:00:11	2018-04-14	14
154422	8	22900	2018-04-14 17:00:17	2018-04-14	15
154423	8	22900	2018-04-14 18:20:12	2018-04-14	16
154424	8	22900	2018-04-14 19:20:18	2018-04-14	17
154425	8	22900	2018-04-14 20:20:19	2018-04-14	18
154426	8	22900	2018-04-14 21:40:06	2018-04-14	19
154427	8	22900	2018-04-14 22:40:07	2018-04-14	20
154428	8	22900	2018-04-14 23:40:10	2018-04-14	21
154429	8	22900	2018-04-15 00:40:17	2018-04-14	22
154430	8	22900	2018-04-15 01:40:19	2018-04-14	23
154431	8	22900	2018-04-15 02:40:20	2018-04-15	0
154432	8	22900	2018-04-15 04:00:07	2018-04-15	2
154433	8	22900	2018-04-15 05:00:08	2018-04-15	3
154434	8	22900	2018-04-15 06:00:09	2018-04-15	4
154435	8	22900	2018-04-15 07:00:09	2018-04-15	5
154436	8	22900	2018-04-15 08:00:09	2018-04-15	6
154437	8	22900	2018-04-15 09:00:11	2018-04-15	7
154438	8	22900	2018-04-15 10:00:16	2018-04-15	8
154439	8	22900	2018-04-15 11:00:16	2018-04-15	9
154440	8	22900	2018-04-15 12:20:08	2018-04-15	10
154441	8	22900	2018-04-15 13:20:08	2018-04-15	11
154442	8	22900	2018-04-15 14:20:09	2018-04-15	12
154443	8	22900	2018-04-15 15:20:17	2018-04-15	13
154444	8	22900	2018-04-15 16:20:20	2018-04-15	14
154445	8	22900	2018-04-15 17:40:07	2018-04-15	15
154446	8	22900	2018-04-15 18:40:09	2018-04-15	16
154447	8	22900	2018-04-15 19:40:18	2018-04-15	17
154448	8	22900	2018-04-15 21:00:06	2018-04-15	19
154449	8	22900	2018-04-15 22:00:07	2018-04-15	20
154450	8	22900	2018-04-15 23:00:16	2018-04-15	21
154451	8	22900	2018-04-16 00:00:18	2018-04-15	22
154452	8	22900	2018-04-16 01:20:06	2018-04-15	23
154453	8	22900	2018-04-16 02:20:07	2018-04-16	0
154454	8	22900	2018-04-16 03:20:07	2018-04-16	1
154455	8	22900	2018-04-16 04:20:13	2018-04-16	2
154456	8	22900	2018-04-16 05:20:16	2018-04-16	3
154457	8	22900	2018-04-16 06:20:17	2018-04-16	4
154458	8	22900	2018-04-16 07:40:05	2018-04-16	5
154459	8	22900	2018-04-16 08:40:06	2018-04-16	6
154460	8	22900	2018-04-16 09:40:06	2018-04-16	7
154461	8	22900	2018-04-16 10:40:15	2018-04-16	8
154462	8	22900	2018-04-16 11:40:20	2018-04-16	9
154463	8	22900	2018-04-16 13:00:06	2018-04-16	11
154464	8	22900	2018-04-16 14:00:06	2018-04-16	12
154465	8	22900	2018-04-16 15:00:13	2018-04-16	13
154466	8	22900	2018-04-16 16:20:06	2018-04-16	14
154467	8	22900	2018-04-16 17:20:07	2018-04-16	15
154468	8	22900	2018-04-16 18:20:08	2018-04-16	16
154469	8	22900	2018-04-16 19:20:09	2018-04-16	17
154470	8	22900	2018-04-16 20:20:10	2018-04-16	18
154471	8	22900	2018-04-16 21:20:22	2018-04-16	19
154472	8	22900	2018-04-16 22:20:23	2018-04-16	20
154473	8	22900	2018-04-16 23:40:13	2018-04-16	21
154474	8	22900	2018-04-17 00:40:18	2018-04-16	22
154475	8	22900	2018-04-17 02:00:16	2018-04-17	0
154476	8	22900	2018-04-17 03:20:04	2018-04-17	1
154477	8	22900	2018-04-17 04:20:05	2018-04-17	2
154478	8	22900	2018-04-17 05:20:05	2018-04-17	3
154479	8	22900	2018-04-17 06:20:05	2018-04-17	4
154480	8	22900	2018-04-17 07:20:16	2018-04-17	5
154481	8	22900	2018-04-17 08:20:17	2018-04-17	6
154482	8	22900	2018-04-17 09:20:18	2018-04-17	7
154483	8	22900	2018-04-17 10:40:05	2018-04-17	8
154484	8	22900	2018-04-17 11:40:07	2018-04-17	9
154485	8	22900	2018-04-17 12:40:08	2018-04-17	10
154486	8	22900	2018-04-17 13:40:21	2018-04-17	11
154487	8	22900	2018-04-17 15:00:05	2018-04-17	13
154488	8	22900	2018-04-17 16:00:07	2018-04-17	14
154489	8	22900	2018-04-17 17:00:08	2018-04-17	15
154490	8	22900	2018-04-17 18:00:17	2018-04-17	16
154491	8	22900	2018-04-17 19:00:17	2018-04-17	17
154492	8	22900	2018-04-17 20:20:06	2018-04-17	18
154493	8	22900	2018-04-17 21:20:18	2018-04-17	19
154494	8	22900	2018-04-17 22:40:06	2018-04-17	20
154495	8	22900	2018-04-17 23:40:06	2018-04-17	21
154496	8	22900	2018-04-18 00:40:15	2018-04-17	22
154497	8	22900	2018-04-18 01:40:16	2018-04-17	23
154498	8	22900	2018-04-18 02:40:16	2018-04-18	0
154499	8	22900	2018-04-18 03:40:17	2018-04-18	1
154500	8	22900	2018-04-18 04:40:17	2018-04-18	2
154501	8	22900	2018-04-18 06:00:05	2018-04-18	4
154502	8	22900	2018-04-18 07:00:06	2018-04-18	5
154503	8	22900	2018-04-18 08:00:06	2018-04-18	6
154504	8	22900	2018-04-18 09:00:06	2018-04-18	7
154505	8	22900	2018-04-18 10:00:30	2018-04-18	8
154506	8	22900	2018-04-18 11:20:04	2018-04-18	9
154507	8	22900	2018-04-18 12:20:05	2018-04-18	10
154508	8	22900	2018-04-18 13:20:05	2018-04-18	11
154509	8	22900	2018-04-18 14:20:05	2018-04-18	12
154510	8	22900	2018-04-18 15:20:05	2018-04-18	13
154511	21	22900	2018-04-18 15:20:05	2018-04-18	13
154512	21	22900	2018-04-18 15:20:07	2018-04-18	13
154513	14	22900	2018-04-18 15:20:07	2018-04-18	13
154514	21	22900	2018-04-24 17:01:44	2018-04-24	15
154515	21	22900	2018-04-24 17:01:45	2018-04-24	15
154516	14	22900	2018-04-24 17:01:45	2018-04-24	15
154517	12	22900	2018-04-26 11:22:40	2018-04-26	9
154518	13	22900	2018-04-26 11:33:11	2018-04-26	9
154519	14	22900	2018-04-26 11:33:18	2018-04-26	9
154520	21	22900	2018-04-26 11:33:46	2018-04-26	9
154521	17	22900	2018-04-26 11:33:47	2018-04-26	9
154522	21	22900	2018-04-26 11:34:00	2018-04-26	9
154523	21	22900	2018-04-26 11:34:00	2018-04-26	9
154524	26	22900	2018-07-25 11:40:14	2018-07-25	9
154525	0	22901	2018-04-11 10:33:34	2018-04-11	8
154526	0	22901	2018-04-11 10:33:36	2018-04-11	8
154527	0	22901	2018-04-11 10:33:36	2018-04-11	8
154528	7	22901	2018-04-11 10:33:38	2018-04-11	8
154529	8	22901	2018-04-11 10:33:38	2018-04-11	8
154530	8	22901	2018-04-11 11:40:04	2018-04-11	9
154531	8	22901	2018-04-11 12:40:05	2018-04-11	10
154532	8	22901	2018-04-11 13:40:05	2018-04-11	11
154533	8	22901	2018-04-11 15:00:06	2018-04-11	13
154534	8	22901	2018-04-11 16:00:06	2018-04-11	14
154535	8	22901	2018-04-11 17:00:08	2018-04-11	15
154536	8	22901	2018-04-11 18:20:08	2018-04-11	16
154537	8	22901	2018-04-11 19:40:06	2018-04-11	17
154538	8	22901	2018-04-11 20:40:06	2018-04-11	18
154539	8	22901	2018-04-11 21:40:08	2018-04-11	19
154540	8	22901	2018-04-11 23:00:06	2018-04-11	21
154541	8	22901	2018-04-12 00:20:05	2018-04-11	22
154542	8	22901	2018-04-12 01:20:05	2018-04-11	23
154543	8	22901	2018-04-12 02:20:05	2018-04-12	0
154544	8	22901	2018-04-12 03:20:05	2018-04-12	1
154545	8	22901	2018-04-12 04:20:07	2018-04-12	2
154546	8	22901	2018-04-12 05:40:05	2018-04-12	3
154547	8	22901	2018-04-12 06:40:06	2018-04-12	4
154548	8	22901	2018-04-12 08:00:06	2018-04-12	6
154549	8	22901	2018-04-12 09:20:08	2018-04-12	7
154550	8	22901	2018-04-12 10:20:08	2018-04-12	8
154551	8	22901	2018-04-12 11:40:05	2018-04-12	9
154552	8	22901	2018-04-12 12:40:05	2018-04-12	10
154553	8	22901	2018-04-12 13:40:05	2018-04-12	11
154554	8	22901	2018-04-12 14:40:05	2018-04-12	12
154555	8	22901	2018-04-12 15:40:14	2018-04-12	13
154556	8	22901	2018-04-12 17:00:12	2018-04-12	15
154557	8	22901	2018-04-12 18:20:08	2018-04-12	16
154558	8	22901	2018-04-12 19:40:07	2018-04-12	17
154559	8	22901	2018-04-12 21:00:07	2018-04-12	19
154560	8	22901	2018-04-12 22:20:06	2018-04-12	20
154561	8	22901	2018-04-12 23:20:07	2018-04-12	21
154562	8	22901	2018-04-13 00:20:15	2018-04-12	22
154563	8	22901	2018-04-13 01:20:18	2018-04-12	23
154564	8	22901	2018-04-13 02:40:10	2018-04-13	0
154565	8	22901	2018-04-13 03:40:15	2018-04-13	1
154566	8	22901	2018-04-13 04:40:15	2018-04-13	2
154567	8	22901	2018-04-13 05:40:15	2018-04-13	3
154568	8	22901	2018-04-13 06:40:17	2018-04-13	4
154569	8	22901	2018-04-13 08:00:06	2018-04-13	6
154570	8	22901	2018-04-13 09:00:06	2018-04-13	7
154571	8	22901	2018-04-13 10:00:06	2018-04-13	8
154572	8	22901	2018-04-13 11:00:13	2018-04-13	9
154573	8	22901	2018-04-13 12:00:13	2018-04-13	10
154574	8	22901	2018-04-13 13:00:13	2018-04-13	11
154575	8	22901	2018-04-13 14:00:20	2018-04-13	12
154576	8	22901	2018-04-13 15:00:26	2018-04-13	13
154577	8	22901	2018-04-13 16:20:04	2018-04-13	14
154578	8	22901	2018-04-13 17:20:05	2018-04-13	15
154579	8	22901	2018-04-13 18:20:07	2018-04-13	16
154580	8	22901	2018-04-13 19:20:08	2018-04-13	17
154581	8	22901	2018-04-13 20:20:17	2018-04-13	18
154582	8	22901	2018-04-13 21:20:19	2018-04-13	19
154583	8	22901	2018-04-13 22:20:20	2018-04-13	20
154584	8	22901	2018-04-13 23:40:08	2018-04-13	21
154585	8	22901	2018-04-14 00:40:20	2018-04-13	22
154586	8	22901	2018-04-14 02:00:08	2018-04-14	0
154587	8	22901	2018-04-14 03:00:15	2018-04-14	1
154588	8	22901	2018-04-14 04:00:16	2018-04-14	2
154589	8	22901	2018-04-14 05:00:19	2018-04-14	3
154590	8	22901	2018-04-14 06:20:09	2018-04-14	4
154591	8	22901	2018-04-14 07:20:18	2018-04-14	5
154592	8	22901	2018-04-14 08:40:08	2018-04-14	6
154593	8	22901	2018-04-14 09:40:08	2018-04-14	7
154594	8	22901	2018-04-14 10:40:08	2018-04-14	8
154595	8	22901	2018-04-14 11:40:09	2018-04-14	9
154596	8	22901	2018-04-14 12:40:09	2018-04-14	10
154597	8	22901	2018-04-14 13:40:17	2018-04-14	11
154598	8	22901	2018-04-14 14:40:18	2018-04-14	12
154599	8	22901	2018-04-14 16:00:10	2018-04-14	14
154600	8	22901	2018-04-14 17:00:16	2018-04-14	15
154601	8	22901	2018-04-14 18:20:09	2018-04-14	16
154602	8	22901	2018-04-14 19:20:18	2018-04-14	17
154603	8	22901	2018-04-14 20:20:18	2018-04-14	18
154604	8	22901	2018-04-14 21:40:05	2018-04-14	19
154605	8	22901	2018-04-14 22:40:07	2018-04-14	20
154606	8	22901	2018-04-14 23:40:09	2018-04-14	21
154607	8	22901	2018-04-15 00:40:16	2018-04-14	22
154608	8	22901	2018-04-15 01:40:19	2018-04-14	23
154609	8	22901	2018-04-15 02:40:19	2018-04-15	0
154610	8	22901	2018-04-15 04:00:06	2018-04-15	2
154611	8	22901	2018-04-15 05:00:08	2018-04-15	3
154612	8	22901	2018-04-15 06:00:08	2018-04-15	4
154613	8	22901	2018-04-15 07:00:08	2018-04-15	5
154614	8	22901	2018-04-15 08:00:08	2018-04-15	6
154615	8	22901	2018-04-15 09:00:10	2018-04-15	7
154616	8	22901	2018-04-15 10:00:15	2018-04-15	8
154617	8	22901	2018-04-15 11:00:16	2018-04-15	9
154618	8	22901	2018-04-15 12:20:08	2018-04-15	10
154619	8	22901	2018-04-15 13:20:08	2018-04-15	11
154620	8	22901	2018-04-15 14:20:08	2018-04-15	12
154621	8	22901	2018-04-15 15:20:16	2018-04-15	13
154622	8	22901	2018-04-15 16:20:19	2018-04-15	14
154623	8	22901	2018-04-15 17:40:07	2018-04-15	15
154624	8	22901	2018-04-15 18:40:08	2018-04-15	16
154625	8	22901	2018-04-15 19:40:17	2018-04-15	17
154626	8	22901	2018-04-15 21:00:06	2018-04-15	19
154627	8	22901	2018-04-15 22:00:07	2018-04-15	20
154628	8	22901	2018-04-15 23:00:16	2018-04-15	21
154629	8	22901	2018-04-16 00:00:17	2018-04-15	22
154630	8	22901	2018-04-16 01:00:17	2018-04-15	23
154631	8	22901	2018-04-16 02:20:06	2018-04-16	0
154632	8	22901	2018-04-16 03:20:06	2018-04-16	1
154633	8	22901	2018-04-16 04:20:13	2018-04-16	2
154634	8	22901	2018-04-16 05:20:15	2018-04-16	3
154635	8	22901	2018-04-16 06:20:16	2018-04-16	4
154636	8	22901	2018-04-16 07:40:05	2018-04-16	5
154637	8	22901	2018-04-16 08:40:05	2018-04-16	6
154638	8	22901	2018-04-16 09:40:05	2018-04-16	7
154639	8	22901	2018-04-16 10:40:14	2018-04-16	8
154640	8	22901	2018-04-16 11:40:20	2018-04-16	9
154641	8	22901	2018-04-16 13:00:05	2018-04-16	11
154642	8	22901	2018-04-16 14:00:06	2018-04-16	12
154643	8	22901	2018-04-16 15:00:14	2018-04-16	13
154644	8	22901	2018-04-16 16:20:06	2018-04-16	14
154645	8	22901	2018-04-16 17:20:06	2018-04-16	15
154646	8	22901	2018-04-16 18:20:07	2018-04-16	16
154647	8	22901	2018-04-16 19:20:07	2018-04-16	17
154648	8	22901	2018-04-16 20:20:08	2018-04-16	18
154649	8	22901	2018-04-16 21:20:19	2018-04-16	19
154650	8	22901	2018-04-16 22:20:20	2018-04-16	20
154651	8	22901	2018-04-16 23:40:07	2018-04-16	21
154652	8	22901	2018-04-17 00:40:18	2018-04-16	22
154653	8	22901	2018-04-17 02:00:11	2018-04-17	0
154654	8	22901	2018-04-17 03:00:14	2018-04-17	1
154655	8	22901	2018-04-17 04:00:15	2018-04-17	2
154656	8	22901	2018-04-17 05:00:16	2018-04-17	3
154657	8	22901	2018-04-17 06:00:19	2018-04-17	4
154658	8	22901	2018-04-17 07:20:07	2018-04-17	5
154659	8	22901	2018-04-17 08:20:16	2018-04-17	6
154660	8	22901	2018-04-17 09:20:17	2018-04-17	7
154661	8	22901	2018-04-17 10:20:17	2018-04-17	8
154662	8	22901	2018-04-17 11:40:04	2018-04-17	9
154663	8	22901	2018-04-17 12:40:05	2018-04-17	10
154664	8	22901	2018-04-17 13:40:05	2018-04-17	11
154665	8	22901	2018-04-17 14:40:05	2018-04-17	12
154666	8	22901	2018-04-17 15:40:05	2018-04-17	13
154667	8	22901	2018-04-17 16:40:13	2018-04-17	14
154668	8	22901	2018-04-17 17:40:14	2018-04-17	15
154669	8	22901	2018-04-17 18:40:19	2018-04-17	16
154670	8	22901	2018-04-17 19:40:28	2018-04-17	17
154671	8	22901	2018-04-17 20:40:30	2018-04-17	18
154672	8	22901	2018-04-17 22:00:08	2018-04-17	20
154673	8	22901	2018-04-17 23:00:17	2018-04-17	21
154674	8	22901	2018-04-18 00:20:05	2018-04-17	22
154675	8	22901	2018-04-18 01:20:06	2018-04-17	23
154676	8	22901	2018-04-18 02:20:14	2018-04-18	0
154677	8	22901	2018-04-18 03:20:15	2018-04-18	1
154678	8	22901	2018-04-18 04:20:17	2018-04-18	2
154679	8	22901	2018-04-18 05:20:17	2018-04-18	3
154680	8	22901	2018-04-18 06:20:17	2018-04-18	4
154681	8	22901	2018-04-18 07:20:19	2018-04-18	5
154682	8	22901	2018-04-18 08:40:07	2018-04-18	6
154683	8	22901	2018-04-18 09:40:14	2018-04-18	7
154684	8	22901	2018-04-18 10:40:15	2018-04-18	8
154685	8	22901	2018-04-18 11:40:15	2018-04-18	9
154686	8	22901	2018-04-18 12:40:16	2018-04-18	10
154687	8	22901	2018-04-18 13:40:16	2018-04-18	11
154688	8	22901	2018-04-18 14:40:33	2018-04-18	12
154689	8	22901	2018-04-18 16:00:07	2018-04-18	14
154690	8	22901	2018-04-18 17:00:21	2018-04-18	15
154691	8	22901	2018-04-18 18:00:22	2018-04-18	16
154692	8	22901	2018-04-18 19:20:07	2018-04-18	17
154693	8	22901	2018-04-18 20:20:17	2018-04-18	18
154694	8	22901	2018-04-18 21:40:06	2018-04-18	19
154695	8	22901	2018-04-18 22:40:06	2018-04-18	20
154696	8	22901	2018-04-18 23:40:06	2018-04-18	21
154697	8	22901	2018-04-19 00:40:06	2018-04-18	22
154698	8	22901	2018-04-19 01:40:15	2018-04-18	23
154699	8	22901	2018-04-19 02:40:19	2018-04-19	0
154700	8	22901	2018-04-19 04:00:06	2018-04-19	2
154701	8	22901	2018-04-19 05:00:13	2018-04-19	3
154702	8	22901	2018-04-19 06:00:14	2018-04-19	4
154703	8	22901	2018-04-19 07:00:15	2018-04-19	5
154704	8	22901	2018-04-19 08:00:29	2018-04-19	6
154705	8	22901	2018-04-19 09:20:05	2018-04-19	7
154706	8	22901	2018-04-19 10:20:15	2018-04-19	8
154707	8	22901	2018-04-19 11:20:28	2018-04-19	9
154708	8	22901	2018-04-19 12:20:42	2018-04-19	10
154709	8	22901	2018-04-19 13:40:30	2018-04-19	11
154710	8	22901	2018-04-19 14:40:31	2018-04-19	12
154711	8	22901	2018-04-19 16:00:29	2018-04-19	14
154712	8	22901	2018-04-19 17:20:20	2018-04-19	15
154713	8	22901	2018-04-19 18:20:28	2018-04-19	16
154714	8	22901	2018-04-19 19:20:28	2018-04-19	17
154715	8	22901	2018-04-19 20:40:06	2018-04-19	18
154716	8	22901	2018-04-19 21:40:07	2018-04-19	19
154717	8	22901	2018-04-19 22:40:08	2018-04-19	20
154718	8	22901	2018-04-19 23:40:09	2018-04-19	21
154719	8	22901	2018-04-20 00:40:16	2018-04-19	22
154720	8	22901	2018-04-20 02:00:06	2018-04-20	0
154721	8	22901	2018-04-20 03:00:15	2018-04-20	1
154722	8	22901	2018-04-20 04:20:06	2018-04-20	2
154723	8	22901	2018-04-20 05:20:15	2018-04-20	3
154724	8	22901	2018-04-20 06:20:19	2018-04-20	4
154725	8	22901	2018-04-20 07:40:07	2018-04-20	5
154726	8	22901	2018-04-20 08:40:17	2018-04-20	6
154727	8	22901	2018-04-20 10:00:36	2018-04-20	8
154728	21	22901	2018-04-20 10:00:37	2018-04-20	8
154729	21	22901	2018-04-20 10:00:38	2018-04-20	8
154730	14	22901	2018-04-20 10:00:38	2018-04-20	8
154731	21	22901	2018-04-24 17:00:52	2018-04-24	15
154732	21	22901	2018-04-24 17:00:52	2018-04-24	15
154733	14	22901	2018-04-24 17:00:53	2018-04-24	15
154734	12	22901	2018-04-26 11:58:00	2018-04-26	9
154735	13	22901	2018-04-26 13:10:44	2018-04-26	11
154736	14	22901	2018-04-26 13:11:17	2018-04-26	11
154737	21	22901	2018-04-26 13:11:32	2018-04-26	11
154738	17	22901	2018-04-26 13:11:32	2018-04-26	11
154739	21	22901	2018-04-26 13:11:45	2018-04-26	11
154740	21	22901	2018-04-26 13:11:45	2018-04-26	11
154741	26	22901	2018-07-25 13:20:13	2018-07-25	11
154742	0	22902	2018-04-11 09:52:43	2018-04-11	7
154743	0	22902	2018-04-11 09:52:46	2018-04-11	7
154744	0	22902	2018-04-11 09:52:46	2018-04-11	7
154745	7	22902	2018-04-11 09:52:48	2018-04-11	7
154746	8	22902	2018-04-11 09:52:48	2018-04-11	7
154747	8	22902	2018-04-11 11:00:06	2018-04-11	9
154748	8	22902	2018-04-11 12:00:06	2018-04-11	10
154749	8	22902	2018-04-11 13:00:06	2018-04-11	11
154750	8	22902	2018-04-11 14:20:08	2018-04-11	12
154751	8	22902	2018-04-11 15:40:07	2018-04-11	13
154752	8	22902	2018-04-11 17:00:07	2018-04-11	15
154753	8	22902	2018-04-11 18:20:07	2018-04-11	16
154754	8	22902	2018-04-11 19:40:06	2018-04-11	17
154755	8	22902	2018-04-11 20:40:06	2018-04-11	18
154756	8	22902	2018-04-11 21:40:07	2018-04-11	19
154757	8	22902	2018-04-11 23:00:06	2018-04-11	21
154758	8	22902	2018-04-12 00:20:05	2018-04-11	22
154759	8	22902	2018-04-12 01:20:06	2018-04-11	23
154760	8	22902	2018-04-12 02:40:07	2018-04-12	0
154761	8	22902	2018-04-12 04:00:05	2018-04-12	2
154762	8	22902	2018-04-12 05:00:06	2018-04-12	3
154763	8	22902	2018-04-12 06:00:06	2018-04-12	4
154764	8	22902	2018-04-12 07:00:08	2018-04-12	5
154765	8	22902	2018-04-12 08:20:05	2018-04-12	6
154766	8	22902	2018-04-12 09:20:07	2018-04-12	7
154767	8	22902	2018-04-12 10:20:07	2018-04-12	8
154768	8	22902	2018-04-12 11:40:06	2018-04-12	9
154769	8	22902	2018-04-12 13:00:07	2018-04-12	11
154770	8	22902	2018-04-12 14:20:07	2018-04-12	12
154771	8	22902	2018-04-12 15:40:13	2018-04-12	13
154772	8	22902	2018-04-12 17:00:12	2018-04-12	15
154773	8	22902	2018-04-12 18:20:06	2018-04-12	16
154774	8	22902	2018-04-12 19:40:06	2018-04-12	17
154775	8	22902	2018-04-12 21:00:07	2018-04-12	19
154776	8	22902	2018-04-12 22:20:05	2018-04-12	20
154777	8	22902	2018-04-12 23:20:06	2018-04-12	21
154778	8	22902	2018-04-13 00:20:15	2018-04-12	22
154779	8	22902	2018-04-13 01:20:17	2018-04-12	23
154780	8	22902	2018-04-13 02:40:05	2018-04-13	0
154781	8	22902	2018-04-13 03:40:05	2018-04-13	1
154782	8	22902	2018-04-13 04:40:05	2018-04-13	2
154783	8	22902	2018-04-13 05:40:05	2018-04-13	3
154784	8	22902	2018-04-13 06:40:05	2018-04-13	4
154785	8	22902	2018-04-13 07:40:05	2018-04-13	5
154786	8	22902	2018-04-13 08:40:06	2018-04-13	6
154787	8	22902	2018-04-13 09:40:06	2018-04-13	7
154788	8	22902	2018-04-13 10:40:12	2018-04-13	8
154789	8	22902	2018-04-13 11:40:21	2018-04-13	9
154790	8	22902	2018-04-13 12:40:23	2018-04-13	10
154791	8	22902	2018-04-13 14:00:05	2018-04-13	12
154792	8	22902	2018-04-13 15:00:06	2018-04-13	13
154793	8	22902	2018-04-13 16:00:12	2018-04-13	14
154794	8	22902	2018-04-13 17:00:20	2018-04-13	15
154795	8	22902	2018-04-13 18:20:07	2018-04-13	16
154796	8	22902	2018-04-13 19:20:08	2018-04-13	17
154797	8	22902	2018-04-13 20:20:17	2018-04-13	18
154798	8	22902	2018-04-13 21:20:18	2018-04-13	19
154799	8	22902	2018-04-13 22:40:07	2018-04-13	20
154800	8	22902	2018-04-13 23:40:08	2018-04-13	21
154801	8	22902	2018-04-14 00:40:19	2018-04-13	22
154802	8	22902	2018-04-14 02:00:08	2018-04-14	0
154803	8	22902	2018-04-14 03:00:14	2018-04-14	1
154804	8	22902	2018-04-14 04:00:15	2018-04-14	2
154805	8	22902	2018-04-14 05:00:18	2018-04-14	3
154806	8	22902	2018-04-14 06:20:08	2018-04-14	4
154807	8	22902	2018-04-14 07:20:18	2018-04-14	5
154808	8	22902	2018-04-14 08:40:08	2018-04-14	6
154809	8	22902	2018-04-14 09:40:08	2018-04-14	7
154810	8	22902	2018-04-14 10:40:08	2018-04-14	8
154811	8	22902	2018-04-14 11:40:08	2018-04-14	9
154812	8	22902	2018-04-14 12:40:09	2018-04-14	10
154813	8	22902	2018-04-14 13:40:17	2018-04-14	11
154814	8	22902	2018-04-14 14:40:18	2018-04-14	12
154815	8	22902	2018-04-14 16:00:10	2018-04-14	14
154816	8	22902	2018-04-14 17:00:16	2018-04-14	15
154817	8	22902	2018-04-14 18:20:07	2018-04-14	16
154818	8	22902	2018-04-14 19:20:17	2018-04-14	17
154819	8	22902	2018-04-14 20:20:18	2018-04-14	18
154820	8	22902	2018-04-14 21:40:05	2018-04-14	19
154821	8	22902	2018-04-14 22:40:06	2018-04-14	20
154822	8	22902	2018-04-14 23:40:09	2018-04-14	21
154823	8	22902	2018-04-15 00:40:16	2018-04-14	22
154824	8	22902	2018-04-15 01:40:18	2018-04-14	23
154825	8	22902	2018-04-15 02:40:19	2018-04-15	0
154826	8	22902	2018-04-15 04:00:06	2018-04-15	2
154827	8	22902	2018-04-15 05:00:07	2018-04-15	3
154828	8	22902	2018-04-15 06:00:08	2018-04-15	4
154829	8	22902	2018-04-15 07:00:08	2018-04-15	5
154830	8	22902	2018-04-15 08:00:08	2018-04-15	6
154831	8	22902	2018-04-15 09:00:09	2018-04-15	7
154832	8	22902	2018-04-15 10:00:15	2018-04-15	8
154833	8	22902	2018-04-15 11:00:15	2018-04-15	9
154834	8	22902	2018-04-15 12:20:07	2018-04-15	10
154835	8	22902	2018-04-15 13:20:07	2018-04-15	11
154836	8	22902	2018-04-15 14:20:08	2018-04-15	12
154837	8	22902	2018-04-15 15:20:16	2018-04-15	13
154838	8	22902	2018-04-15 16:20:19	2018-04-15	14
154839	8	22902	2018-04-15 17:40:07	2018-04-15	15
154840	8	22902	2018-04-15 18:40:08	2018-04-15	16
154841	8	22902	2018-04-15 19:40:17	2018-04-15	17
154842	8	22902	2018-04-15 21:00:05	2018-04-15	19
154843	8	22902	2018-04-15 22:00:06	2018-04-15	20
154844	8	22902	2018-04-15 23:00:15	2018-04-15	21
154845	8	22902	2018-04-16 00:00:16	2018-04-15	22
154846	8	22902	2018-04-16 01:00:16	2018-04-15	23
154847	8	22902	2018-04-16 02:20:05	2018-04-16	0
154848	8	22902	2018-04-16 03:20:06	2018-04-16	1
154849	8	22902	2018-04-16 04:20:13	2018-04-16	2
154850	8	22902	2018-04-16 05:20:15	2018-04-16	3
154851	8	22902	2018-04-16 06:20:16	2018-04-16	4
154852	8	22902	2018-04-16 07:40:04	2018-04-16	5
154853	8	22902	2018-04-16 08:40:06	2018-04-16	6
154854	8	22902	2018-04-16 09:40:16	2018-04-16	7
154855	8	22902	2018-04-16 11:00:06	2018-04-16	9
154856	8	22902	2018-04-16 12:00:15	2018-04-16	10
154857	8	22902	2018-04-16 13:00:15	2018-04-16	11
154858	8	22902	2018-04-16 14:00:15	2018-04-16	12
154859	8	22902	2018-04-16 15:00:15	2018-04-16	13
154860	8	22902	2018-04-16 16:20:05	2018-04-16	14
154861	8	22902	2018-04-16 17:20:06	2018-04-16	15
154862	8	22902	2018-04-16 18:20:07	2018-04-16	16
154863	8	22902	2018-04-16 19:20:07	2018-04-16	17
154864	8	22902	2018-04-16 20:20:08	2018-04-16	18
154865	8	22902	2018-04-16 21:20:18	2018-04-16	19
154866	8	22902	2018-04-16 22:20:19	2018-04-16	20
154867	8	22902	2018-04-16 23:40:07	2018-04-16	21
154868	8	22902	2018-04-17 00:40:17	2018-04-16	22
154869	8	22902	2018-04-17 02:00:07	2018-04-17	0
154870	8	22902	2018-04-17 03:00:14	2018-04-17	1
154871	8	22902	2018-04-17 04:00:14	2018-04-17	2
154872	8	22902	2018-04-17 05:00:15	2018-04-17	3
154873	8	22902	2018-04-17 06:00:18	2018-04-17	4
154874	8	22902	2018-04-17 07:20:05	2018-04-17	5
154875	8	22902	2018-04-17 08:20:05	2018-04-17	6
154876	8	22902	2018-04-17 09:20:05	2018-04-17	7
154877	8	22902	2018-04-17 10:20:05	2018-04-17	8
154878	8	22902	2018-04-17 11:20:05	2018-04-17	9
154879	8	22902	2018-04-17 12:20:05	2018-04-17	10
154880	8	22902	2018-04-17 13:20:06	2018-04-17	11
154881	8	22902	2018-04-17 14:20:15	2018-04-17	12
154882	8	22902	2018-04-17 15:20:17	2018-04-17	13
154883	8	22902	2018-04-17 16:20:30	2018-04-17	14
154884	8	22902	2018-04-17 17:20:35	2018-04-17	15
154885	8	22902	2018-04-17 18:40:06	2018-04-17	16
154886	8	22902	2018-04-17 19:40:28	2018-04-17	17
154887	8	22902	2018-04-17 20:40:30	2018-04-17	18
154888	8	22902	2018-04-17 22:00:05	2018-04-17	20
154889	8	22902	2018-04-17 23:00:05	2018-04-17	21
154890	8	22902	2018-04-18 00:00:05	2018-04-17	22
154891	8	22902	2018-04-18 01:00:05	2018-04-17	23
154892	8	22902	2018-04-18 02:00:05	2018-04-18	0
154893	8	22902	2018-04-18 03:00:05	2018-04-18	1
154894	8	22902	2018-04-18 04:00:05	2018-04-18	2
154895	8	22902	2018-04-18 05:00:06	2018-04-18	3
154896	8	22902	2018-04-18 06:00:16	2018-04-18	4
154897	8	22902	2018-04-18 07:00:16	2018-04-18	5
154898	8	22902	2018-04-18 08:00:17	2018-04-18	6
154899	8	22902	2018-04-18 09:00:17	2018-04-18	7
154900	8	22902	2018-04-18 10:00:30	2018-04-18	8
154901	8	22902	2018-04-18 11:20:17	2018-04-18	9
154902	8	22902	2018-04-18 12:20:30	2018-04-18	10
154903	8	22902	2018-04-18 13:20:35	2018-04-18	11
154904	8	22902	2018-04-18 14:40:07	2018-04-18	12
154905	8	22902	2018-04-18 15:40:30	2018-04-18	13
154906	8	22902	2018-04-18 17:00:07	2018-04-18	15
154907	8	22902	2018-04-18 18:00:22	2018-04-18	16
154908	8	22902	2018-04-18 19:20:06	2018-04-18	17
154909	8	22902	2018-04-18 20:20:17	2018-04-18	18
154910	8	22902	2018-04-18 21:40:06	2018-04-18	19
154911	8	22902	2018-04-18 22:40:06	2018-04-18	20
154912	8	22902	2018-04-18 23:40:06	2018-04-18	21
154913	8	22902	2018-04-19 00:40:06	2018-04-18	22
154914	8	22902	2018-04-19 01:40:15	2018-04-18	23
154915	8	22902	2018-04-19 02:40:18	2018-04-19	0
154916	8	22902	2018-04-19 03:40:18	2018-04-19	1
154917	8	22902	2018-04-19 05:00:05	2018-04-19	3
154918	8	22902	2018-04-19 06:00:05	2018-04-19	4
154919	8	22902	2018-04-19 07:00:06	2018-04-19	5
154920	8	22902	2018-04-19 08:00:06	2018-04-19	6
154921	8	22902	2018-04-19 09:00:06	2018-04-19	7
154922	8	22902	2018-04-19 10:00:06	2018-04-19	8
154923	8	22902	2018-04-19 11:00:26	2018-04-19	9
154924	8	22902	2018-04-19 12:20:06	2018-04-19	10
154925	8	22902	2018-04-19 13:20:14	2018-04-19	11
154926	8	22902	2018-04-19 14:20:14	2018-04-19	12
154927	8	22902	2018-04-19 15:20:23	2018-04-19	13
154928	8	22902	2018-04-19 16:40:06	2018-04-19	14
154929	8	22902	2018-04-19 17:40:17	2018-04-19	15
154930	8	22902	2018-04-19 18:40:19	2018-04-19	16
154931	8	22902	2018-04-19 20:00:05	2018-04-19	18
154932	8	22902	2018-04-19 21:00:05	2018-04-19	19
154933	8	22902	2018-04-19 22:00:05	2018-04-19	20
154934	8	22902	2018-04-19 23:00:13	2018-04-19	21
154935	8	22902	2018-04-20 00:00:28	2018-04-19	22
154936	8	22902	2018-04-20 01:20:05	2018-04-19	23
154937	8	22902	2018-04-20 02:20:05	2018-04-20	0
154938	8	22902	2018-04-20 03:20:05	2018-04-20	1
154939	8	22902	2018-04-20 04:20:05	2018-04-20	2
154940	8	22902	2018-04-20 05:20:14	2018-04-20	3
154941	8	22902	2018-04-20 06:20:18	2018-04-20	4
154942	8	22902	2018-04-20 07:40:07	2018-04-20	5
154943	8	22902	2018-04-20 08:40:17	2018-04-20	6
154944	8	22902	2018-04-20 10:00:06	2018-04-20	8
154945	8	22902	2018-04-20 11:00:14	2018-04-20	9
154946	8	22902	2018-04-20 12:00:14	2018-04-20	10
154947	8	22902	2018-04-20 13:00:16	2018-04-20	11
154948	8	22902	2018-04-20 14:20:05	2018-04-20	12
154949	8	22902	2018-04-20 15:20:05	2018-04-20	13
154950	8	22902	2018-04-20 16:20:05	2018-04-20	14
154951	8	22902	2018-04-20 17:20:06	2018-04-20	15
154952	8	22902	2018-04-20 18:20:06	2018-04-20	16
154953	8	22902	2018-04-20 19:20:06	2018-04-20	17
154954	8	22902	2018-04-20 20:20:23	2018-04-20	18
154955	8	22902	2018-04-20 21:40:06	2018-04-20	19
154956	8	22902	2018-04-20 22:40:06	2018-04-20	20
154957	8	22902	2018-04-20 23:40:06	2018-04-20	21
154958	8	22902	2018-04-21 00:40:06	2018-04-20	22
154959	8	22902	2018-04-21 01:40:22	2018-04-20	23
154960	8	22902	2018-04-21 03:00:13	2018-04-21	1
154961	8	22902	2018-04-21 04:00:13	2018-04-21	2
154962	8	22902	2018-04-21 05:00:21	2018-04-21	3
154963	8	22902	2018-04-21 06:00:28	2018-04-21	4
154964	8	22902	2018-04-21 07:20:04	2018-04-21	5
154965	8	22902	2018-04-21 08:20:06	2018-04-21	6
154966	8	22902	2018-04-21 09:20:06	2018-04-21	7
154967	8	22902	2018-04-21 10:20:38	2018-04-21	8
154968	8	22902	2018-04-21 11:20:40	2018-04-21	9
154969	8	22902	2018-04-21 12:20:43	2018-04-21	10
154970	8	22902	2018-04-21 13:40:06	2018-04-21	11
154971	8	22902	2018-04-21 14:40:06	2018-04-21	12
154972	8	22902	2018-04-21 15:40:37	2018-04-21	13
154973	8	22902	2018-04-21 16:40:43	2018-04-21	14
154974	8	22902	2018-04-21 17:40:46	2018-04-21	15
154975	8	22902	2018-04-21 19:00:05	2018-04-21	17
154976	8	22902	2018-04-21 20:00:05	2018-04-21	18
154977	8	22902	2018-04-21 21:00:05	2018-04-21	19
154978	8	22902	2018-04-21 22:00:06	2018-04-21	20
154979	8	22902	2018-04-21 23:00:06	2018-04-21	21
154980	8	22902	2018-04-22 00:00:06	2018-04-21	22
154981	8	22902	2018-04-22 01:00:06	2018-04-21	23
154982	8	22902	2018-04-22 02:00:06	2018-04-22	0
154983	8	22902	2018-04-22 03:00:14	2018-04-22	1
154984	8	22902	2018-04-22 04:00:17	2018-04-22	2
154985	8	22902	2018-04-22 05:00:39	2018-04-22	3
154986	8	22902	2018-04-22 06:20:06	2018-04-22	4
154987	8	22902	2018-04-22 07:20:06	2018-04-22	5
154988	8	22902	2018-04-22 08:20:06	2018-04-22	6
154989	8	22902	2018-04-22 09:20:15	2018-04-22	7
154990	8	22902	2018-04-22 10:20:16	2018-04-22	8
154991	8	22902	2018-04-22 11:20:18	2018-04-22	9
154992	8	22902	2018-04-22 12:20:18	2018-04-22	10
154993	8	22902	2018-04-22 13:20:18	2018-04-22	11
154994	8	22902	2018-04-22 14:40:06	2018-04-22	12
154995	8	22902	2018-04-22 15:40:06	2018-04-22	13
154996	8	22902	2018-04-22 16:40:15	2018-04-22	14
154997	8	22902	2018-04-22 17:40:15	2018-04-22	15
154998	8	22902	2018-04-22 18:40:18	2018-04-22	16
154999	8	22902	2018-04-22 20:00:06	2018-04-22	18
155000	8	22902	2018-04-22 21:00:14	2018-04-22	19
155001	8	22902	2018-04-22 22:00:14	2018-04-22	20
155002	8	22902	2018-04-22 23:00:15	2018-04-22	21
155003	8	22902	2018-04-23 00:00:15	2018-04-22	22
155004	8	22902	2018-04-23 01:20:05	2018-04-22	23
155005	8	22902	2018-04-23 02:20:05	2018-04-23	0
155006	8	22902	2018-04-23 03:20:06	2018-04-23	1
155007	8	22902	2018-04-23 04:20:15	2018-04-23	2
155008	8	22902	2018-04-23 05:40:05	2018-04-23	3
155009	8	22902	2018-04-23 06:40:05	2018-04-23	4
155010	8	22902	2018-04-23 07:40:05	2018-04-23	5
155011	8	22902	2018-04-23 08:40:13	2018-04-23	6
155012	8	22902	2018-04-23 09:40:15	2018-04-23	7
155013	8	22902	2018-04-23 10:41:02	2018-04-23	8
155014	8	22902	2018-04-23 11:41:20	2018-04-23	9
155015	8	22902	2018-04-23 13:00:05	2018-04-23	11
155016	8	22902	2018-04-23 14:00:05	2018-04-23	12
155017	8	22902	2018-04-23 15:00:05	2018-04-23	13
155018	8	22902	2018-04-23 16:00:06	2018-04-23	14
155019	8	22902	2018-04-23 17:00:21	2018-04-23	15
155020	8	22902	2018-04-23 18:20:05	2018-04-23	16
155021	8	22902	2018-04-23 19:20:06	2018-04-23	17
155022	8	22902	2018-04-23 20:20:17	2018-04-23	18
155023	8	22902	2018-04-23 21:40:05	2018-04-23	19
155024	8	22902	2018-04-23 22:40:07	2018-04-23	20
155025	8	22902	2018-04-23 23:40:14	2018-04-23	21
155026	8	22902	2018-04-24 00:40:16	2018-04-23	22
155027	8	22902	2018-04-24 01:40:17	2018-04-23	23
155028	8	22902	2018-04-24 03:00:06	2018-04-24	1
155029	8	22902	2018-04-24 04:00:14	2018-04-24	2
155030	8	22902	2018-04-24 05:00:15	2018-04-24	3
155031	8	22902	2018-04-24 06:00:15	2018-04-24	4
155032	8	22902	2018-04-24 07:20:06	2018-04-24	5
155033	8	22902	2018-04-24 08:20:16	2018-04-24	6
155034	8	22902	2018-04-24 09:40:05	2018-04-24	7
155035	8	22902	2018-04-24 10:40:06	2018-04-24	8
155036	8	22902	2018-04-24 11:40:15	2018-04-24	9
155037	8	22902	2018-04-24 13:00:06	2018-04-24	11
155038	8	22902	2018-04-24 14:00:14	2018-04-24	12
155039	8	22902	2018-04-24 15:00:14	2018-04-24	13
155040	8	22902	2018-04-24 16:00:22	2018-04-24	14
155041	8	22902	2018-04-24 17:20:10	2018-04-24	15
155042	8	22902	2018-04-24 18:20:16	2018-04-24	16
155043	8	22902	2018-04-24 19:20:18	2018-04-24	17
155044	8	22902	2018-04-24 20:40:05	2018-04-24	18
155045	8	22902	2018-04-24 21:40:05	2018-04-24	19
155046	8	22902	2018-04-24 22:40:05	2018-04-24	20
155047	8	22902	2018-04-24 23:40:05	2018-04-24	21
155048	8	22902	2018-04-25 00:40:06	2018-04-24	22
155049	8	22902	2018-04-25 01:40:06	2018-04-24	23
155050	8	22902	2018-04-25 02:40:16	2018-04-25	0
155051	8	22902	2018-04-25 04:00:07	2018-04-25	2
155052	8	22902	2018-04-25 05:00:15	2018-04-25	3
155053	8	22902	2018-04-25 06:00:16	2018-04-25	4
155054	8	22902	2018-04-25 07:00:22	2018-04-25	5
155055	8	22902	2018-04-25 08:00:28	2018-04-25	6
155056	8	22902	2018-04-25 09:20:05	2018-04-25	7
155057	8	22902	2018-04-25 10:20:09	2018-04-25	8
155058	8	22902	2018-04-25 11:20:10	2018-04-25	9
155059	8	22902	2018-04-25 12:20:20	2018-04-25	10
155060	8	22902	2018-04-25 13:20:20	2018-04-25	11
155061	8	22902	2018-04-25 14:40:10	2018-04-25	12
155062	8	22902	2018-04-25 15:40:20	2018-04-25	13
155063	8	22902	2018-04-25 16:40:30	2018-04-25	14
155064	8	22902	2018-04-25 18:00:06	2018-04-25	16
155065	8	22902	2018-04-25 19:00:06	2018-04-25	17
155066	8	22902	2018-04-25 20:00:06	2018-04-25	18
155067	8	22902	2018-04-25 21:00:06	2018-04-25	19
155068	8	22902	2018-04-25 22:00:06	2018-04-25	20
155069	8	22902	2018-04-25 23:00:09	2018-04-25	21
155070	8	22902	2018-04-26 00:00:15	2018-04-25	22
155071	8	22902	2018-04-26 01:00:17	2018-04-25	23
155072	8	22902	2018-04-26 02:20:06	2018-04-26	0
155073	8	22902	2018-04-26 03:20:06	2018-04-26	1
155074	8	22902	2018-04-26 04:20:06	2018-04-26	2
155075	8	22902	2018-04-26 05:20:18	2018-04-26	3
155076	8	22902	2018-04-26 06:20:19	2018-04-26	4
155077	8	22902	2018-04-26 07:20:29	2018-04-26	5
155078	8	22902	2018-04-26 08:20:46	2018-04-26	6
155079	8	22902	2018-04-26 09:40:33	2018-04-26	7
155080	8	22902	2018-04-26 11:00:08	2018-04-26	9
155081	8	22902	2018-04-26 12:00:16	2018-04-26	10
155082	8	22902	2018-04-26 13:00:34	2018-04-26	11
155083	8	22902	2018-04-26 14:20:05	2018-04-26	12
155084	8	22902	2018-04-26 15:20:15	2018-04-26	13
155085	8	22902	2018-04-26 16:40:05	2018-04-26	14
155086	8	22902	2018-04-26 17:40:14	2018-04-26	15
155087	8	22902	2018-04-26 18:40:16	2018-04-26	16
155088	8	22902	2018-04-26 19:40:16	2018-04-26	17
155089	8	22902	2018-04-26 21:00:05	2018-04-26	19
155090	8	22902	2018-04-26 22:00:05	2018-04-26	20
155091	8	22902	2018-04-26 23:00:23	2018-04-26	21
155092	8	22902	2018-04-27 00:00:43	2018-04-26	22
155093	8	22902	2018-04-27 01:20:15	2018-04-26	23
155094	8	22902	2018-04-27 02:20:17	2018-04-27	0
155095	8	22902	2018-04-27 03:20:38	2018-04-27	1
155096	8	22902	2018-04-27 04:20:39	2018-04-27	2
155097	8	22902	2018-04-27 05:40:21	2018-04-27	3
155098	8	22902	2018-04-27 06:40:24	2018-04-27	4
155099	8	22902	2018-04-27 07:40:36	2018-04-27	5
155100	8	22902	2018-04-27 08:40:37	2018-04-27	6
155101	8	22902	2018-04-27 09:40:46	2018-04-27	7
155102	8	22902	2018-04-27 11:00:37	2018-04-27	9
155103	8	22902	2018-04-27 12:20:16	2018-04-27	10
155104	8	22902	2018-04-27 13:20:27	2018-04-27	11
155105	8	22902	2018-04-27 14:40:13	2018-04-27	12
155106	8	22902	2018-04-27 15:40:16	2018-04-27	13
155107	8	22902	2018-04-27 16:40:17	2018-04-27	14
155108	8	22902	2018-04-27 17:40:25	2018-04-27	15
155109	8	22902	2018-04-27 18:40:37	2018-04-27	16
155110	8	22902	2018-04-27 20:00:10	2018-04-27	18
155111	8	22902	2018-04-27 21:00:13	2018-04-27	19
155112	8	22902	2018-04-27 22:00:39	2018-04-27	20
155113	8	22902	2018-04-27 23:20:04	2018-04-27	21
155114	8	22902	2018-04-28 00:20:04	2018-04-27	22
155115	8	22902	2018-04-28 01:20:05	2018-04-27	23
155116	8	22902	2018-04-28 02:20:06	2018-04-28	0
155117	8	22902	2018-04-28 03:20:25	2018-04-28	1
155118	8	22902	2018-04-28 04:20:29	2018-04-28	2
155119	8	22902	2018-04-28 05:40:07	2018-04-28	3
155120	8	22902	2018-04-28 06:40:29	2018-04-28	4
155121	8	22902	2018-04-28 07:40:34	2018-04-28	5
155122	8	22902	2018-04-28 09:00:15	2018-04-28	7
155123	8	22902	2018-04-28 10:00:51	2018-04-28	8
155124	8	22902	2018-04-28 11:20:20	2018-04-28	9
155125	8	22902	2018-04-28 12:20:53	2018-04-28	10
155126	8	22902	2018-04-28 13:20:59	2018-04-28	11
155127	8	22902	2018-04-28 14:40:05	2018-04-28	12
155128	8	22902	2018-04-28 15:40:05	2018-04-28	13
155129	8	22902	2018-04-28 16:40:06	2018-04-28	14
155130	8	22902	2018-04-28 17:40:18	2018-04-28	15
155131	8	22902	2018-04-28 18:40:20	2018-04-28	16
155132	8	22902	2018-04-28 20:00:17	2018-04-28	18
155133	8	22902	2018-04-28 21:00:23	2018-04-28	19
155134	8	22902	2018-04-28 22:20:13	2018-04-28	20
155135	8	22902	2018-04-28 23:40:05	2018-04-28	21
155136	8	22902	2018-04-29 00:40:05	2018-04-28	22
155137	8	22902	2018-04-29 01:40:05	2018-04-28	23
155138	8	22902	2018-04-29 02:40:06	2018-04-29	0
155139	8	22902	2018-04-29 03:40:06	2018-04-29	1
155140	8	22902	2018-04-29 04:40:09	2018-04-29	2
155141	8	22902	2018-04-29 05:40:12	2018-04-29	3
155142	8	22902	2018-04-29 06:40:15	2018-04-29	4
155143	8	22902	2018-04-29 07:40:18	2018-04-29	5
155144	8	22902	2018-04-29 08:40:20	2018-04-29	6
155145	8	22902	2018-04-29 09:40:27	2018-04-29	7
155146	8	22902	2018-04-29 10:40:43	2018-04-29	8
155147	8	22902	2018-04-29 12:00:14	2018-04-29	10
155148	8	22902	2018-04-29 13:00:17	2018-04-29	11
155149	8	22902	2018-04-29 14:00:32	2018-04-29	12
155150	8	22902	2018-04-29 15:20:25	2018-04-29	13
155151	8	22902	2018-04-29 16:20:30	2018-04-29	14
155152	8	22902	2018-04-29 17:40:13	2018-04-29	15
155153	8	22902	2018-04-29 18:40:21	2018-04-29	16
155154	8	22902	2018-04-29 19:40:26	2018-04-29	17
155155	8	22902	2018-04-29 21:00:11	2018-04-29	19
155156	8	22902	2018-04-29 22:00:14	2018-04-29	20
155157	8	22902	2018-04-29 23:00:40	2018-04-29	21
155158	8	22902	2018-04-30 00:20:05	2018-04-29	22
155159	8	22902	2018-04-30 01:20:07	2018-04-29	23
155160	8	22902	2018-04-30 02:20:11	2018-04-30	0
155161	8	22902	2018-04-30 03:20:15	2018-04-30	1
155162	8	22902	2018-04-30 04:40:07	2018-04-30	2
155163	8	22902	2018-04-30 05:40:07	2018-04-30	3
155164	8	22902	2018-04-30 06:40:07	2018-04-30	4
155165	8	22902	2018-04-30 07:40:33	2018-04-30	5
155166	8	22902	2018-04-30 09:00:30	2018-04-30	7
155167	8	22902	2018-04-30 10:20:16	2018-04-30	8
155168	8	22902	2018-04-30 11:20:18	2018-04-30	9
155169	8	22902	2018-04-30 12:20:25	2018-04-30	10
155170	8	22902	2018-04-30 13:20:32	2018-04-30	11
155171	8	22902	2018-04-30 14:40:21	2018-04-30	12
155172	8	22902	2018-04-30 15:40:25	2018-04-30	13
155173	8	22902	2018-04-30 17:00:06	2018-04-30	15
155174	8	22902	2018-04-30 18:00:07	2018-04-30	16
155175	8	22902	2018-04-30 19:00:23	2018-04-30	17
155176	8	22902	2018-04-30 20:20:07	2018-04-30	18
155177	8	22902	2018-04-30 21:20:11	2018-04-30	19
155178	8	22902	2018-04-30 22:20:21	2018-04-30	20
155179	8	22902	2018-04-30 23:40:06	2018-04-30	21
155180	8	22902	2018-05-01 00:40:06	2018-04-30	22
155181	8	22902	2018-05-01 01:40:06	2018-04-30	23
155182	8	22902	2018-05-01 02:40:07	2018-05-01	0
155183	8	22902	2018-05-01 03:40:11	2018-05-01	1
155184	8	22902	2018-05-01 04:40:15	2018-05-01	2
155185	8	22902	2018-05-01 05:40:16	2018-05-01	3
155186	8	22902	2018-05-01 06:40:17	2018-05-01	4
155187	8	22902	2018-05-01 07:40:43	2018-05-01	5
155188	8	22902	2018-05-01 09:00:08	2018-05-01	7
155189	8	22902	2018-05-01 10:00:13	2018-05-01	8
155190	8	22902	2018-05-01 11:00:41	2018-05-01	9
155191	8	22902	2018-05-01 12:20:09	2018-05-01	10
155192	8	22902	2018-05-01 13:20:12	2018-05-01	11
155193	8	22902	2018-05-01 14:20:42	2018-05-01	12
155194	8	22902	2018-05-01 15:40:09	2018-05-01	13
155195	8	22902	2018-05-01 16:40:34	2018-05-01	14
155196	8	22902	2018-05-01 18:00:07	2018-05-01	16
155197	8	22902	2018-05-01 19:00:07	2018-05-01	17
155198	8	22902	2018-05-01 20:00:09	2018-05-01	18
155199	8	22902	2018-05-01 21:00:31	2018-05-01	19
155200	8	22902	2018-05-01 22:00:32	2018-05-01	20
155201	8	22902	2018-05-01 23:20:06	2018-05-01	21
155202	8	22902	2018-05-02 00:20:10	2018-05-01	22
155203	8	22902	2018-05-02 01:20:13	2018-05-01	23
155204	8	22902	2018-05-02 02:40:11	2018-05-02	0
155205	8	22902	2018-05-02 03:40:14	2018-05-02	1
155206	8	22902	2018-05-02 05:00:10	2018-05-02	3
155207	8	22902	2018-05-02 06:00:11	2018-05-02	4
155208	8	22902	2018-05-02 07:00:13	2018-05-02	5
155209	8	22902	2018-05-02 08:20:08	2018-05-02	6
155210	8	22902	2018-05-02 09:20:18	2018-05-02	7
155211	8	22902	2018-05-02 10:20:19	2018-05-02	8
155212	8	22902	2018-05-02 11:40:19	2018-05-02	9
155213	8	22902	2018-05-02 12:40:20	2018-05-02	10
155214	8	22902	2018-05-02 13:40:22	2018-05-02	11
155215	8	22902	2018-05-02 14:40:30	2018-05-02	12
155216	8	22902	2018-05-02 16:00:18	2018-05-02	14
155217	8	22902	2018-05-02 17:20:11	2018-05-02	15
155218	8	22902	2018-05-02 18:20:13	2018-05-02	16
155219	8	22902	2018-05-02 19:20:13	2018-05-02	17
155220	8	22902	2018-05-02 20:20:17	2018-05-02	18
155221	8	22902	2018-05-02 21:40:08	2018-05-02	19
155222	8	22902	2018-05-02 22:40:08	2018-05-02	20
155223	8	22902	2018-05-02 23:40:08	2018-05-02	21
155224	8	22902	2018-05-03 00:40:12	2018-05-02	22
155225	8	22902	2018-05-03 01:40:17	2018-05-02	23
155226	8	22902	2018-05-03 03:00:14	2018-05-03	1
155227	8	22902	2018-05-03 04:00:14	2018-05-03	2
155228	8	22902	2018-05-03 05:00:21	2018-05-03	3
155229	8	22902	2018-05-03 06:00:35	2018-05-03	4
155230	8	22902	2018-05-03 07:00:53	2018-05-03	5
155231	8	22902	2018-05-03 08:20:08	2018-05-03	6
155232	8	22902	2018-05-03 09:20:15	2018-05-03	7
155233	8	22902	2018-05-03 10:20:34	2018-05-03	8
155234	8	22902	2018-05-03 11:20:43	2018-05-03	9
155235	8	22902	2018-05-03 12:40:47	2018-05-03	10
155236	8	22902	2018-05-03 13:41:02	2018-05-03	11
155237	8	22902	2018-05-03 15:00:53	2018-05-03	13
155238	8	22902	2018-05-03 16:21:11	2018-05-03	14
155239	8	22902	2018-05-03 17:40:11	2018-05-03	15
155240	8	22902	2018-05-03 18:40:15	2018-05-03	16
155241	8	22902	2018-05-03 19:40:28	2018-05-03	17
155242	8	22902	2018-05-03 21:00:10	2018-05-03	19
155243	8	22902	2018-05-03 22:00:12	2018-05-03	20
155244	8	22902	2018-05-03 23:00:15	2018-05-03	21
155245	8	22902	2018-05-04 00:20:08	2018-05-03	22
155246	8	22902	2018-05-04 01:20:08	2018-05-03	23
155247	8	22902	2018-05-04 02:20:10	2018-05-04	0
155248	8	22902	2018-05-04 03:20:14	2018-05-04	1
155249	8	22902	2018-05-04 04:40:09	2018-05-04	2
155250	8	22902	2018-05-04 05:40:13	2018-05-04	3
155251	8	22902	2018-05-04 06:40:13	2018-05-04	4
155252	8	22902	2018-05-04 08:00:09	2018-05-04	6
155253	8	22902	2018-05-04 09:00:13	2018-05-04	7
155254	8	22902	2018-05-04 10:00:13	2018-05-04	8
155255	8	22902	2018-05-04 11:00:19	2018-05-04	9
155256	8	22902	2018-05-04 12:20:08	2018-05-04	10
155257	8	22902	2018-05-04 13:20:14	2018-05-04	11
155258	8	22902	2018-05-04 14:20:15	2018-05-04	12
155259	8	22902	2018-05-04 15:20:47	2018-05-04	13
155260	8	22902	2018-05-04 16:40:14	2018-05-04	14
155261	8	22902	2018-05-04 17:40:18	2018-05-04	15
155262	8	22902	2018-05-04 18:40:19	2018-05-04	16
155263	8	22902	2018-05-04 20:00:08	2018-05-04	18
155264	8	22902	2018-05-04 21:00:13	2018-05-04	19
155265	8	22902	2018-05-04 22:00:18	2018-05-04	20
155266	8	22902	2018-05-04 23:20:18	2018-05-04	21
155267	8	22902	2018-05-05 00:20:21	2018-05-04	22
155268	8	22902	2018-05-05 01:20:27	2018-05-04	23
155269	8	22902	2018-05-05 02:40:24	2018-05-05	0
155270	8	22902	2018-05-05 03:40:30	2018-05-05	1
155271	8	22902	2018-05-05 04:40:39	2018-05-05	2
155272	8	22902	2018-05-05 06:00:10	2018-05-05	4
155273	8	22902	2018-05-05 07:00:21	2018-05-05	5
155274	8	22902	2018-05-05 08:00:24	2018-05-05	6
155275	8	22902	2018-05-05 09:20:15	2018-05-05	7
155276	8	22902	2018-05-05 10:20:16	2018-05-05	8
155277	8	22902	2018-05-05 11:20:19	2018-05-05	9
155278	8	22902	2018-05-05 12:20:24	2018-05-05	10
155279	8	22902	2018-05-05 13:20:28	2018-05-05	11
155280	8	22902	2018-05-05 14:40:14	2018-05-05	12
155281	8	22902	2018-05-05 15:40:17	2018-05-05	13
155282	8	22902	2018-05-05 16:40:24	2018-05-05	14
155283	8	22902	2018-05-05 18:20:22	2018-05-05	16
155284	8	22902	2018-05-05 19:20:27	2018-05-05	17
155285	8	22902	2018-05-05 20:40:19	2018-05-05	18
155286	8	22902	2018-05-05 21:40:31	2018-05-05	19
155287	8	22902	2018-05-05 22:40:32	2018-05-05	20
155288	8	22902	2018-05-06 00:00:15	2018-05-05	22
155289	8	22902	2018-05-06 01:00:17	2018-05-05	23
155290	8	22902	2018-05-06 02:00:19	2018-05-06	0
155291	8	22902	2018-05-06 03:20:13	2018-05-06	1
155292	8	22902	2018-05-06 04:20:13	2018-05-06	2
155293	8	22902	2018-05-06 05:20:17	2018-05-06	3
155294	8	22902	2018-05-06 06:20:17	2018-05-06	4
155295	8	22902	2018-05-06 07:20:20	2018-05-06	5
155296	8	22902	2018-05-06 08:40:14	2018-05-06	6
155297	8	22902	2018-05-06 09:40:20	2018-05-06	7
155298	8	22902	2018-05-06 11:00:05	2018-05-06	9
155299	8	22902	2018-05-06 12:00:05	2018-05-06	10
155300	8	22902	2018-05-06 13:00:11	2018-05-06	11
155301	8	22902	2018-05-06 14:00:12	2018-05-06	12
155302	8	22902	2018-05-06 15:00:27	2018-05-06	13
155303	8	22902	2018-05-06 16:01:18	2018-05-06	14
155304	8	22902	2018-05-06 17:20:04	2018-05-06	15
155305	8	22902	2018-05-06 18:20:05	2018-05-06	16
155306	8	22902	2018-05-06 19:20:05	2018-05-06	17
155307	8	22902	2018-05-06 20:20:05	2018-05-06	18
155308	8	22902	2018-05-06 21:20:09	2018-05-06	19
155309	8	22902	2018-05-06 22:20:10	2018-05-06	20
155310	8	22902	2018-05-06 23:20:15	2018-05-06	21
155311	8	22902	2018-05-07 00:20:19	2018-05-06	22
155312	8	22902	2018-05-07 01:20:21	2018-05-06	23
155313	8	22902	2018-05-07 02:40:16	2018-05-07	0
155314	8	22902	2018-05-07 04:00:05	2018-05-07	2
155315	8	22902	2018-05-07 05:00:08	2018-05-07	3
155316	8	22902	2018-05-07 06:00:22	2018-05-07	4
155317	8	22902	2018-05-07 07:20:07	2018-05-07	5
155318	8	22902	2018-05-07 08:20:11	2018-05-07	6
155319	8	22902	2018-05-07 09:20:12	2018-05-07	7
155320	8	22902	2018-05-07 10:40:15	2018-05-07	8
155321	8	22902	2018-05-07 12:00:30	2018-05-07	10
155322	8	22902	2018-05-07 13:20:21	2018-05-07	11
155323	8	22902	2018-05-07 14:20:25	2018-05-07	12
155324	8	22902	2018-05-07 15:20:33	2018-05-07	13
155325	8	22902	2018-05-07 16:40:23	2018-05-07	14
155326	8	22902	2018-05-07 17:40:24	2018-05-07	15
155327	8	22902	2018-05-07 19:00:15	2018-05-07	17
155328	8	22902	2018-05-07 20:00:15	2018-05-07	18
155329	8	22902	2018-05-07 21:00:19	2018-05-07	19
155330	8	22902	2018-05-07 22:00:20	2018-05-07	20
155331	8	22902	2018-05-07 23:20:11	2018-05-07	21
155332	8	22902	2018-05-08 00:20:15	2018-05-07	22
155333	8	22902	2018-05-08 01:40:04	2018-05-07	23
155334	8	22902	2018-05-08 02:40:10	2018-05-08	0
155335	8	22902	2018-05-08 03:40:13	2018-05-08	1
155336	8	22902	2018-05-08 04:40:16	2018-05-08	2
155337	8	22902	2018-05-08 05:40:16	2018-05-08	3
155338	8	22902	2018-05-08 07:00:09	2018-05-08	5
155339	8	22902	2018-05-08 08:00:13	2018-05-08	6
155340	8	22902	2018-05-08 09:00:13	2018-05-08	7
155341	8	22902	2018-05-08 10:00:14	2018-05-08	8
155342	8	22902	2018-05-08 11:00:14	2018-05-08	9
155343	8	22902	2018-05-08 12:01:09	2018-05-08	10
155344	8	22902	2018-05-08 15:40:03	2018-05-08	13
155345	8	22902	2018-05-08 16:40:19	2018-05-08	14
155346	8	22902	2018-05-08 17:40:23	2018-05-08	15
155347	8	22902	2018-05-08 19:00:22	2018-05-08	17
155348	8	22902	2018-05-08 20:00:27	2018-05-08	18
155349	8	22902	2018-05-08 21:20:37	2018-05-08	19
155350	8	22902	2018-05-08 22:40:11	2018-05-08	20
155351	8	22902	2018-05-08 23:40:19	2018-05-08	21
155352	8	22902	2018-05-09 00:40:24	2018-05-08	22
155353	8	22902	2018-05-09 01:40:29	2018-05-08	23
155354	8	22902	2018-05-09 02:40:36	2018-05-09	0
155355	8	22902	2018-05-09 04:00:08	2018-05-09	2
155356	8	22902	2018-05-09 05:00:13	2018-05-09	3
155357	8	22902	2018-05-09 06:00:19	2018-05-09	4
155358	8	22902	2018-05-09 07:00:27	2018-05-09	5
155359	8	22902	2018-05-09 08:00:28	2018-05-09	6
155360	8	22902	2018-05-09 09:00:37	2018-05-09	7
155361	8	22902	2018-05-09 10:20:18	2018-05-09	8
155362	8	22902	2018-05-09 11:20:44	2018-05-09	9
155363	8	22902	2018-05-09 12:40:17	2018-05-09	10
155364	8	22902	2018-05-09 13:40:39	2018-05-09	11
155365	8	22902	2018-05-09 15:00:49	2018-05-09	13
155366	8	22902	2018-05-09 16:20:15	2018-05-09	14
155367	8	22902	2018-05-09 17:20:18	2018-05-09	15
155368	8	22902	2018-05-09 18:20:26	2018-05-09	16
155369	8	22902	2018-05-09 19:40:07	2018-05-09	17
155370	8	22902	2018-05-09 20:40:10	2018-05-09	18
155371	8	22902	2018-05-09 21:40:17	2018-05-09	19
155372	8	22902	2018-05-09 22:40:17	2018-05-09	20
155373	8	22902	2018-05-09 23:40:23	2018-05-09	21
155374	8	22902	2018-05-10 01:00:12	2018-05-09	23
155375	8	22902	2018-05-10 02:00:17	2018-05-10	0
155376	8	22902	2018-05-10 03:00:17	2018-05-10	1
155377	8	22902	2018-05-10 04:00:17	2018-05-10	2
155378	8	22902	2018-05-10 05:00:20	2018-05-10	3
155379	8	22902	2018-05-10 06:00:23	2018-05-10	4
155380	8	22902	2018-05-10 07:00:39	2018-05-10	5
155381	8	22902	2018-05-10 08:20:16	2018-05-10	6
155382	8	22902	2018-05-10 09:20:18	2018-05-10	7
155383	8	22902	2018-05-10 10:20:23	2018-05-10	8
155384	8	22902	2018-05-10 11:20:24	2018-05-10	9
155385	8	22902	2018-05-10 12:40:07	2018-05-10	10
155386	8	22902	2018-05-10 13:40:12	2018-05-10	11
155387	8	22902	2018-05-10 14:40:21	2018-05-10	12
155388	8	22902	2018-05-10 16:00:05	2018-05-10	14
155389	8	22902	2018-05-10 17:00:05	2018-05-10	15
155390	8	22902	2018-05-10 18:00:06	2018-05-10	16
155391	8	22902	2018-05-10 19:00:10	2018-05-10	17
155392	8	22902	2018-05-10 20:00:13	2018-05-10	18
155393	8	22902	2018-05-10 21:00:15	2018-05-10	19
155394	8	22902	2018-05-10 22:00:16	2018-05-10	20
155395	8	22902	2018-05-10 23:00:20	2018-05-10	21
155396	8	22902	2018-05-11 00:00:22	2018-05-10	22
155397	8	22902	2018-05-11 01:20:14	2018-05-10	23
155398	8	22902	2018-05-11 02:20:36	2018-05-11	0
155399	8	22902	2018-05-11 03:40:07	2018-05-11	1
155400	8	22902	2018-05-11 04:40:08	2018-05-11	2
155401	8	22902	2018-05-11 05:40:09	2018-05-11	3
155402	8	22902	2018-05-11 06:40:10	2018-05-11	4
155403	8	22902	2018-05-11 07:40:16	2018-05-11	5
155404	8	22902	2018-05-11 09:00:21	2018-05-11	7
155405	8	22902	2018-05-11 10:00:24	2018-05-11	8
155406	8	22902	2018-05-11 11:00:24	2018-05-11	9
155407	8	22902	2018-05-11 12:20:16	2018-05-11	10
155408	8	22902	2018-05-11 13:40:18	2018-05-11	11
155409	8	22902	2018-05-11 14:40:26	2018-05-11	12
155410	8	22902	2018-05-11 15:40:39	2018-05-11	13
155411	8	22902	2018-05-11 17:00:34	2018-05-11	15
155412	8	22902	2018-05-11 18:00:44	2018-05-11	16
155413	8	22902	2018-05-11 19:00:50	2018-05-11	17
155414	8	22902	2018-05-11 20:20:05	2018-05-11	18
155415	8	22902	2018-05-11 21:20:23	2018-05-11	19
155416	8	22902	2018-05-11 22:20:26	2018-05-11	20
155417	8	22902	2018-05-11 23:40:20	2018-05-11	21
155418	8	22902	2018-05-12 00:40:27	2018-05-11	22
155419	8	22902	2018-05-12 02:00:10	2018-05-12	0
155420	8	22902	2018-05-12 03:00:10	2018-05-12	1
155421	8	22902	2018-05-12 04:00:15	2018-05-12	2
155422	8	22902	2018-05-12 05:00:21	2018-05-12	3
155423	8	22902	2018-05-12 06:00:24	2018-05-12	4
155424	8	22902	2018-05-12 07:20:15	2018-05-12	5
155425	8	22902	2018-05-12 08:20:22	2018-05-12	6
155426	8	22902	2018-05-12 09:20:28	2018-05-12	7
155427	8	22902	2018-05-12 10:40:09	2018-05-12	8
155428	8	22902	2018-05-12 11:40:13	2018-05-12	9
155429	8	22902	2018-05-12 13:00:07	2018-05-12	11
155430	8	22902	2018-05-12 14:00:11	2018-05-12	12
155431	8	22902	2018-05-12 15:00:11	2018-05-12	13
155432	8	22902	2018-05-12 16:00:20	2018-05-12	14
155433	8	22902	2018-05-12 17:20:08	2018-05-12	15
155434	8	22902	2018-05-12 18:20:20	2018-05-12	16
155435	8	22902	2018-05-12 19:40:09	2018-05-12	17
155436	8	22902	2018-05-12 20:40:15	2018-05-12	18
155437	8	22902	2018-05-12 21:40:16	2018-05-12	19
155438	8	22902	2018-05-12 22:40:20	2018-05-12	20
155439	8	22902	2018-05-13 00:00:09	2018-05-12	22
155440	8	22902	2018-05-13 01:00:12	2018-05-12	23
155441	8	22902	2018-05-13 02:00:15	2018-05-13	0
155442	8	22902	2018-05-13 03:20:13	2018-05-13	1
155443	8	22902	2018-05-13 04:20:21	2018-05-13	2
155444	8	22902	2018-05-13 05:20:22	2018-05-13	3
155445	8	22902	2018-05-13 06:40:13	2018-05-13	4
155446	8	22902	2018-05-13 07:40:14	2018-05-13	5
155447	8	22902	2018-05-13 08:40:17	2018-05-13	6
155448	8	22902	2018-05-13 09:40:18	2018-05-13	7
155449	8	22902	2018-05-13 10:40:20	2018-05-13	8
155450	8	22902	2018-05-13 12:00:09	2018-05-13	10
155451	8	22902	2018-05-13 13:00:12	2018-05-13	11
155452	8	22902	2018-05-13 14:00:16	2018-05-13	12
155453	8	22902	2018-05-13 15:00:17	2018-05-13	13
155454	8	22902	2018-05-13 16:20:10	2018-05-13	14
155455	8	22902	2018-05-13 17:20:14	2018-05-13	15
155456	8	22902	2018-05-13 18:20:14	2018-05-13	16
155457	8	22902	2018-05-13 19:20:22	2018-05-13	17
155458	8	22902	2018-05-13 20:20:22	2018-05-13	18
155459	8	22902	2018-05-13 21:20:53	2018-05-13	19
155460	8	22902	2018-05-13 22:40:18	2018-05-13	20
155461	8	22902	2018-05-13 23:40:23	2018-05-13	21
155462	8	22902	2018-05-14 00:40:46	2018-05-13	22
155463	8	22902	2018-05-14 02:00:08	2018-05-14	0
155464	8	22902	2018-05-14 03:00:10	2018-05-14	1
155465	8	22902	2018-05-14 04:00:11	2018-05-14	2
155466	8	22902	2018-05-14 05:00:36	2018-05-14	3
155467	8	22902	2018-05-14 06:20:14	2018-05-14	4
155468	8	22902	2018-05-14 07:20:20	2018-05-14	5
155469	8	22902	2018-05-14 08:20:20	2018-05-14	6
155470	8	22902	2018-05-14 09:20:26	2018-05-14	7
155471	8	22902	2018-05-14 10:20:53	2018-05-14	8
155472	8	22902	2018-05-14 11:40:05	2018-05-14	9
155473	8	22902	2018-05-14 12:40:06	2018-05-14	10
155474	8	22902	2018-05-14 13:40:17	2018-05-14	11
155475	8	22902	2018-05-14 14:40:17	2018-05-14	12
155476	8	22902	2018-05-14 15:40:28	2018-05-14	13
155477	8	22902	2018-05-14 16:40:31	2018-05-14	14
155478	8	22902	2018-05-14 17:40:31	2018-05-14	15
155479	8	22902	2018-05-14 18:40:36	2018-05-14	16
155480	8	22902	2018-05-14 20:00:17	2018-05-14	18
155481	8	22902	2018-05-14 21:00:20	2018-05-14	19
155482	8	22902	2018-05-14 22:20:10	2018-05-14	20
155483	8	22902	2018-05-14 23:20:18	2018-05-14	21
155484	8	22902	2018-05-15 00:40:07	2018-05-14	22
155485	8	22902	2018-05-15 01:40:07	2018-05-14	23
155486	8	22902	2018-05-15 02:40:11	2018-05-15	0
155487	8	22902	2018-05-15 03:40:16	2018-05-15	1
155488	8	22902	2018-05-15 04:40:20	2018-05-15	2
155489	8	22902	2018-05-15 06:00:11	2018-05-15	4
155490	8	22902	2018-05-15 07:00:14	2018-05-15	5
155491	8	22902	2018-05-15 08:00:16	2018-05-15	6
155492	8	22902	2018-05-15 09:00:24	2018-05-15	7
155493	8	22902	2018-05-15 10:20:17	2018-05-15	8
155494	8	22902	2018-05-15 11:20:19	2018-05-15	9
155495	8	22902	2018-05-15 12:40:08	2018-05-15	10
155496	8	22902	2018-05-15 13:40:22	2018-05-15	11
155497	8	22902	2018-05-15 15:00:40	2018-05-15	13
155498	8	22902	2018-05-15 16:00:56	2018-05-15	14
155499	8	22902	2018-05-15 17:20:38	2018-05-15	15
155500	8	22902	2018-05-15 18:40:06	2018-05-15	16
155501	8	22902	2018-05-15 19:40:08	2018-05-15	17
155502	8	22902	2018-05-15 20:40:12	2018-05-15	18
155503	8	22902	2018-05-15 21:40:18	2018-05-15	19
155504	8	22902	2018-05-15 22:40:18	2018-05-15	20
155505	8	22902	2018-05-16 00:00:16	2018-05-15	22
155506	8	22902	2018-05-16 01:20:05	2018-05-15	23
155507	8	22902	2018-05-16 02:20:19	2018-05-16	0
155508	8	22902	2018-05-16 03:20:27	2018-05-16	1
155509	8	22902	2018-05-16 04:40:30	2018-05-16	2
155510	8	22902	2018-05-16 05:40:32	2018-05-16	3
155511	8	22902	2018-05-16 06:40:32	2018-05-16	4
155512	8	22902	2018-05-16 08:00:25	2018-05-16	6
155513	8	22902	2018-05-16 09:00:28	2018-05-16	7
155514	8	22902	2018-05-16 10:00:39	2018-05-16	8
155515	8	22902	2018-05-16 11:00:47	2018-05-16	9
155516	8	22902	2018-05-16 12:20:19	2018-05-16	10
155517	8	22902	2018-05-16 13:20:23	2018-05-16	11
155518	21	22902	2018-05-16 14:12:03	2018-05-16	12
155519	21	22902	2018-05-16 14:12:06	2018-05-16	12
155520	21	22902	2018-05-16 14:12:06	2018-05-16	12
155521	8	22902	2018-05-17 09:30:42	2018-05-17	7
155522	8	22902	2018-05-17 10:40:07	2018-05-17	8
155523	8	22902	2018-05-17 11:40:08	2018-05-17	9
155524	8	22902	2018-05-17 12:40:08	2018-05-17	10
155525	8	22902	2018-05-17 13:40:09	2018-05-17	11
155526	8	22902	2018-05-17 14:40:17	2018-05-17	12
155527	8	22902	2018-05-17 15:40:44	2018-05-17	13
155528	8	22902	2018-05-17 17:00:13	2018-05-17	15
155529	8	22902	2018-05-17 18:00:16	2018-05-17	16
155530	8	22902	2018-05-17 19:00:57	2018-05-17	17
155531	8	22902	2018-05-17 20:01:11	2018-05-17	18
155532	8	22902	2018-05-17 21:20:25	2018-05-17	19
155533	8	22902	2018-05-17 22:20:40	2018-05-17	20
155534	8	22902	2018-05-17 23:40:17	2018-05-17	21
155535	8	22902	2018-05-18 00:40:21	2018-05-17	22
155536	8	22902	2018-05-18 01:40:26	2018-05-17	23
155537	8	22902	2018-05-18 03:00:06	2018-05-18	1
155538	8	22902	2018-05-18 04:00:06	2018-05-18	2
155539	8	22902	2018-05-18 05:00:11	2018-05-18	3
155540	8	22902	2018-05-18 06:00:13	2018-05-18	4
155541	8	22902	2018-05-18 07:00:14	2018-05-18	5
155542	8	22902	2018-05-18 08:00:15	2018-05-18	6
155543	8	22902	2018-05-18 09:00:39	2018-05-18	7
155544	8	22902	2018-05-18 10:00:47	2018-05-18	8
155545	8	22902	2018-05-18 11:01:32	2018-05-18	9
155546	8	22902	2018-05-18 12:20:51	2018-05-18	10
155547	8	22902	2018-05-18 13:40:47	2018-05-18	11
155548	8	22902	2018-05-18 15:00:46	2018-05-18	13
155549	8	22902	2018-05-18 16:20:33	2018-05-18	14
155550	8	22902	2018-05-18 17:40:26	2018-05-18	15
155551	8	22902	2018-05-18 18:40:29	2018-05-18	16
155552	8	22902	2018-05-18 19:40:32	2018-05-18	17
155553	8	22902	2018-05-18 20:40:38	2018-05-18	18
155554	8	22902	2018-05-18 21:40:45	2018-05-18	19
155555	8	22902	2018-05-18 23:00:06	2018-05-18	21
155556	8	22902	2018-05-19 00:00:14	2018-05-18	22
155557	8	22902	2018-05-19 01:00:20	2018-05-18	23
155558	8	22902	2018-05-19 02:00:24	2018-05-19	0
155559	8	22902	2018-05-19 03:00:29	2018-05-19	1
155560	8	22902	2018-05-19 04:20:07	2018-05-19	2
155561	8	22902	2018-05-19 05:20:12	2018-05-19	3
155562	8	22902	2018-05-19 06:40:05	2018-05-19	4
155563	8	22902	2018-05-19 07:40:06	2018-05-19	5
155564	8	22902	2018-05-19 08:40:08	2018-05-19	6
155565	8	22902	2018-05-19 09:40:15	2018-05-19	7
155566	8	22902	2018-05-19 10:40:29	2018-05-19	8
155567	8	22902	2018-05-19 12:00:11	2018-05-19	10
155568	8	22902	2018-05-19 13:00:17	2018-05-19	11
155569	8	22902	2018-05-19 14:00:33	2018-05-19	12
155570	8	22902	2018-05-19 15:20:07	2018-05-19	13
155571	8	22902	2018-05-19 16:20:07	2018-05-19	14
155572	8	22902	2018-05-19 17:20:26	2018-05-19	15
155573	8	22902	2018-05-19 18:20:26	2018-05-19	16
155574	8	22902	2018-05-19 19:20:41	2018-05-19	17
155575	8	22902	2018-05-19 20:40:19	2018-05-19	18
155576	8	22902	2018-05-19 21:40:21	2018-05-19	19
155577	8	22902	2018-05-19 22:40:38	2018-05-19	20
155578	8	22902	2018-05-20 00:00:07	2018-05-19	22
155579	8	22902	2018-05-20 01:00:13	2018-05-19	23
155580	8	22902	2018-05-20 02:00:39	2018-05-20	0
155581	8	22902	2018-05-20 03:20:15	2018-05-20	1
155582	8	22902	2018-05-20 04:20:17	2018-05-20	2
155583	8	22902	2018-05-20 05:20:42	2018-05-20	3
155584	8	22902	2018-05-20 06:40:14	2018-05-20	4
155585	8	22902	2018-05-20 07:40:14	2018-05-20	5
155586	8	22902	2018-05-20 08:40:21	2018-05-20	6
155587	8	22902	2018-05-20 09:40:21	2018-05-20	7
155588	8	22902	2018-05-20 10:40:27	2018-05-20	8
155589	8	22902	2018-05-20 11:40:48	2018-05-20	9
155590	8	22902	2018-05-20 13:00:23	2018-05-20	11
155591	8	22902	2018-05-20 14:00:41	2018-05-20	12
155592	8	22902	2018-05-20 15:20:07	2018-05-20	13
155593	8	22902	2018-05-20 16:20:16	2018-05-20	14
155594	8	22902	2018-05-20 17:40:10	2018-05-20	15
155595	8	22902	2018-05-20 18:40:15	2018-05-20	16
155596	8	22902	2018-05-20 19:40:19	2018-05-20	17
155597	8	22902	2018-05-20 20:40:30	2018-05-20	18
155598	8	22902	2018-05-20 22:00:17	2018-05-20	20
155599	8	22902	2018-05-20 23:00:23	2018-05-20	21
155600	8	22902	2018-05-21 00:20:05	2018-05-20	22
155601	8	22902	2018-05-21 01:20:05	2018-05-20	23
155602	8	22902	2018-05-21 02:20:07	2018-05-21	0
155603	8	22902	2018-05-21 03:20:14	2018-05-21	1
155604	8	22902	2018-05-21 04:20:27	2018-05-21	2
155605	8	22902	2018-05-21 05:40:17	2018-05-21	3
155606	8	22902	2018-05-21 06:40:23	2018-05-21	4
155607	8	22902	2018-05-21 07:40:30	2018-05-21	5
155608	8	22902	2018-05-21 08:40:37	2018-05-21	6
155609	8	22902	2018-05-21 10:00:18	2018-05-21	8
155610	8	22902	2018-05-21 11:00:19	2018-05-21	9
155611	8	22902	2018-05-21 12:00:25	2018-05-21	10
155612	8	22902	2018-05-21 13:00:42	2018-05-21	11
155613	8	22902	2018-05-21 14:20:22	2018-05-21	12
155614	8	22902	2018-05-21 15:20:27	2018-05-21	13
155615	8	22902	2018-05-21 16:20:43	2018-05-21	14
155616	8	22902	2018-05-21 17:40:23	2018-05-21	15
155617	8	22902	2018-05-21 18:40:29	2018-05-21	16
155618	8	22902	2018-05-21 19:40:59	2018-05-21	17
155619	8	22902	2018-05-21 21:00:31	2018-05-21	19
155620	8	22902	2018-05-21 22:00:34	2018-05-21	20
155621	8	22902	2018-05-21 23:20:08	2018-05-21	21
155622	8	22902	2018-05-22 00:20:14	2018-05-21	22
155623	8	22902	2018-05-22 01:20:19	2018-05-21	23
155624	8	22902	2018-05-22 02:40:27	2018-05-22	0
155625	8	22902	2018-05-22 03:40:43	2018-05-22	1
155626	8	22902	2018-05-22 04:40:50	2018-05-22	2
155627	8	22902	2018-05-22 06:00:23	2018-05-22	4
155628	8	22902	2018-05-22 07:00:43	2018-05-22	5
155629	8	22902	2018-05-22 08:20:05	2018-05-22	6
155630	8	22902	2018-05-22 09:20:05	2018-05-22	7
155631	8	22902	2018-05-22 10:20:14	2018-05-22	8
155632	8	22902	2018-05-22 11:20:31	2018-05-22	9
155633	8	22902	2018-05-22 12:20:50	2018-05-22	10
155634	8	22902	2018-05-22 13:21:03	2018-05-22	11
155635	32	22902	2018-05-22 13:21:03	2018-05-22	11
155636	8	22902	2018-05-23 11:40:59	2018-05-23	9
155637	8	22902	2018-05-23 13:01:15	2018-05-23	11
155638	8	22902	2018-05-23 14:20:23	2018-05-23	12
155639	8	22902	2018-05-23 15:20:34	2018-05-23	13
155640	8	22902	2018-05-23 16:21:44	2018-05-23	14
155641	8	22902	2018-05-23 17:40:26	2018-05-23	15
155642	8	22902	2018-05-23 18:40:27	2018-05-23	16
155643	8	22902	2018-05-23 19:41:15	2018-05-23	17
155644	8	22902	2018-05-23 21:00:09	2018-05-23	19
155645	8	22902	2018-05-23 22:00:13	2018-05-23	20
155646	8	22902	2018-05-23 23:00:16	2018-05-23	21
155647	8	22902	2018-05-24 00:00:43	2018-05-23	22
155648	8	22902	2018-05-24 01:00:46	2018-05-23	23
155649	8	22902	2018-05-24 02:20:17	2018-05-24	0
155650	8	22902	2018-05-24 03:20:24	2018-05-24	1
155651	8	22902	2018-05-24 04:20:35	2018-05-24	2
155652	8	22902	2018-05-24 05:20:55	2018-05-24	3
155653	8	22902	2018-05-24 06:40:28	2018-05-24	4
155654	8	22902	2018-05-24 07:40:57	2018-05-24	5
155655	8	22902	2018-05-24 08:41:08	2018-05-24	6
155656	8	22902	2018-05-24 09:41:20	2018-05-24	7
155657	8	22902	2018-05-24 11:01:24	2018-05-24	9
155658	8	22902	2018-05-24 12:21:19	2018-05-24	10
155659	8	22902	2018-05-24 13:21:40	2018-05-24	11
155660	8	22902	2018-05-24 14:40:24	2018-05-24	12
155661	8	22902	2018-05-24 16:02:01	2018-05-24	14
155662	8	22902	2018-05-24 17:20:34	2018-05-24	15
155663	8	22902	2018-05-24 18:20:39	2018-05-24	16
155664	8	22902	2018-05-24 19:40:08	2018-05-24	17
155665	8	22902	2018-05-24 20:40:08	2018-05-24	18
155666	8	22902	2018-05-24 21:40:09	2018-05-24	19
155667	8	22902	2018-05-24 22:40:23	2018-05-24	20
155668	32	22902	2018-05-29 12:40:14	2018-05-29	10
155669	8	22902	2018-05-29 16:26:22	2018-05-29	14
155670	32	22902	2018-05-30 13:19:02	2018-05-30	11
155671	8	22902	2018-05-30 14:17:40	2018-05-30	12
155672	32	22902	2018-07-30 05:40:30	2018-07-30	3
155673	8	22902	2018-07-31 06:00:17	2018-07-31	4
155674	32	22902	2018-08-07 18:41:50	2018-08-07	16
155675	8	22902	2018-08-08 19:00:23	2018-08-08	17
155676	8	22902	2018-09-24 12:20:19	2018-09-24	10
155677	6	22902	2018-09-24 12:20:21	2018-09-24	10
155678	14	22902	2018-09-24 12:20:21	2018-09-24	10
155679	12	22902	2018-09-24 13:42:13	2018-09-24	11
155680	13	22902	2018-09-24 13:43:58	2018-09-24	11
155681	14	22902	2018-09-24 13:44:03	2018-09-24	11
155682	14	22902	2018-09-24 13:44:10	2018-09-24	11
155683	14	22902	2018-09-24 13:44:10	2018-09-24	11
155684	21	22902	2018-09-24 13:44:10	2018-09-24	11
155685	0	22903	2018-04-11 09:44:20	2018-04-11	7
155686	0	22903	2018-04-11 09:44:23	2018-04-11	7
155687	0	22903	2018-04-11 09:44:23	2018-04-11	7
155688	7	22903	2018-04-11 09:44:26	2018-04-11	7
155689	31	22903	2018-04-11 09:44:26	2018-04-11	7
155690	8	22903	2018-04-11 09:44:28	2018-04-11	7
155691	8	22903	2018-04-11 09:45:06	2018-04-11	7
155692	8	22903	2018-04-11 11:00:05	2018-04-11	9
155693	8	22903	2018-04-11 12:00:06	2018-04-11	10
155694	8	22903	2018-04-11 13:00:06	2018-04-11	11
155695	8	22903	2018-04-11 14:20:04	2018-04-11	12
155696	8	22903	2018-04-11 15:20:04	2018-04-11	13
155697	8	22903	2018-04-11 16:20:04	2018-04-11	14
155698	8	22903	2018-04-11 17:20:04	2018-04-11	15
155699	8	22903	2018-04-11 18:20:05	2018-04-11	16
155700	8	22903	2018-04-11 19:20:06	2018-04-11	17
155701	8	22903	2018-04-11 20:40:04	2018-04-11	18
155702	8	22903	2018-04-11 21:40:07	2018-04-11	19
155703	8	22903	2018-04-11 23:00:07	2018-04-11	21
155704	8	22903	2018-04-12 00:20:04	2018-04-11	22
155705	8	22903	2018-04-12 01:20:07	2018-04-11	23
155706	8	22903	2018-04-12 02:40:06	2018-04-12	0
155707	8	22903	2018-04-12 03:40:06	2018-04-12	1
155708	8	22903	2018-04-12 04:40:06	2018-04-12	2
155709	8	22903	2018-04-12 05:40:07	2018-04-12	3
155710	8	22903	2018-04-12 07:00:07	2018-04-12	5
155711	8	22903	2018-04-12 08:00:10	2018-04-12	6
155712	8	22903	2018-04-12 09:20:07	2018-04-12	7
155713	8	22903	2018-04-12 10:20:07	2018-04-12	8
155714	8	22903	2018-04-12 11:40:12	2018-04-12	9
155715	8	22903	2018-04-12 13:00:07	2018-04-12	11
155716	8	22903	2018-04-12 14:20:14	2018-04-12	12
155717	8	22903	2018-04-12 15:40:13	2018-04-12	13
155718	8	22903	2018-04-12 17:00:11	2018-04-12	15
155719	8	22903	2018-04-12 18:20:06	2018-04-12	16
155720	8	22903	2018-04-12 19:40:06	2018-04-12	17
155721	8	22903	2018-04-12 21:00:06	2018-04-12	19
155722	8	22903	2018-04-12 22:20:05	2018-04-12	20
155723	8	22903	2018-04-12 23:20:06	2018-04-12	21
155724	8	22903	2018-04-13 00:20:18	2018-04-12	22
155725	8	22903	2018-04-13 01:40:05	2018-04-12	23
155726	8	22903	2018-04-13 02:40:09	2018-04-13	0
155727	8	22903	2018-04-13 03:40:14	2018-04-13	1
155728	8	22903	2018-04-13 04:40:14	2018-04-13	2
155729	8	22903	2018-04-13 05:40:15	2018-04-13	3
155730	8	22903	2018-04-13 06:40:16	2018-04-13	4
155731	8	22903	2018-04-13 07:40:16	2018-04-13	5
155732	8	22903	2018-04-13 09:00:05	2018-04-13	7
155733	8	22903	2018-04-13 10:00:05	2018-04-13	8
155734	8	22903	2018-04-13 11:00:05	2018-04-13	9
155735	8	22903	2018-04-13 12:00:05	2018-04-13	10
155736	8	22903	2018-04-13 13:00:06	2018-04-13	11
155737	8	22903	2018-04-13 14:00:07	2018-04-13	12
155738	8	22903	2018-04-13 15:00:12	2018-04-13	13
155739	8	22903	2018-04-13 16:00:16	2018-04-13	14
155740	8	22903	2018-04-13 17:00:18	2018-04-13	15
155741	8	22903	2018-04-13 18:20:06	2018-04-13	16
155742	8	22903	2018-04-13 19:20:07	2018-04-13	17
155743	8	22903	2018-04-13 20:20:16	2018-04-13	18
155744	8	22903	2018-04-13 21:20:21	2018-04-13	19
155745	8	22903	2018-04-13 22:40:07	2018-04-13	20
155746	8	22903	2018-04-13 23:40:07	2018-04-13	21
155747	8	22903	2018-04-14 00:40:19	2018-04-13	22
155748	8	22903	2018-04-14 02:00:08	2018-04-14	0
155749	8	22903	2018-04-14 03:00:14	2018-04-14	1
155750	8	22903	2018-04-14 04:00:15	2018-04-14	2
155751	8	22903	2018-04-14 05:00:18	2018-04-14	3
155752	8	22903	2018-04-14 06:20:08	2018-04-14	4
155753	8	22903	2018-04-14 07:20:17	2018-04-14	5
155754	8	22903	2018-04-14 08:40:07	2018-04-14	6
155755	8	22903	2018-04-14 09:40:07	2018-04-14	7
155756	8	22903	2018-04-14 10:40:07	2018-04-14	8
155757	8	22903	2018-04-14 11:40:08	2018-04-14	9
155758	8	22903	2018-04-14 12:40:08	2018-04-14	10
155759	8	22903	2018-04-14 13:40:16	2018-04-14	11
155760	8	22903	2018-04-14 14:40:17	2018-04-14	12
155761	8	22903	2018-04-14 16:00:10	2018-04-14	14
155762	8	22903	2018-04-14 17:00:15	2018-04-14	15
155763	8	22903	2018-04-14 18:20:08	2018-04-14	16
155764	8	22903	2018-04-14 19:20:17	2018-04-14	17
155765	8	22903	2018-04-14 20:20:17	2018-04-14	18
155766	8	22903	2018-04-14 21:20:17	2018-04-14	19
155767	8	22903	2018-04-14 22:20:17	2018-04-14	20
155768	8	22903	2018-04-14 23:40:08	2018-04-14	21
155769	8	22903	2018-04-15 00:40:15	2018-04-14	22
155770	8	22903	2018-04-15 01:40:18	2018-04-14	23
155771	8	22903	2018-04-15 02:40:18	2018-04-15	0
155772	8	22903	2018-04-15 03:40:18	2018-04-15	1
155773	8	22903	2018-04-15 05:00:07	2018-04-15	3
155774	8	22903	2018-04-15 06:00:07	2018-04-15	4
155775	8	22903	2018-04-15 07:00:07	2018-04-15	5
155776	8	22903	2018-04-15 08:00:07	2018-04-15	6
155777	8	22903	2018-04-15 09:00:08	2018-04-15	7
155778	8	22903	2018-04-15 10:00:14	2018-04-15	8
155779	8	22903	2018-04-15 11:00:15	2018-04-15	9
155780	8	22903	2018-04-15 12:20:07	2018-04-15	10
155781	8	22903	2018-04-15 13:20:07	2018-04-15	11
155782	8	22903	2018-04-15 14:20:08	2018-04-15	12
155783	8	22903	2018-04-15 15:20:15	2018-04-15	13
155784	8	22903	2018-04-15 16:20:18	2018-04-15	14
155785	8	22903	2018-04-15 17:40:06	2018-04-15	15
155786	8	22903	2018-04-15 18:40:07	2018-04-15	16
155787	8	22903	2018-04-15 19:40:07	2018-04-15	17
155788	8	22903	2018-04-15 20:40:07	2018-04-15	18
155789	8	22903	2018-04-15 21:40:14	2018-04-15	19
155790	8	22903	2018-04-15 22:40:15	2018-04-15	20
155791	8	22903	2018-04-15 23:40:17	2018-04-15	21
155792	8	22903	2018-04-16 01:00:06	2018-04-15	23
155793	8	22903	2018-04-16 02:00:13	2018-04-16	0
155794	8	22903	2018-04-16 03:00:13	2018-04-16	1
155795	8	22903	2018-04-16 04:00:13	2018-04-16	2
155796	8	22903	2018-04-16 05:20:06	2018-04-16	3
155797	8	22903	2018-04-16 06:20:06	2018-04-16	4
155798	8	22903	2018-04-16 07:20:14	2018-04-16	5
155799	8	22903	2018-04-16 08:20:14	2018-04-16	6
155800	8	22903	2018-04-16 09:20:22	2018-04-16	7
155801	8	22903	2018-04-16 10:20:33	2018-04-16	8
155802	8	22903	2018-04-16 11:40:05	2018-04-16	9
155803	8	22903	2018-04-16 12:40:05	2018-04-16	10
155804	8	22903	2018-04-16 13:40:29	2018-04-16	11
155805	8	22903	2018-04-16 14:40:32	2018-04-16	12
155806	8	22903	2018-04-16 16:20:05	2018-04-16	14
155807	8	22903	2018-04-16 17:20:05	2018-04-16	15
155808	8	22903	2018-04-16 18:20:06	2018-04-16	16
155809	8	22903	2018-04-16 19:20:06	2018-04-16	17
155810	8	22903	2018-04-16 20:20:07	2018-04-16	18
155811	8	22903	2018-04-16 21:20:17	2018-04-16	19
155812	8	22903	2018-04-16 22:20:18	2018-04-16	20
155813	8	22903	2018-04-16 23:40:05	2018-04-16	21
155814	8	22903	2018-04-17 00:40:06	2018-04-16	22
155815	8	22903	2018-04-17 01:40:06	2018-04-16	23
155816	8	22903	2018-04-17 02:40:14	2018-04-17	0
155817	8	22903	2018-04-17 03:40:14	2018-04-17	1
155818	8	22903	2018-04-17 04:40:14	2018-04-17	2
155819	8	22903	2018-04-17 05:40:16	2018-04-17	3
155820	8	22903	2018-04-17 07:00:06	2018-04-17	5
155821	8	22903	2018-04-17 08:00:14	2018-04-17	6
155822	8	22903	2018-04-17 09:00:14	2018-04-17	7
155823	8	22903	2018-04-17 10:00:14	2018-04-17	8
155824	8	22903	2018-04-17 11:00:19	2018-04-17	9
155825	8	22903	2018-04-17 12:00:22	2018-04-17	10
155826	8	22903	2018-04-17 13:00:25	2018-04-17	11
155827	8	22903	2018-04-17 14:00:32	2018-04-17	12
155828	8	22903	2018-04-17 15:00:39	2018-04-17	13
155829	8	22903	2018-04-17 16:20:04	2018-04-17	14
155830	8	22903	2018-04-17 17:20:05	2018-04-17	15
155831	8	22903	2018-04-17 18:20:05	2018-04-17	16
155832	8	22903	2018-04-17 19:20:05	2018-04-17	17
155833	8	22903	2018-04-17 20:20:06	2018-04-17	18
155834	8	22903	2018-04-17 21:20:18	2018-04-17	19
155835	8	22903	2018-04-17 22:40:05	2018-04-17	20
155836	8	22903	2018-04-17 23:40:05	2018-04-17	21
155837	8	22903	2018-04-18 00:40:05	2018-04-17	22
155838	8	22903	2018-04-18 01:40:05	2018-04-17	23
155839	8	22903	2018-04-18 02:40:06	2018-04-18	0
155840	8	22903	2018-04-18 03:40:06	2018-04-18	1
155841	8	22903	2018-04-18 04:40:06	2018-04-18	2
155842	8	22903	2018-04-18 05:40:06	2018-04-18	3
155843	8	22903	2018-04-18 06:40:25	2018-04-18	4
155844	8	22903	2018-04-18 07:40:28	2018-04-18	5
155845	8	22903	2018-04-18 09:00:06	2018-04-18	7
155846	8	22903	2018-04-18 10:00:39	2018-04-18	8
155847	8	22903	2018-04-18 11:20:14	2018-04-18	9
155848	8	22903	2018-04-18 12:20:29	2018-04-18	10
155849	8	22903	2018-04-18 13:20:34	2018-04-18	11
155850	8	22903	2018-04-18 14:40:05	2018-04-18	12
155851	21	22903	2018-04-18 14:40:06	2018-04-18	12
155852	21	22903	2018-04-18 14:40:07	2018-04-18	12
155853	26	22903	2018-07-17 14:40:10	2018-07-17	12
155854	0	22904	2018-04-11 08:54:09	2018-04-11	6
155855	0	22904	2018-04-11 08:54:12	2018-04-11	6
155856	0	22904	2018-04-11 08:54:13	2018-04-11	6
155857	7	22904	2018-04-11 08:54:14	2018-04-11	6
155858	8	22904	2018-04-11 08:54:15	2018-04-11	6
155859	8	22904	2018-04-11 10:00:07	2018-04-11	8
155860	8	22904	2018-04-11 11:20:04	2018-04-11	9
155861	8	22904	2018-04-11 12:20:05	2018-04-11	10
155862	8	22904	2018-04-11 13:20:05	2018-04-11	11
155863	8	22904	2018-04-11 14:20:12	2018-04-11	12
155864	8	22904	2018-04-11 15:40:06	2018-04-11	13
155865	8	22904	2018-04-11 17:00:07	2018-04-11	15
155866	8	22904	2018-04-11 18:20:05	2018-04-11	16
155867	8	22904	2018-04-11 19:20:05	2018-04-11	17
155868	8	22904	2018-04-11 20:20:05	2018-04-11	18
155869	8	22904	2018-04-11 21:20:05	2018-04-11	19
155870	8	22904	2018-04-11 22:20:05	2018-04-11	20
155871	8	22904	2018-04-11 23:40:05	2018-04-11	21
155872	8	22904	2018-04-12 00:40:05	2018-04-11	22
155873	8	22904	2018-04-12 02:00:06	2018-04-12	0
155874	8	22904	2018-04-12 03:20:05	2018-04-12	1
155875	8	22904	2018-04-12 04:20:06	2018-04-12	2
155876	8	22904	2018-04-12 05:40:05	2018-04-12	3
155877	8	22904	2018-04-12 06:40:05	2018-04-12	4
155878	8	22904	2018-04-12 08:00:07	2018-04-12	6
155879	8	22904	2018-04-12 09:20:06	2018-04-12	7
155880	8	22904	2018-04-12 10:20:06	2018-04-12	8
155881	8	22904	2018-04-12 11:40:05	2018-04-12	9
155882	8	22904	2018-04-12 12:40:05	2018-04-12	10
155883	8	22904	2018-04-12 13:40:05	2018-04-12	11
155884	8	22904	2018-04-12 14:40:05	2018-04-12	12
155885	8	22904	2018-04-12 15:40:12	2018-04-12	13
155886	8	22904	2018-04-12 17:00:11	2018-04-12	15
155887	8	22904	2018-04-12 18:20:05	2018-04-12	16
155888	8	22904	2018-04-12 19:20:05	2018-04-12	17
155889	8	22904	2018-04-12 20:20:06	2018-04-12	18
155890	8	22904	2018-04-12 21:20:07	2018-04-12	19
155891	8	22904	2018-04-12 22:40:07	2018-04-12	20
155892	8	22904	2018-04-12 23:40:15	2018-04-12	21
155893	8	22904	2018-04-13 00:40:16	2018-04-12	22
155894	8	22904	2018-04-13 02:00:07	2018-04-13	0
155895	8	22904	2018-04-13 03:00:15	2018-04-13	1
155896	8	22904	2018-04-13 04:20:05	2018-04-13	2
155897	8	22904	2018-04-13 05:20:05	2018-04-13	3
155898	8	22904	2018-04-13 06:20:05	2018-04-13	4
155899	8	22904	2018-04-13 07:20:05	2018-04-13	5
155900	8	22904	2018-04-13 08:20:05	2018-04-13	6
155901	8	22904	2018-04-13 09:20:13	2018-04-13	7
155902	8	22904	2018-04-13 10:20:21	2018-04-13	8
155903	8	22904	2018-04-13 11:40:05	2018-04-13	9
155904	8	22904	2018-04-13 12:40:05	2018-04-13	10
155905	8	22904	2018-04-13 13:40:14	2018-04-13	11
155906	8	22904	2018-04-13 14:40:14	2018-04-13	12
155907	8	22904	2018-04-13 15:40:22	2018-04-13	13
155908	8	22904	2018-04-13 17:00:06	2018-04-13	15
155909	8	22904	2018-04-13 18:00:06	2018-04-13	16
155910	8	22904	2018-04-13 19:00:09	2018-04-13	17
155911	8	22904	2018-04-13 20:00:17	2018-04-13	18
155912	8	22904	2018-04-13 21:20:07	2018-04-13	19
155913	8	22904	2018-04-13 22:20:18	2018-04-13	20
155914	8	22904	2018-04-13 23:40:07	2018-04-13	21
155915	8	22904	2018-04-14 00:40:18	2018-04-13	22
155916	8	22904	2018-04-14 02:00:07	2018-04-14	0
155917	8	22904	2018-04-14 03:00:14	2018-04-14	1
155918	8	22904	2018-04-14 04:00:14	2018-04-14	2
155919	8	22904	2018-04-14 05:00:17	2018-04-14	3
155920	8	22904	2018-04-14 06:20:07	2018-04-14	4
155921	8	22904	2018-04-14 07:20:17	2018-04-14	5
155922	8	22904	2018-04-14 08:40:07	2018-04-14	6
155923	8	22904	2018-04-14 09:40:07	2018-04-14	7
155924	8	22904	2018-04-14 10:40:07	2018-04-14	8
155925	8	22904	2018-04-14 11:40:07	2018-04-14	9
155926	8	22904	2018-04-14 12:40:08	2018-04-14	10
155927	8	22904	2018-04-14 13:40:16	2018-04-14	11
155928	8	22904	2018-04-14 14:40:17	2018-04-14	12
155929	8	22904	2018-04-14 16:00:09	2018-04-14	14
155930	8	22904	2018-04-14 17:00:15	2018-04-14	15
155931	8	22904	2018-04-14 18:20:05	2018-04-14	16
155932	8	22904	2018-04-14 19:20:05	2018-04-14	17
155933	8	22904	2018-04-14 20:20:06	2018-04-14	18
155934	8	22904	2018-04-14 21:20:16	2018-04-14	19
155935	8	22904	2018-04-14 22:20:16	2018-04-14	20
155936	8	22904	2018-04-14 23:40:08	2018-04-14	21
155937	8	22904	2018-04-15 00:40:15	2018-04-14	22
155938	8	22904	2018-04-15 01:40:17	2018-04-14	23
155939	8	22904	2018-04-15 02:40:18	2018-04-15	0
155940	8	22904	2018-04-15 03:40:18	2018-04-15	1
155941	8	22904	2018-04-15 05:00:06	2018-04-15	3
155942	8	22904	2018-04-15 06:00:07	2018-04-15	4
155943	8	22904	2018-04-15 07:00:07	2018-04-15	5
155944	8	22904	2018-04-15 08:00:07	2018-04-15	6
155945	8	22904	2018-04-15 09:00:08	2018-04-15	7
155946	8	22904	2018-04-15 10:00:14	2018-04-15	8
155947	8	22904	2018-04-15 11:00:14	2018-04-15	9
155948	8	22904	2018-04-15 12:20:06	2018-04-15	10
155949	8	22904	2018-04-15 13:20:06	2018-04-15	11
155950	8	22904	2018-04-15 14:20:07	2018-04-15	12
155951	8	22904	2018-04-15 15:20:15	2018-04-15	13
155952	8	22904	2018-04-15 16:20:18	2018-04-15	14
155953	8	22904	2018-04-15 17:40:06	2018-04-15	15
155954	8	22904	2018-04-15 18:40:07	2018-04-15	16
155955	8	22904	2018-04-15 19:40:16	2018-04-15	17
155956	8	22904	2018-04-15 20:40:16	2018-04-15	18
155957	8	22904	2018-04-15 22:00:06	2018-04-15	20
155958	8	22904	2018-04-15 23:00:14	2018-04-15	21
155959	8	22904	2018-04-16 00:00:16	2018-04-15	22
155960	8	22904	2018-04-16 01:00:16	2018-04-15	23
155961	8	22904	2018-04-16 02:20:04	2018-04-16	0
155962	8	22904	2018-04-16 03:20:05	2018-04-16	1
155963	8	22904	2018-04-16 04:20:05	2018-04-16	2
155964	8	22904	2018-04-16 05:20:06	2018-04-16	3
155965	8	22904	2018-04-16 06:20:06	2018-04-16	4
155966	8	22904	2018-04-16 07:20:14	2018-04-16	5
155967	8	22904	2018-04-16 08:20:14	2018-04-16	6
155968	8	22904	2018-04-16 09:20:20	2018-04-16	7
155969	21	22904	2018-04-16 09:20:21	2018-04-16	7
155970	21	22904	2018-04-16 09:20:22	2018-04-16	7
155971	26	22904	2018-07-15 09:20:23	2018-07-15	7
155972	0	22905	2018-04-10 16:30:48	2018-04-10	14
155973	0	22905	2018-04-10 16:30:52	2018-04-10	14
155974	0	22905	2018-04-10 16:30:53	2018-04-10	14
155975	7	22905	2018-04-10 16:30:54	2018-04-10	14
155976	8	22905	2018-04-10 16:30:55	2018-04-10	14
155977	8	22905	2018-04-10 17:40:06	2018-04-10	15
155978	8	22905	2018-04-10 19:00:06	2018-04-10	17
155979	8	22905	2018-04-10 20:00:06	2018-04-10	18
155980	8	22905	2018-04-10 21:00:06	2018-04-10	19
155981	8	22905	2018-04-10 22:20:06	2018-04-10	20
155982	8	22905	2018-04-10 23:40:05	2018-04-10	21
155983	8	22905	2018-04-11 01:00:06	2018-04-10	23
155984	8	22905	2018-04-11 02:20:05	2018-04-11	0
155985	8	22905	2018-04-11 03:20:05	2018-04-11	1
155986	8	22905	2018-04-11 04:20:05	2018-04-11	2
155987	8	22905	2018-04-11 05:20:05	2018-04-11	3
155988	8	22905	2018-04-11 06:20:05	2018-04-11	4
155989	8	22905	2018-04-11 07:20:05	2018-04-11	5
155990	8	22905	2018-04-11 08:40:04	2018-04-11	6
155991	8	22905	2018-04-11 09:40:05	2018-04-11	7
155992	8	22905	2018-04-11 10:40:05	2018-04-11	8
155993	8	22905	2018-04-11 12:00:05	2018-04-11	10
155994	8	22905	2018-04-11 13:00:05	2018-04-11	11
155995	8	22905	2018-04-11 14:00:05	2018-04-11	12
155996	8	22905	2018-04-11 15:00:05	2018-04-11	13
155997	8	22905	2018-04-11 16:00:05	2018-04-11	14
155998	8	22905	2018-04-11 17:00:07	2018-04-11	15
155999	8	22905	2018-04-11 18:20:06	2018-04-11	16
156000	8	22905	2018-04-11 19:40:05	2018-04-11	17
156001	8	22905	2018-04-11 20:40:05	2018-04-11	18
156002	8	22905	2018-04-11 21:40:07	2018-04-11	19
156003	8	22905	2018-04-11 23:00:04	2018-04-11	21
156004	8	22905	2018-04-12 00:00:04	2018-04-11	22
156005	8	22905	2018-04-12 01:00:06	2018-04-11	23
156006	8	22905	2018-04-12 02:00:06	2018-04-12	0
156007	8	22905	2018-04-12 03:20:04	2018-04-12	1
156008	8	22905	2018-04-12 04:20:06	2018-04-12	2
156009	8	22905	2018-04-12 05:40:04	2018-04-12	3
156010	8	22905	2018-04-12 06:40:05	2018-04-12	4
156011	8	22905	2018-04-12 08:00:06	2018-04-12	6
156012	8	22905	2018-04-12 09:20:06	2018-04-12	7
156013	8	22905	2018-04-12 10:20:06	2018-04-12	8
156014	8	22905	2018-04-12 11:40:04	2018-04-12	9
156015	8	22905	2018-04-12 12:40:04	2018-04-12	10
156016	8	22905	2018-04-12 13:40:04	2018-04-12	11
156017	8	22905	2018-04-12 14:40:04	2018-04-12	12
156018	8	22905	2018-04-12 15:40:07	2018-04-12	13
156019	21	22905	2018-04-12 15:40:08	2018-04-12	13
156020	21	22905	2018-04-12 15:40:12	2018-04-12	13
156021	14	22905	2018-04-12 15:40:12	2018-04-12	13
156022	21	22905	2018-04-24 16:06:58	2018-04-24	14
156023	21	22905	2018-04-24 16:06:58	2018-04-24	14
156024	14	22905	2018-04-24 16:06:58	2018-04-24	14
156025	21	22905	2018-04-24 16:07:32	2018-04-24	14
156026	21	22905	2018-04-24 16:07:32	2018-04-24	14
156027	14	22905	2018-04-24 16:07:32	2018-04-24	14
156028	21	22905	2018-04-24 16:09:51	2018-04-24	14
156029	21	22905	2018-04-24 16:09:52	2018-04-24	14
156030	14	22905	2018-04-24 16:09:52	2018-04-24	14
156031	12	22905	2018-04-26 13:19:55	2018-04-26	11
156032	13	22905	2018-04-26 13:20:47	2018-04-26	11
156033	14	22905	2018-04-26 13:20:54	2018-04-26	11
156034	21	22905	2018-04-26 13:21:04	2018-04-26	11
156035	17	22905	2018-04-26 13:21:05	2018-04-26	11
156036	21	22905	2018-04-26 13:21:14	2018-04-26	11
156037	21	22905	2018-04-26 13:21:14	2018-04-26	11
156038	26	22905	2018-07-25 13:40:10	2018-07-25	11
156039	0	22906	2018-04-10 15:44:27	2018-04-10	13
156040	0	22906	2018-04-10 15:44:30	2018-04-10	13
156041	0	22906	2018-04-10 15:44:30	2018-04-10	13
156042	7	22906	2018-04-10 15:44:32	2018-04-10	13
156043	8	22906	2018-04-10 15:44:32	2018-04-10	13
156044	8	22906	2018-04-10 17:00:05	2018-04-10	15
156045	8	22906	2018-04-10 18:00:05	2018-04-10	16
156046	8	22906	2018-04-10 19:00:05	2018-04-10	17
156047	8	22906	2018-04-10 20:00:07	2018-04-10	18
156048	8	22906	2018-04-10 21:00:07	2018-04-10	19
156049	8	22906	2018-04-10 22:20:06	2018-04-10	20
156050	8	22906	2018-04-10 23:40:05	2018-04-10	21
156051	8	22906	2018-04-11 01:00:06	2018-04-10	23
156052	8	22906	2018-04-11 02:20:05	2018-04-11	0
156053	8	22906	2018-04-11 03:20:06	2018-04-11	1
156054	8	22906	2018-04-11 04:20:06	2018-04-11	2
156055	8	22906	2018-04-11 05:40:06	2018-04-11	3
156056	8	22906	2018-04-11 07:00:07	2018-04-11	5
156057	8	22906	2018-04-11 08:00:07	2018-04-11	6
156058	21	22906	2018-04-11 08:00:07	2018-04-11	6
156059	21	22906	2018-04-11 08:00:08	2018-04-11	6
156060	21	22906	2018-04-24 12:32:01	2018-04-24	10
156061	21	22906	2018-04-24 12:32:02	2018-04-24	10
156062	26	22906	2018-07-23 12:41:46	2018-07-23	10
156063	0	22907	2018-04-10 15:01:48	2018-04-10	13
156064	0	22907	2018-04-10 15:01:51	2018-04-10	13
156065	0	22907	2018-04-10 15:01:51	2018-04-10	13
156066	7	22907	2018-04-10 15:01:53	2018-04-10	13
156067	8	22907	2018-04-10 15:01:54	2018-04-10	13
156068	8	22907	2018-04-10 16:20:05	2018-04-10	14
156069	8	22907	2018-04-10 17:20:05	2018-04-10	15
156070	8	22907	2018-04-10 18:20:05	2018-04-10	16
156071	8	22907	2018-04-10 19:40:06	2018-04-10	17
156072	8	22907	2018-04-10 20:40:06	2018-04-10	18
156073	8	22907	2018-04-10 21:40:06	2018-04-10	19
156074	8	22907	2018-04-10 23:00:06	2018-04-10	21
156075	8	22907	2018-04-11 00:00:06	2018-04-10	22
156076	8	22907	2018-04-11 01:00:07	2018-04-10	23
156077	8	22907	2018-04-11 02:20:06	2018-04-11	0
156078	8	22907	2018-04-11 03:20:06	2018-04-11	1
156079	8	22907	2018-04-11 04:20:06	2018-04-11	2
156080	8	22907	2018-04-11 05:40:06	2018-04-11	3
156081	8	22907	2018-04-11 07:00:06	2018-04-11	5
156082	8	22907	2018-04-11 08:00:06	2018-04-11	6
156083	8	22907	2018-04-11 09:00:07	2018-04-11	7
156084	8	22907	2018-04-11 10:00:07	2018-04-11	8
156085	8	22907	2018-04-11 11:20:05	2018-04-11	9
156086	8	22907	2018-04-11 12:20:06	2018-04-11	10
156087	8	22907	2018-04-11 13:20:07	2018-04-11	11
156088	8	22907	2018-04-11 14:20:16	2018-04-11	12
156089	8	22907	2018-04-11 15:40:06	2018-04-11	13
156090	8	22907	2018-04-11 17:00:06	2018-04-11	15
156091	8	22907	2018-04-11 18:20:05	2018-04-11	16
156092	8	22907	2018-04-11 19:20:05	2018-04-11	17
156093	8	22907	2018-04-11 20:20:05	2018-04-11	18
156094	8	22907	2018-04-11 21:20:05	2018-04-11	19
156095	8	22907	2018-04-11 22:20:07	2018-04-11	20
156096	8	22907	2018-04-11 23:40:05	2018-04-11	21
156097	8	22907	2018-04-12 00:40:06	2018-04-11	22
156098	8	22907	2018-04-12 02:00:05	2018-04-12	0
156099	8	22907	2018-04-12 03:20:07	2018-04-12	1
156100	8	22907	2018-04-12 04:40:05	2018-04-12	2
156101	8	22907	2018-04-12 05:40:08	2018-04-12	3
156102	8	22907	2018-04-12 07:00:07	2018-04-12	5
156103	8	22907	2018-04-12 08:00:08	2018-04-12	6
156104	8	22907	2018-04-12 09:20:05	2018-04-12	7
156105	8	22907	2018-04-12 10:20:05	2018-04-12	8
156106	8	22907	2018-04-12 11:40:08	2018-04-12	9
156107	8	22907	2018-04-12 13:00:06	2018-04-12	11
156108	8	22907	2018-04-12 14:20:09	2018-04-12	12
156109	8	22907	2018-04-12 15:40:06	2018-04-12	13
156110	8	22907	2018-04-12 17:00:06	2018-04-12	15
156111	8	22907	2018-04-12 18:00:06	2018-04-12	16
156112	8	22907	2018-04-12 19:00:07	2018-04-12	17
156113	8	22907	2018-04-12 20:20:06	2018-04-12	18
156114	8	22907	2018-04-12 21:20:07	2018-04-12	19
156115	8	22907	2018-04-12 22:40:07	2018-04-12	20
156116	8	22907	2018-04-12 23:40:15	2018-04-12	21
156117	8	22907	2018-04-13 00:40:16	2018-04-12	22
156118	8	22907	2018-04-13 02:00:07	2018-04-13	0
156119	8	22907	2018-04-13 03:00:14	2018-04-13	1
156120	8	22907	2018-04-13 04:20:06	2018-04-13	2
156121	8	22907	2018-04-13 05:20:15	2018-04-13	3
156122	8	22907	2018-04-13 06:20:15	2018-04-13	4
156123	8	22907	2018-04-13 07:20:19	2018-04-13	5
156124	8	22907	2018-04-13 08:40:05	2018-04-13	6
156125	8	22907	2018-04-13 09:40:07	2018-04-13	7
156126	8	22907	2018-04-13 10:40:07	2018-04-13	8
156127	8	22907	2018-04-13 11:40:20	2018-04-13	9
156128	8	22907	2018-04-13 12:40:22	2018-04-13	10
156129	8	22907	2018-04-13 14:00:06	2018-04-13	12
156130	8	22907	2018-04-13 15:00:08	2018-04-13	13
156131	8	22907	2018-04-13 16:00:14	2018-04-13	14
156132	8	22907	2018-04-13 17:00:16	2018-04-13	15
156133	8	22907	2018-04-13 18:20:06	2018-04-13	16
156134	8	22907	2018-04-13 19:20:07	2018-04-13	17
156135	8	22907	2018-04-13 20:20:16	2018-04-13	18
156136	8	22907	2018-04-13 21:20:21	2018-04-13	19
156137	8	22907	2018-04-13 22:40:06	2018-04-13	20
156138	8	22907	2018-04-13 23:40:07	2018-04-13	21
156139	8	22907	2018-04-14 00:40:18	2018-04-13	22
156140	8	22907	2018-04-14 02:00:07	2018-04-14	0
156141	8	22907	2018-04-14 03:00:13	2018-04-14	1
156142	8	22907	2018-04-14 04:00:14	2018-04-14	2
156143	8	22907	2018-04-14 05:00:17	2018-04-14	3
156144	8	22907	2018-04-14 06:20:07	2018-04-14	4
156145	8	22907	2018-04-14 07:20:16	2018-04-14	5
156146	8	22907	2018-04-14 08:40:06	2018-04-14	6
156147	8	22907	2018-04-14 09:40:06	2018-04-14	7
156148	8	22907	2018-04-14 10:40:06	2018-04-14	8
156149	8	22907	2018-04-14 11:40:07	2018-04-14	9
156150	8	22907	2018-04-14 12:40:07	2018-04-14	10
156151	8	22907	2018-04-14 13:40:16	2018-04-14	11
156152	8	22907	2018-04-14 14:40:16	2018-04-14	12
156153	8	22907	2018-04-14 16:00:09	2018-04-14	14
156154	8	22907	2018-04-14 17:00:14	2018-04-14	15
156155	8	22907	2018-04-14 18:20:11	2018-04-14	16
156156	8	22907	2018-04-14 19:20:16	2018-04-14	17
156157	8	22907	2018-04-14 20:20:17	2018-04-14	18
156158	8	22907	2018-04-14 21:40:04	2018-04-14	19
156159	8	22907	2018-04-14 22:40:06	2018-04-14	20
156160	8	22907	2018-04-14 23:40:07	2018-04-14	21
156161	8	22907	2018-04-15 00:40:14	2018-04-14	22
156162	8	22907	2018-04-15 01:40:17	2018-04-14	23
156163	8	22907	2018-04-15 02:40:17	2018-04-15	0
156164	8	22907	2018-04-15 03:40:17	2018-04-15	1
156165	8	22907	2018-04-15 05:00:06	2018-04-15	3
156166	8	22907	2018-04-15 06:00:06	2018-04-15	4
156167	8	22907	2018-04-15 07:00:06	2018-04-15	5
156168	8	22907	2018-04-15 08:00:07	2018-04-15	6
156169	8	22907	2018-04-15 09:00:07	2018-04-15	7
156170	8	22907	2018-04-15 10:00:14	2018-04-15	8
156171	8	22907	2018-04-15 11:00:14	2018-04-15	9
156172	8	22907	2018-04-15 12:20:06	2018-04-15	10
156173	8	22907	2018-04-15 13:20:06	2018-04-15	11
156174	8	22907	2018-04-15 14:20:07	2018-04-15	12
156175	8	22907	2018-04-15 15:20:14	2018-04-15	13
156176	8	22907	2018-04-15 16:20:17	2018-04-15	14
156177	8	22907	2018-04-15 17:40:05	2018-04-15	15
156178	8	22907	2018-04-15 18:40:06	2018-04-15	16
156179	8	22907	2018-04-15 19:40:06	2018-04-15	17
156180	8	22907	2018-04-15 20:40:06	2018-04-15	18
156181	8	22907	2018-04-15 21:40:14	2018-04-15	19
156182	8	22907	2018-04-15 22:40:14	2018-04-15	20
156183	8	22907	2018-04-15 23:40:16	2018-04-15	21
156184	8	22907	2018-04-16 01:00:06	2018-04-15	23
156185	8	22907	2018-04-16 02:00:12	2018-04-16	0
156186	8	22907	2018-04-16 03:00:12	2018-04-16	1
156187	8	22907	2018-04-16 04:00:13	2018-04-16	2
156188	8	22907	2018-04-16 05:20:05	2018-04-16	3
156189	8	22907	2018-04-16 06:20:05	2018-04-16	4
156190	8	22907	2018-04-16 07:20:05	2018-04-16	5
156191	8	22907	2018-04-16 08:20:05	2018-04-16	6
156192	8	22907	2018-04-16 09:20:18	2018-04-16	7
156193	21	22907	2018-04-16 09:20:19	2018-04-16	7
156194	21	22907	2018-04-16 09:20:19	2018-04-16	7
156195	26	22907	2018-07-15 09:20:24	2018-07-15	7
156196	0	22908	2018-04-10 14:32:49	2018-04-10	12
156197	0	22908	2018-04-10 14:32:52	2018-04-10	12
156198	0	22908	2018-04-10 14:32:52	2018-04-10	12
156199	7	22908	2018-04-10 14:32:54	2018-04-10	12
156200	8	22908	2018-04-10 14:32:55	2018-04-10	12
156201	8	22908	2018-04-10 15:40:05	2018-04-10	13
156202	8	22908	2018-04-10 16:40:06	2018-04-10	14
156203	8	22908	2018-04-10 17:40:06	2018-04-10	15
156204	8	22908	2018-04-10 19:00:05	2018-04-10	17
156205	8	22908	2018-04-10 20:00:06	2018-04-10	18
156206	8	22908	2018-04-10 21:00:06	2018-04-10	19
156207	8	22908	2018-04-10 22:20:05	2018-04-10	20
156208	8	22908	2018-04-10 23:20:05	2018-04-10	21
156209	8	22908	2018-04-11 00:20:05	2018-04-10	22
156210	8	22908	2018-04-11 01:20:06	2018-04-10	23
156211	8	22908	2018-04-11 02:40:05	2018-04-11	0
156212	8	22908	2018-04-11 03:40:05	2018-04-11	1
156213	8	22908	2018-04-11 04:40:05	2018-04-11	2
156214	8	22908	2018-04-11 05:40:05	2018-04-11	3
156215	8	22908	2018-04-11 06:40:05	2018-04-11	4
156216	8	22908	2018-04-11 07:40:05	2018-04-11	5
156217	8	22908	2018-04-11 09:00:06	2018-04-11	7
156218	8	22908	2018-04-11 10:00:06	2018-04-11	8
156219	8	22908	2018-04-11 11:20:05	2018-04-11	9
156220	8	22908	2018-04-11 12:20:06	2018-04-11	10
156221	8	22908	2018-04-11 13:20:06	2018-04-11	11
156222	8	22908	2018-04-11 14:20:13	2018-04-11	12
156223	8	22908	2018-04-11 15:40:05	2018-04-11	13
156224	8	22908	2018-04-11 17:00:06	2018-04-11	15
156225	8	22908	2018-04-11 18:20:07	2018-04-11	16
156226	8	22908	2018-04-11 19:40:05	2018-04-11	17
156227	8	22908	2018-04-11 20:40:05	2018-04-11	18
156228	8	22908	2018-04-11 21:40:06	2018-04-11	19
156229	8	22908	2018-04-11 23:00:07	2018-04-11	21
156230	8	22908	2018-04-12 00:20:04	2018-04-11	22
156231	8	22908	2018-04-12 01:20:07	2018-04-11	23
156232	8	22908	2018-04-12 02:40:06	2018-04-12	0
156233	8	22908	2018-04-12 03:40:06	2018-04-12	1
156234	8	22908	2018-04-12 05:00:05	2018-04-12	3
156235	8	22908	2018-04-12 06:00:05	2018-04-12	4
156236	8	22908	2018-04-12 07:00:06	2018-04-12	5
156237	8	22908	2018-04-12 08:00:08	2018-04-12	6
156238	8	22908	2018-04-12 09:20:05	2018-04-12	7
156239	8	22908	2018-04-12 10:20:05	2018-04-12	8
156240	8	22908	2018-04-12 11:40:07	2018-04-12	9
156241	8	22908	2018-04-12 13:00:06	2018-04-12	11
156242	8	22908	2018-04-12 14:20:06	2018-04-12	12
156243	8	22908	2018-04-12 15:40:05	2018-04-12	13
156244	8	22908	2018-04-12 16:40:05	2018-04-12	14
156245	8	22908	2018-04-12 17:40:05	2018-04-12	15
156246	8	22908	2018-04-12 18:40:05	2018-04-12	16
156247	8	22908	2018-04-12 19:40:05	2018-04-12	17
156248	8	22908	2018-04-12 20:40:05	2018-04-12	18
156249	8	22908	2018-04-12 21:40:05	2018-04-12	19
156250	8	22908	2018-04-12 22:40:06	2018-04-12	20
156251	8	22908	2018-04-12 23:40:14	2018-04-12	21
156252	8	22908	2018-04-13 00:40:15	2018-04-12	22
156253	8	22908	2018-04-13 02:00:05	2018-04-13	0
156254	8	22908	2018-04-13 03:00:06	2018-04-13	1
156255	8	22908	2018-04-13 04:00:11	2018-04-13	2
156256	8	22908	2018-04-13 05:00:21	2018-04-13	3
156257	8	22908	2018-04-13 06:20:06	2018-04-13	4
156258	8	22908	2018-04-13 07:20:06	2018-04-13	5
156259	8	22908	2018-04-13 08:20:17	2018-04-13	6
156260	8	22908	2018-04-13 09:40:05	2018-04-13	7
156261	8	22908	2018-04-13 10:40:07	2018-04-13	8
156262	8	22908	2018-04-13 11:40:18	2018-04-13	9
156263	8	22908	2018-04-13 12:40:22	2018-04-13	10
156264	8	22908	2018-04-13 14:00:07	2018-04-13	12
156265	8	22908	2018-04-13 15:00:12	2018-04-13	13
156266	8	22908	2018-04-13 16:00:15	2018-04-13	14
156267	8	22908	2018-04-13 17:00:17	2018-04-13	15
156268	8	22908	2018-04-13 18:20:05	2018-04-13	16
156269	8	22908	2018-04-13 19:20:06	2018-04-13	17
156270	8	22908	2018-04-13 20:20:16	2018-04-13	18
156271	8	22908	2018-04-13 21:20:19	2018-04-13	19
156272	8	22908	2018-04-13 22:40:06	2018-04-13	20
156273	8	22908	2018-04-13 23:40:06	2018-04-13	21
156274	8	22908	2018-04-14 00:40:17	2018-04-13	22
156275	8	22908	2018-04-14 02:00:06	2018-04-14	0
156276	8	22908	2018-04-14 03:00:13	2018-04-14	1
156277	8	22908	2018-04-14 04:00:13	2018-04-14	2
156278	8	22908	2018-04-14 05:00:16	2018-04-14	3
156279	8	22908	2018-04-14 06:20:06	2018-04-14	4
156280	8	22908	2018-04-14 07:20:16	2018-04-14	5
156281	8	22908	2018-04-14 08:40:06	2018-04-14	6
156282	8	22908	2018-04-14 09:40:06	2018-04-14	7
156283	8	22908	2018-04-14 10:40:06	2018-04-14	8
156284	8	22908	2018-04-14 11:40:06	2018-04-14	9
156285	8	22908	2018-04-14 12:40:07	2018-04-14	10
156286	8	22908	2018-04-14 13:40:15	2018-04-14	11
156287	8	22908	2018-04-14 14:40:16	2018-04-14	12
156288	8	22908	2018-04-14 16:00:08	2018-04-14	14
156289	8	22908	2018-04-14 17:00:14	2018-04-14	15
156290	8	22908	2018-04-14 18:20:08	2018-04-14	16
156291	8	22908	2018-04-14 19:20:16	2018-04-14	17
156292	8	22908	2018-04-14 20:20:16	2018-04-14	18
156293	8	22908	2018-04-14 21:20:16	2018-04-14	19
156294	8	22908	2018-04-14 22:20:16	2018-04-14	20
156295	8	22908	2018-04-14 23:40:07	2018-04-14	21
156296	8	22908	2018-04-15 00:40:14	2018-04-14	22
156297	8	22908	2018-04-15 01:40:16	2018-04-14	23
156298	8	22908	2018-04-15 02:40:17	2018-04-15	0
156299	8	22908	2018-04-15 03:40:17	2018-04-15	1
156300	8	22908	2018-04-15 05:00:05	2018-04-15	3
156301	8	22908	2018-04-15 06:00:06	2018-04-15	4
156302	8	22908	2018-04-15 07:00:06	2018-04-15	5
156303	8	22908	2018-04-15 08:00:06	2018-04-15	6
156304	8	22908	2018-04-15 09:00:07	2018-04-15	7
156305	8	22908	2018-04-15 10:00:13	2018-04-15	8
156306	8	22908	2018-04-15 11:00:14	2018-04-15	9
156307	8	22908	2018-04-15 12:20:05	2018-04-15	10
156308	8	22908	2018-04-15 13:20:05	2018-04-15	11
156309	8	22908	2018-04-15 14:20:06	2018-04-15	12
156310	8	22908	2018-04-15 15:20:14	2018-04-15	13
156311	8	22908	2018-04-15 16:20:17	2018-04-15	14
156312	8	22908	2018-04-15 17:40:04	2018-04-15	15
156313	8	22908	2018-04-15 18:40:05	2018-04-15	16
156314	8	22908	2018-04-15 19:40:05	2018-04-15	17
156315	8	22908	2018-04-15 20:40:05	2018-04-15	18
156316	8	22908	2018-04-15 21:40:05	2018-04-15	19
156317	8	22908	2018-04-15 22:40:05	2018-04-15	20
156318	8	22908	2018-04-15 23:40:05	2018-04-15	21
156319	8	22908	2018-04-16 00:40:05	2018-04-15	22
156320	8	22908	2018-04-16 01:40:05	2018-04-15	23
156321	8	22908	2018-04-16 02:40:05	2018-04-16	0
156322	8	22908	2018-04-16 03:40:06	2018-04-16	1
156323	8	22908	2018-04-16 04:40:06	2018-04-16	2
156324	8	22908	2018-04-16 05:40:16	2018-04-16	3
156325	8	22908	2018-04-16 06:40:16	2018-04-16	4
156326	8	22908	2018-04-16 08:00:05	2018-04-16	6
156327	8	22908	2018-04-16 09:00:06	2018-04-16	7
156328	8	22908	2018-04-16 10:00:06	2018-04-16	8
156329	8	22908	2018-04-16 11:00:06	2018-04-16	9
156330	8	22908	2018-04-16 12:00:14	2018-04-16	10
156331	8	22908	2018-04-16 13:00:14	2018-04-16	11
156332	8	22908	2018-04-16 14:00:15	2018-04-16	12
156333	8	22908	2018-04-16 15:00:15	2018-04-16	13
156334	8	22908	2018-04-16 16:20:04	2018-04-16	14
156335	8	22908	2018-04-16 17:20:05	2018-04-16	15
156336	8	22908	2018-04-16 18:20:05	2018-04-16	16
156337	8	22908	2018-04-16 19:20:06	2018-04-16	17
156338	8	22908	2018-04-16 20:20:07	2018-04-16	18
156339	8	22908	2018-04-16 21:20:18	2018-04-16	19
156340	8	22908	2018-04-16 22:20:19	2018-04-16	20
156341	8	22908	2018-04-16 23:40:06	2018-04-16	21
156342	8	22908	2018-04-17 00:40:17	2018-04-16	22
156343	8	22908	2018-04-17 02:00:06	2018-04-17	0
156344	8	22908	2018-04-17 03:00:13	2018-04-17	1
156345	8	22908	2018-04-17 04:00:14	2018-04-17	2
156346	8	22908	2018-04-17 05:00:15	2018-04-17	3
156347	8	22908	2018-04-17 06:00:18	2018-04-17	4
156348	8	22908	2018-04-17 07:20:06	2018-04-17	5
156349	8	22908	2018-04-17 08:20:16	2018-04-17	6
156350	8	22908	2018-04-17 09:20:16	2018-04-17	7
156351	8	22908	2018-04-17 10:20:16	2018-04-17	8
156352	8	22908	2018-04-17 11:40:04	2018-04-17	9
156353	8	22908	2018-04-17 12:40:06	2018-04-17	10
156354	8	22908	2018-04-17 13:40:06	2018-04-17	11
156355	8	22908	2018-04-17 14:40:14	2018-04-17	12
156356	8	22908	2018-04-17 15:40:21	2018-04-17	13
156357	8	22908	2018-04-17 17:00:06	2018-04-17	15
156358	8	22908	2018-04-17 18:00:06	2018-04-17	16
156359	8	22908	2018-04-17 19:00:06	2018-04-17	17
156360	8	22908	2018-04-17 20:00:14	2018-04-17	18
156361	8	22908	2018-04-17 21:20:05	2018-04-17	19
156362	8	22908	2018-04-17 22:20:05	2018-04-17	20
156363	8	22908	2018-04-17 23:20:13	2018-04-17	21
156364	8	22908	2018-04-18 00:20:27	2018-04-17	22
156365	8	22908	2018-04-18 01:20:27	2018-04-17	23
156366	8	22908	2018-04-18 02:40:05	2018-04-18	0
156367	8	22908	2018-04-18 03:40:06	2018-04-18	1
156368	8	22908	2018-04-18 04:40:06	2018-04-18	2
156369	8	22908	2018-04-18 05:40:16	2018-04-18	3
156370	8	22908	2018-04-18 06:40:26	2018-04-18	4
156371	8	22908	2018-04-18 07:40:28	2018-04-18	5
156372	8	22908	2018-04-18 09:00:05	2018-04-18	7
156373	8	22908	2018-04-18 10:00:05	2018-04-18	8
156374	8	22908	2018-04-18 11:00:05	2018-04-18	9
156375	8	22908	2018-04-18 12:00:05	2018-04-18	10
156376	8	22908	2018-04-18 13:00:05	2018-04-18	11
156377	8	22908	2018-04-18 14:00:05	2018-04-18	12
156378	8	22908	2018-04-18 15:00:05	2018-04-18	13
156379	8	22908	2018-04-18 16:00:07	2018-04-18	14
156380	8	22908	2018-04-18 17:00:07	2018-04-18	15
156381	8	22908	2018-04-18 18:00:21	2018-04-18	16
156382	8	22908	2018-04-18 19:20:06	2018-04-18	17
156383	8	22908	2018-04-18 20:20:16	2018-04-18	18
156384	8	22908	2018-04-18 21:20:16	2018-04-18	19
156385	8	22908	2018-04-18 22:20:22	2018-04-18	20
156386	8	22908	2018-04-18 23:40:05	2018-04-18	21
156387	8	22908	2018-04-19 00:40:05	2018-04-18	22
156388	8	22908	2018-04-19 01:40:05	2018-04-18	23
156389	8	22908	2018-04-19 02:40:05	2018-04-19	0
156390	8	22908	2018-04-19 03:40:06	2018-04-19	1
156391	8	22908	2018-04-19 04:40:16	2018-04-19	2
156392	8	22908	2018-04-19 05:40:31	2018-04-19	3
156393	8	22908	2018-04-19 06:40:31	2018-04-19	4
156394	8	22908	2018-04-19 08:00:14	2018-04-19	6
156395	8	22908	2018-04-19 09:00:26	2018-04-19	7
156396	8	22908	2018-04-19 10:00:33	2018-04-19	8
156397	8	22908	2018-04-19 11:20:05	2018-04-19	9
156398	8	22908	2018-04-19 12:20:05	2018-04-19	10
156399	8	22908	2018-04-19 13:20:05	2018-04-19	11
156400	8	22908	2018-04-19 14:20:05	2018-04-19	12
156401	8	22908	2018-04-19 15:20:05	2018-04-19	13
156402	8	22908	2018-04-19 16:20:05	2018-04-19	14
156403	8	22908	2018-04-19 17:20:05	2018-04-19	15
156404	8	22908	2018-04-19 18:20:05	2018-04-19	16
156405	8	22908	2018-04-19 19:20:06	2018-04-19	17
156406	8	22908	2018-04-19 20:20:14	2018-04-19	18
156407	8	22908	2018-04-19 21:20:16	2018-04-19	19
156408	8	22908	2018-04-19 22:20:16	2018-04-19	20
156409	8	22908	2018-04-19 23:20:17	2018-04-19	21
156410	8	22908	2018-04-20 00:20:17	2018-04-19	22
156411	8	22908	2018-04-20 01:20:25	2018-04-19	23
156412	8	22908	2018-04-20 02:20:26	2018-04-20	0
156413	8	22908	2018-04-20 03:20:38	2018-04-20	1
156414	8	22908	2018-04-20 04:20:39	2018-04-20	2
156415	8	22908	2018-04-20 05:40:05	2018-04-20	3
156416	8	22908	2018-04-20 06:40:05	2018-04-20	4
156417	8	22908	2018-04-20 07:40:06	2018-04-20	5
156418	8	22908	2018-04-20 08:40:16	2018-04-20	6
156419	8	22908	2018-04-20 10:00:05	2018-04-20	8
156420	8	22908	2018-04-20 11:00:05	2018-04-20	9
156421	8	22908	2018-04-20 12:00:05	2018-04-20	10
156422	8	22908	2018-04-20 13:00:06	2018-04-20	11
156423	8	22908	2018-04-20 14:00:13	2018-04-20	12
156424	8	22908	2018-04-20 15:00:13	2018-04-20	13
156425	8	22908	2018-04-20 16:00:17	2018-04-20	14
156426	8	22908	2018-04-20 17:00:24	2018-04-20	15
156427	8	22908	2018-04-20 18:20:05	2018-04-20	16
156428	8	22908	2018-04-20 19:20:05	2018-04-20	17
156429	8	22908	2018-04-20 20:20:12	2018-04-20	18
156430	8	22908	2018-04-20 21:20:21	2018-04-20	19
156431	8	22908	2018-04-20 22:20:28	2018-04-20	20
156432	8	22908	2018-04-20 23:20:28	2018-04-20	21
156433	8	22908	2018-04-21 00:20:28	2018-04-20	22
156434	8	22908	2018-04-21 01:40:06	2018-04-20	23
156435	8	22908	2018-04-21 02:40:06	2018-04-21	0
156436	8	22908	2018-04-21 03:40:06	2018-04-21	1
156437	8	22908	2018-04-21 04:40:06	2018-04-21	2
156438	8	22908	2018-04-21 05:40:06	2018-04-21	3
156439	8	22908	2018-04-21 06:40:06	2018-04-21	4
156440	8	22908	2018-04-21 07:40:06	2018-04-21	5
156441	8	22908	2018-04-21 08:40:16	2018-04-21	6
156442	8	22908	2018-04-21 09:40:18	2018-04-21	7
156443	8	22908	2018-04-21 11:00:06	2018-04-21	9
156444	8	22908	2018-04-21 12:00:12	2018-04-21	10
156445	8	22908	2018-04-21 13:00:13	2018-04-21	11
156446	8	22908	2018-04-21 14:20:06	2018-04-21	12
156447	8	22908	2018-04-21 15:20:16	2018-04-21	13
156448	8	22908	2018-04-21 16:40:05	2018-04-21	14
156449	8	22908	2018-04-21 17:40:06	2018-04-21	15
156450	8	22908	2018-04-21 18:40:06	2018-04-21	16
156451	8	22908	2018-04-21 19:40:14	2018-04-21	17
156452	8	22908	2018-04-21 20:40:15	2018-04-21	18
156453	8	22908	2018-04-21 21:40:17	2018-04-21	19
156454	8	22908	2018-04-21 23:00:05	2018-04-21	21
156455	8	22908	2018-04-22 00:00:05	2018-04-21	22
156456	8	22908	2018-04-22 01:00:05	2018-04-21	23
156457	8	22908	2018-04-22 02:00:06	2018-04-22	0
156458	8	22908	2018-04-22 03:00:14	2018-04-22	1
156459	8	22908	2018-04-22 04:00:17	2018-04-22	2
156460	8	22908	2018-04-22 05:00:38	2018-04-22	3
156461	8	22908	2018-04-22 06:20:05	2018-04-22	4
156462	8	22908	2018-04-22 07:20:05	2018-04-22	5
156463	8	22908	2018-04-22 08:20:05	2018-04-22	6
156464	8	22908	2018-04-22 09:20:05	2018-04-22	7
156465	8	22908	2018-04-22 10:20:05	2018-04-22	8
156466	8	22908	2018-04-22 11:20:05	2018-04-22	9
156467	8	22908	2018-04-22 12:20:06	2018-04-22	10
156468	8	22908	2018-04-22 13:20:17	2018-04-22	11
156469	8	22908	2018-04-22 14:40:05	2018-04-22	12
156470	8	22908	2018-04-22 15:40:06	2018-04-22	13
156471	8	22908	2018-04-22 16:40:15	2018-04-22	14
156472	8	22908	2018-04-22 17:40:15	2018-04-22	15
156473	8	22908	2018-04-22 18:40:18	2018-04-22	16
156474	8	22908	2018-04-22 20:00:05	2018-04-22	18
156475	8	22908	2018-04-22 21:00:05	2018-04-22	19
156476	8	22908	2018-04-22 22:00:05	2018-04-22	20
156477	8	22908	2018-04-22 23:00:05	2018-04-22	21
156478	8	22908	2018-04-23 00:00:05	2018-04-22	22
156479	8	22908	2018-04-23 01:00:05	2018-04-22	23
156480	8	22908	2018-04-23 02:00:05	2018-04-23	0
156481	8	22908	2018-04-23 03:00:05	2018-04-23	1
156482	8	22908	2018-04-23 04:00:05	2018-04-23	2
156483	8	22908	2018-04-23 05:00:05	2018-04-23	3
156484	8	22908	2018-04-23 06:00:06	2018-04-23	4
156485	8	22908	2018-04-23 07:00:06	2018-04-23	5
156486	8	22908	2018-04-23 08:00:07	2018-04-23	6
156487	8	22908	2018-04-23 09:00:14	2018-04-23	7
156488	8	22908	2018-04-23 10:00:14	2018-04-23	8
156489	8	22908	2018-04-23 11:00:14	2018-04-23	9
156490	8	22908	2018-04-23 12:00:20	2018-04-23	10
156491	8	22908	2018-04-23 13:00:39	2018-04-23	11
156492	8	22908	2018-04-23 14:00:45	2018-04-23	12
156493	8	22908	2018-04-23 15:00:58	2018-04-23	13
156494	8	22908	2018-04-23 16:20:05	2018-04-23	14
156495	8	22908	2018-04-23 17:20:16	2018-04-23	15
156496	8	22908	2018-04-23 18:20:24	2018-04-23	16
156497	8	22908	2018-04-23 19:20:27	2018-04-23	17
156498	8	22908	2018-04-23 20:40:05	2018-04-23	18
156499	8	22908	2018-04-23 21:40:05	2018-04-23	19
156500	8	22908	2018-04-23 22:40:06	2018-04-23	20
156501	8	22908	2018-04-23 23:40:13	2018-04-23	21
156502	8	22908	2018-04-24 00:40:15	2018-04-23	22
156503	8	22908	2018-04-24 01:40:16	2018-04-23	23
156504	8	22908	2018-04-24 03:00:05	2018-04-24	1
156505	8	22908	2018-04-24 04:00:05	2018-04-24	2
156506	8	22908	2018-04-24 05:00:05	2018-04-24	3
156507	8	22908	2018-04-24 06:00:05	2018-04-24	4
156508	8	22908	2018-04-24 07:00:05	2018-04-24	5
156509	8	22908	2018-04-24 08:00:06	2018-04-24	6
156510	8	22908	2018-04-24 09:00:13	2018-04-24	7
156511	8	22908	2018-04-24 10:00:14	2018-04-24	8
156512	8	22908	2018-04-24 11:00:15	2018-04-24	9
156513	8	22908	2018-04-24 12:00:25	2018-04-24	10
156514	8	22908	2018-04-24 13:01:02	2018-04-24	11
156515	8	22908	2018-04-24 14:20:05	2018-04-24	12
156516	8	22908	2018-04-24 15:20:13	2018-04-24	13
156517	8	22908	2018-04-24 16:20:18	2018-04-24	14
156518	8	22908	2018-04-24 17:20:27	2018-04-24	15
156519	8	22908	2018-04-24 18:40:11	2018-04-24	16
156520	8	22908	2018-04-24 19:40:18	2018-04-24	17
156521	8	22908	2018-04-24 20:40:23	2018-04-24	18
156522	8	22908	2018-04-24 21:40:23	2018-04-24	19
156523	8	22908	2018-04-24 23:00:05	2018-04-24	21
156524	8	22908	2018-04-25 00:00:05	2018-04-24	22
156525	8	22908	2018-04-25 01:00:05	2018-04-24	23
156526	8	22908	2018-04-25 02:00:05	2018-04-25	0
156527	8	22908	2018-04-25 03:00:06	2018-04-25	1
156528	8	22908	2018-04-25 04:00:06	2018-04-25	2
156529	8	22908	2018-04-25 05:00:14	2018-04-25	3
156530	8	22908	2018-04-25 06:00:16	2018-04-25	4
156531	8	22908	2018-04-25 07:00:22	2018-04-25	5
156532	8	22908	2018-04-25 08:00:28	2018-04-25	6
156533	8	22908	2018-04-25 09:20:04	2018-04-25	7
156534	8	22908	2018-04-25 10:20:05	2018-04-25	8
156535	8	22908	2018-04-25 11:20:10	2018-04-25	9
156536	8	22908	2018-04-25 12:20:19	2018-04-25	10
156537	8	22908	2018-04-25 13:20:19	2018-04-25	11
156538	8	22908	2018-04-25 14:40:11	2018-04-25	12
156539	8	22908	2018-04-25 15:40:20	2018-04-25	13
156540	8	22908	2018-04-25 16:40:31	2018-04-25	14
156541	8	22908	2018-04-25 18:00:05	2018-04-25	16
156542	8	22908	2018-04-25 19:00:05	2018-04-25	17
156543	8	22908	2018-04-25 20:00:05	2018-04-25	18
156544	8	22908	2018-04-25 21:00:05	2018-04-25	19
156545	8	22908	2018-04-25 22:00:05	2018-04-25	20
156546	8	22908	2018-04-25 23:00:05	2018-04-25	21
156547	8	22908	2018-04-26 00:00:05	2018-04-25	22
156548	8	22908	2018-04-26 01:00:06	2018-04-25	23
156549	8	22908	2018-04-26 02:00:13	2018-04-26	0
156550	8	22908	2018-04-26 03:00:32	2018-04-26	1
156551	8	22908	2018-04-26 04:00:32	2018-04-26	2
156552	8	22908	2018-04-26 05:20:05	2018-04-26	3
156553	8	22908	2018-04-26 06:20:06	2018-04-26	4
156554	8	22908	2018-04-26 07:20:06	2018-04-26	5
156555	8	22908	2018-04-26 08:20:37	2018-04-26	6
156556	8	22908	2018-04-26 09:40:04	2018-04-26	7
156557	8	22908	2018-04-26 10:40:05	2018-04-26	8
156558	8	22908	2018-04-26 11:40:05	2018-04-26	9
156559	8	22908	2018-04-26 12:40:08	2018-04-26	10
156560	8	22908	2018-04-26 13:40:16	2018-04-26	11
156561	8	22908	2018-04-26 14:40:22	2018-04-26	12
156562	8	22908	2018-04-26 16:00:05	2018-04-26	14
156563	8	22908	2018-04-26 17:00:05	2018-04-26	15
156564	8	22908	2018-04-26 18:00:07	2018-04-26	16
156565	8	22908	2018-04-26 19:00:16	2018-04-26	17
156566	8	22908	2018-04-26 20:00:19	2018-04-26	18
156567	8	22908	2018-04-26 21:00:24	2018-04-26	19
156568	8	22908	2018-04-26 22:20:06	2018-04-26	20
156569	8	22908	2018-04-26 23:20:10	2018-04-26	21
156570	8	22908	2018-04-27 00:20:10	2018-04-26	22
156571	8	22908	2018-04-27 01:20:41	2018-04-26	23
156572	8	22908	2018-04-27 02:20:50	2018-04-27	0
156573	8	22908	2018-04-27 03:40:05	2018-04-27	1
156574	8	22908	2018-04-27 04:40:12	2018-04-27	2
156575	8	22908	2018-04-27 05:40:43	2018-04-27	3
156576	8	22908	2018-04-27 07:00:07	2018-04-27	5
156577	8	22908	2018-04-27 08:00:09	2018-04-27	6
156578	8	22908	2018-04-27 09:00:13	2018-04-27	7
156579	8	22908	2018-04-27 10:00:14	2018-04-27	8
156580	8	22908	2018-04-27 11:00:52	2018-04-27	9
156581	8	22908	2018-04-27 12:20:22	2018-04-27	10
156582	8	22908	2018-04-27 13:20:49	2018-04-27	11
156583	8	22908	2018-04-27 14:40:09	2018-04-27	12
156584	8	22908	2018-04-27 15:40:10	2018-04-27	13
156585	8	22908	2018-04-27 16:40:13	2018-04-27	14
156586	8	22908	2018-04-27 17:40:20	2018-04-27	15
156587	8	22908	2018-04-27 18:40:28	2018-04-27	16
156588	8	22908	2018-04-27 19:40:28	2018-04-27	17
156589	8	22908	2018-04-27 20:40:28	2018-04-27	18
156590	8	22908	2018-04-27 22:00:18	2018-04-27	20
156591	8	22908	2018-04-27 23:00:23	2018-04-27	21
156592	8	22908	2018-04-28 00:00:39	2018-04-27	22
156593	8	22908	2018-04-28 01:20:27	2018-04-27	23
156594	8	22908	2018-04-28 02:20:36	2018-04-28	0
156595	8	22908	2018-04-28 03:20:48	2018-04-28	1
156596	8	22908	2018-04-28 04:40:10	2018-04-28	2
156597	8	22908	2018-04-28 05:40:27	2018-04-28	3
156598	8	22908	2018-04-28 06:40:43	2018-04-28	4
156599	8	22908	2018-04-28 07:40:45	2018-04-28	5
156600	8	22908	2018-04-28 09:00:29	2018-04-28	7
156601	8	22908	2018-04-28 10:00:57	2018-04-28	8
156602	8	22908	2018-04-28 11:20:06	2018-04-28	9
156603	8	22908	2018-04-28 12:20:41	2018-04-28	10
156604	8	22908	2018-04-28 13:20:50	2018-04-28	11
156605	8	22908	2018-04-28 14:40:17	2018-04-28	12
156606	8	22908	2018-04-28 15:40:22	2018-04-28	13
156607	8	22908	2018-04-28 16:40:48	2018-04-28	14
156608	8	22908	2018-04-28 17:41:00	2018-04-28	15
156609	8	22908	2018-04-28 19:00:14	2018-04-28	17
156610	8	22908	2018-04-28 20:01:00	2018-04-28	18
156611	8	22908	2018-04-28 21:20:11	2018-04-28	19
156612	8	22908	2018-04-28 22:21:00	2018-04-28	20
156613	8	22908	2018-04-28 23:40:25	2018-04-28	21
156614	8	22908	2018-04-29 01:00:12	2018-04-28	23
156615	8	22908	2018-04-29 02:00:13	2018-04-29	0
156616	8	22908	2018-04-29 03:00:15	2018-04-29	1
156617	8	22908	2018-04-29 04:00:21	2018-04-29	2
156618	8	22908	2018-04-29 05:20:06	2018-04-29	3
156619	8	22908	2018-04-29 06:20:06	2018-04-29	4
156620	8	22908	2018-04-29 07:20:08	2018-04-29	5
156621	8	22908	2018-04-29 08:20:08	2018-04-29	6
156622	8	22908	2018-04-29 09:20:09	2018-04-29	7
156623	8	22908	2018-04-29 10:20:13	2018-04-29	8
156624	8	22908	2018-04-29 11:40:06	2018-04-29	9
156625	8	22908	2018-04-29 12:40:09	2018-04-29	10
156626	8	22908	2018-04-29 13:40:12	2018-04-29	11
156627	8	22908	2018-04-29 14:40:12	2018-04-29	12
156628	8	22908	2018-04-29 16:00:09	2018-04-29	14
156629	8	22908	2018-04-29 17:00:11	2018-04-29	15
156630	8	22908	2018-04-29 18:00:12	2018-04-29	16
156631	8	22908	2018-04-29 19:20:08	2018-04-29	17
156632	8	22908	2018-04-29 20:20:11	2018-04-29	18
156633	8	22908	2018-04-29 21:20:11	2018-04-29	19
156634	8	22908	2018-04-29 22:20:13	2018-04-29	20
156635	8	22908	2018-04-29 23:40:05	2018-04-29	21
156636	8	22908	2018-04-30 00:40:09	2018-04-29	22
156637	8	22908	2018-04-30 01:40:09	2018-04-29	23
156638	8	22908	2018-04-30 02:40:22	2018-04-30	0
156639	8	22908	2018-04-30 04:00:06	2018-04-30	2
156640	8	22908	2018-04-30 05:00:06	2018-04-30	3
156641	8	22908	2018-04-30 06:00:06	2018-04-30	4
156642	8	22908	2018-04-30 07:00:07	2018-04-30	5
156643	8	22908	2018-04-30 08:00:07	2018-04-30	6
156644	8	22908	2018-04-30 09:00:14	2018-04-30	7
156645	8	22908	2018-04-30 10:00:17	2018-04-30	8
156646	8	22908	2018-04-30 11:00:40	2018-04-30	9
156647	8	22908	2018-04-30 12:00:41	2018-04-30	10
156648	8	22908	2018-04-30 13:20:13	2018-04-30	11
156649	8	22908	2018-04-30 14:20:14	2018-04-30	12
156650	8	22908	2018-04-30 15:20:28	2018-04-30	13
156651	8	22908	2018-04-30 16:20:46	2018-04-30	14
156652	8	22908	2018-04-30 17:40:06	2018-04-30	15
156653	8	22908	2018-04-30 18:40:07	2018-04-30	16
156654	8	22908	2018-04-30 19:40:11	2018-04-30	17
156655	8	22908	2018-04-30 20:40:11	2018-04-30	18
156656	8	22908	2018-04-30 21:40:11	2018-04-30	19
156657	8	22908	2018-04-30 22:40:15	2018-04-30	20
156658	8	22908	2018-04-30 23:40:36	2018-04-30	21
156659	8	22908	2018-05-01 01:00:12	2018-04-30	23
156660	8	22908	2018-05-01 02:00:15	2018-05-01	0
156661	8	22908	2018-05-01 03:20:08	2018-05-01	1
156662	8	22908	2018-05-01 04:20:08	2018-05-01	2
156663	8	22908	2018-05-01 05:20:09	2018-05-01	3
156664	8	22908	2018-05-01 06:20:30	2018-05-01	4
156665	8	22908	2018-05-01 07:40:09	2018-05-01	5
156666	8	22908	2018-05-01 08:40:23	2018-05-01	6
156667	8	22908	2018-05-01 09:40:25	2018-05-01	7
156668	8	22908	2018-05-01 11:00:08	2018-05-01	9
156669	8	22908	2018-05-01 12:00:10	2018-05-01	10
156670	8	22908	2018-05-01 13:00:23	2018-05-01	11
156671	8	22908	2018-05-01 14:20:05	2018-05-01	12
156672	8	22908	2018-05-01 15:20:06	2018-05-01	13
156673	8	22908	2018-05-01 16:20:07	2018-05-01	14
156674	8	22908	2018-05-01 17:20:10	2018-05-01	15
156675	8	22908	2018-05-01 18:20:10	2018-05-01	16
156676	8	22908	2018-05-01 19:20:19	2018-05-01	17
156677	8	22908	2018-05-01 20:20:41	2018-05-01	18
156678	8	22908	2018-05-01 21:40:10	2018-05-01	19
156679	8	22908	2018-05-01 22:40:15	2018-05-01	20
156680	8	22908	2018-05-01 23:40:15	2018-05-01	21
156681	8	22908	2018-05-02 00:40:18	2018-05-01	22
156682	8	22908	2018-05-02 01:40:22	2018-05-01	23
156683	8	22908	2018-05-02 02:40:39	2018-05-02	0
156684	8	22908	2018-05-02 04:00:06	2018-05-02	2
156685	8	22908	2018-05-02 05:00:11	2018-05-02	3
156686	8	22908	2018-05-02 06:00:11	2018-05-02	4
156687	8	22908	2018-05-02 07:00:14	2018-05-02	5
156688	8	22908	2018-05-02 08:20:09	2018-05-02	6
156689	8	22908	2018-05-02 09:20:19	2018-05-02	7
156690	8	22908	2018-05-02 10:20:20	2018-05-02	8
156691	8	22908	2018-05-02 11:40:20	2018-05-02	9
156692	8	22908	2018-05-02 12:40:20	2018-05-02	10
156693	8	22908	2018-05-02 13:40:23	2018-05-02	11
156694	8	22908	2018-05-02 14:40:31	2018-05-02	12
156695	8	22908	2018-05-02 16:00:19	2018-05-02	14
156696	8	22908	2018-05-02 17:20:12	2018-05-02	15
156697	8	22908	2018-05-02 18:20:14	2018-05-02	16
156698	8	22908	2018-05-02 19:20:14	2018-05-02	17
156699	8	22908	2018-05-02 20:20:18	2018-05-02	18
156700	8	22908	2018-05-02 21:40:09	2018-05-02	19
156701	8	22908	2018-05-02 22:40:09	2018-05-02	20
156702	8	22908	2018-05-02 23:40:09	2018-05-02	21
156703	8	22908	2018-05-03 00:40:12	2018-05-02	22
156704	8	22908	2018-05-03 01:40:17	2018-05-02	23
156705	8	22908	2018-05-03 03:00:09	2018-05-03	1
156706	8	22908	2018-05-03 04:00:10	2018-05-03	2
156707	8	22908	2018-05-03 05:00:18	2018-05-03	3
156708	8	22908	2018-05-03 06:00:31	2018-05-03	4
156709	8	22908	2018-05-03 07:00:50	2018-05-03	5
156710	8	22908	2018-05-03 08:20:04	2018-05-03	6
156711	8	22908	2018-05-03 09:20:05	2018-05-03	7
156712	8	22908	2018-05-03 10:20:05	2018-05-03	8
156713	8	22908	2018-05-03 11:20:05	2018-05-03	9
156714	8	22908	2018-05-03 12:20:06	2018-05-03	10
156715	8	22908	2018-05-03 13:20:06	2018-05-03	11
156716	8	22908	2018-05-03 14:20:12	2018-05-03	12
156717	8	22908	2018-05-03 15:20:13	2018-05-03	13
156718	8	22908	2018-05-03 16:20:14	2018-05-03	14
156719	8	22908	2018-05-03 17:20:18	2018-05-03	15
156720	8	22908	2018-05-03 18:20:21	2018-05-03	16
156721	8	22908	2018-05-03 19:20:22	2018-05-03	17
156722	8	22908	2018-05-03 20:20:23	2018-05-03	18
156723	8	22908	2018-05-03 21:40:09	2018-05-03	19
156724	8	22908	2018-05-03 22:40:10	2018-05-03	20
156725	8	22908	2018-05-03 23:40:15	2018-05-03	21
156726	8	22908	2018-05-04 00:40:15	2018-05-03	22
156727	8	22908	2018-05-04 01:40:19	2018-05-03	23
156728	8	22908	2018-05-04 02:40:44	2018-05-04	0
156729	8	22908	2018-05-04 03:40:45	2018-05-04	1
156730	8	22908	2018-05-04 04:40:55	2018-05-04	2
156731	8	22908	2018-05-04 06:00:26	2018-05-04	4
156732	8	22908	2018-05-04 07:00:31	2018-05-04	5
156733	8	22908	2018-05-04 08:00:39	2018-05-04	6
156734	8	22908	2018-05-04 09:00:48	2018-05-04	7
156735	8	22908	2018-05-04 10:20:26	2018-05-04	8
156736	8	22908	2018-05-04 11:20:39	2018-05-04	9
156737	8	22908	2018-05-04 12:40:15	2018-05-04	10
156738	8	22908	2018-05-04 13:40:18	2018-05-04	11
156739	8	22908	2018-05-04 14:40:27	2018-05-04	12
156740	8	22908	2018-05-04 15:40:30	2018-05-04	13
156741	8	22908	2018-05-04 16:41:02	2018-05-04	14
156742	8	22908	2018-05-04 18:00:21	2018-05-04	16
156743	8	22908	2018-05-04 19:00:23	2018-05-04	17
156744	8	22908	2018-05-04 20:00:24	2018-05-04	18
156745	8	22908	2018-05-04 21:00:30	2018-05-04	19
156746	8	22908	2018-05-04 22:20:12	2018-05-04	20
156747	8	22908	2018-05-04 23:20:13	2018-05-04	21
156748	8	22908	2018-05-05 00:20:16	2018-05-04	22
156749	8	22908	2018-05-05 01:20:22	2018-05-04	23
156750	8	22908	2018-05-05 02:40:19	2018-05-05	0
156751	8	22908	2018-05-05 03:40:24	2018-05-05	1
156752	8	22908	2018-05-05 04:40:24	2018-05-05	2
156753	8	22908	2018-05-05 06:00:21	2018-05-05	4
156754	8	22908	2018-05-05 07:00:35	2018-05-05	5
156755	8	22908	2018-05-05 08:20:04	2018-05-05	6
156756	8	22908	2018-05-05 09:20:04	2018-05-05	7
156757	8	22908	2018-05-05 10:20:05	2018-05-05	8
156758	8	22908	2018-05-05 11:20:11	2018-05-05	9
156759	8	22908	2018-05-05 12:20:17	2018-05-05	10
156760	8	22908	2018-05-05 13:20:19	2018-05-05	11
156761	8	22908	2018-05-05 14:40:09	2018-05-05	12
156762	8	22908	2018-05-05 15:40:12	2018-05-05	13
156763	8	22908	2018-05-05 16:40:20	2018-05-05	14
156764	8	22908	2018-05-05 17:40:20	2018-05-05	15
156765	8	22908	2018-05-05 19:00:06	2018-05-05	17
156766	8	22908	2018-05-05 20:00:07	2018-05-05	18
156767	8	22908	2018-05-05 21:00:10	2018-05-05	19
156768	8	22908	2018-05-05 22:00:12	2018-05-05	20
156769	8	22908	2018-05-05 23:00:18	2018-05-05	21
156770	8	22908	2018-05-06 00:00:22	2018-05-05	22
156771	8	22908	2018-05-06 01:20:28	2018-05-05	23
156772	8	22908	2018-05-06 02:40:07	2018-05-06	0
156773	8	22908	2018-05-06 03:40:07	2018-05-06	1
156774	8	22908	2018-05-06 04:40:23	2018-05-06	2
156775	8	22908	2018-05-06 05:40:36	2018-05-06	3
156776	8	22908	2018-05-06 07:00:16	2018-05-06	5
156777	8	22908	2018-05-06 08:00:58	2018-05-06	6
156778	8	22908	2018-05-06 09:20:06	2018-05-06	7
156779	8	22908	2018-05-06 10:20:12	2018-05-06	8
156780	8	22908	2018-05-06 11:20:12	2018-05-06	9
156781	8	22908	2018-05-06 12:20:18	2018-05-06	10
156782	8	22908	2018-05-06 13:40:16	2018-05-06	11
156783	8	22908	2018-05-06 14:40:25	2018-05-06	12
156784	8	22908	2018-05-06 16:00:14	2018-05-06	14
156785	8	22908	2018-05-06 17:00:19	2018-05-06	15
156786	8	22908	2018-05-06 18:00:20	2018-05-06	16
156787	8	22908	2018-05-06 19:00:21	2018-05-06	17
156788	8	22908	2018-05-06 20:20:11	2018-05-06	18
156789	8	22908	2018-05-06 21:20:14	2018-05-06	19
156790	8	22908	2018-05-06 22:40:16	2018-05-06	20
156791	8	22908	2018-05-06 23:40:18	2018-05-06	21
156792	8	22908	2018-05-07 00:40:20	2018-05-06	22
156793	8	22908	2018-05-07 02:00:11	2018-05-07	0
156794	8	22908	2018-05-07 03:00:15	2018-05-07	1
156795	8	22908	2018-05-07 04:00:19	2018-05-07	2
156796	8	22908	2018-05-07 05:20:10	2018-05-07	3
156797	8	22908	2018-05-07 06:20:13	2018-05-07	4
156798	8	22908	2018-05-07 07:20:14	2018-05-07	5
156799	8	22908	2018-05-07 08:20:18	2018-05-07	6
156800	8	22908	2018-05-07 09:20:20	2018-05-07	7
156801	8	22908	2018-05-07 10:40:28	2018-05-07	8
156802	8	22908	2018-05-07 12:00:46	2018-05-07	10
156803	8	22908	2018-05-07 13:20:06	2018-05-07	11
156804	8	22908	2018-05-07 14:20:12	2018-05-07	12
156805	8	22908	2018-05-07 15:20:24	2018-05-07	13
156806	8	22908	2018-05-07 16:40:14	2018-05-07	14
156807	8	22908	2018-05-07 17:40:17	2018-05-07	15
156808	8	22908	2018-05-07 19:00:09	2018-05-07	17
156809	8	22908	2018-05-07 20:00:10	2018-05-07	18
156810	8	22908	2018-05-07 21:00:15	2018-05-07	19
156811	8	22908	2018-05-07 22:00:16	2018-05-07	20
156812	8	22908	2018-05-07 23:20:07	2018-05-07	21
156813	8	22908	2018-05-08 00:20:12	2018-05-07	22
156814	8	22908	2018-05-08 01:20:12	2018-05-07	23
156815	8	22908	2018-05-08 02:40:07	2018-05-08	0
156816	8	22908	2018-05-08 03:40:09	2018-05-08	1
156817	8	22908	2018-05-08 04:40:13	2018-05-08	2
156818	8	22908	2018-05-08 05:40:13	2018-05-08	3
156819	8	22908	2018-05-08 07:00:05	2018-05-08	5
156820	8	22908	2018-05-08 08:00:05	2018-05-08	6
156821	8	22908	2018-05-08 09:00:05	2018-05-08	7
156822	8	22908	2018-05-08 10:00:05	2018-05-08	8
156823	8	22908	2018-05-08 11:00:05	2018-05-08	9
156824	8	22908	2018-05-08 12:01:06	2018-05-08	10
156825	8	22908	2018-05-08 13:20:04	2018-05-08	11
156826	8	22908	2018-05-08 15:41:06	2018-05-08	13
156827	8	22908	2018-05-08 16:41:06	2018-05-08	14
156828	8	22908	2018-05-08 18:00:07	2018-05-08	16
156829	8	22908	2018-05-08 19:00:08	2018-05-08	17
156830	8	22908	2018-05-08 20:00:39	2018-05-08	18
156831	8	22908	2018-05-08 21:20:12	2018-05-08	19
156832	8	22908	2018-05-08 22:20:24	2018-05-08	20
156833	8	22908	2018-05-08 23:20:29	2018-05-08	21
156834	8	22908	2018-05-09 00:40:35	2018-05-08	22
156835	8	22908	2018-05-09 01:41:22	2018-05-08	23
156836	8	22908	2018-05-09 03:00:16	2018-05-09	1
156837	8	22908	2018-05-09 04:00:42	2018-05-09	2
156838	8	22908	2018-05-09 05:01:17	2018-05-09	3
156839	8	22908	2018-05-09 06:20:14	2018-05-09	4
156840	8	22908	2018-05-09 07:20:14	2018-05-09	5
156841	8	22908	2018-05-09 08:20:14	2018-05-09	6
156842	8	22908	2018-05-09 09:20:29	2018-05-09	7
156843	8	22908	2018-05-09 10:20:45	2018-05-09	8
156844	8	22908	2018-05-09 11:20:58	2018-05-09	9
156845	8	22908	2018-05-09 12:40:30	2018-05-09	10
156846	8	22908	2018-05-09 13:41:10	2018-05-09	11
156847	8	22908	2018-05-09 15:00:46	2018-05-09	13
156848	8	22908	2018-05-09 16:20:10	2018-05-09	14
156849	8	22908	2018-05-09 17:20:15	2018-05-09	15
156850	8	22908	2018-05-09 18:20:23	2018-05-09	16
156851	8	22908	2018-05-09 19:20:23	2018-05-09	17
156852	8	22908	2018-05-09 20:20:27	2018-05-09	18
156853	8	22908	2018-05-09 21:40:08	2018-05-09	19
156854	8	22908	2018-05-09 22:40:13	2018-05-09	20
156855	8	22908	2018-05-09 23:40:19	2018-05-09	21
156856	8	22908	2018-05-10 01:00:10	2018-05-09	23
156857	8	22908	2018-05-10 02:00:15	2018-05-10	0
156858	8	22908	2018-05-10 03:00:27	2018-05-10	1
156859	8	22908	2018-05-10 04:00:30	2018-05-10	2
156860	8	22908	2018-05-10 05:00:42	2018-05-10	3
156861	8	22908	2018-05-10 06:01:08	2018-05-10	4
156862	8	22908	2018-05-10 07:01:22	2018-05-10	5
156863	8	22908	2018-05-10 08:20:06	2018-05-10	6
156864	8	22908	2018-05-10 09:20:07	2018-05-10	7
156865	8	22908	2018-05-10 10:20:07	2018-05-10	8
156866	8	22908	2018-05-10 11:20:07	2018-05-10	9
156867	8	22908	2018-05-10 12:20:08	2018-05-10	10
156868	8	22908	2018-05-10 13:20:08	2018-05-10	11
156869	8	22908	2018-05-10 14:20:12	2018-05-10	12
156870	8	22908	2018-05-10 15:20:58	2018-05-10	13
156871	8	22908	2018-05-10 16:40:07	2018-05-10	14
156872	8	22908	2018-05-10 17:40:07	2018-05-10	15
156873	8	22908	2018-05-10 18:40:07	2018-05-10	16
156874	8	22908	2018-05-10 19:40:07	2018-05-10	17
156875	8	22908	2018-05-10 20:40:09	2018-05-10	18
156876	8	22908	2018-05-10 21:40:24	2018-05-10	19
156877	8	22908	2018-05-10 23:00:34	2018-05-10	21
156878	8	22908	2018-05-11 00:20:09	2018-05-10	22
156879	8	22908	2018-05-11 01:20:09	2018-05-10	23
156880	8	22908	2018-05-11 02:20:33	2018-05-11	0
156881	8	22908	2018-05-11 03:20:35	2018-05-11	1
156882	8	22908	2018-05-11 04:40:13	2018-05-11	2
156883	8	22908	2018-05-11 05:40:16	2018-05-11	3
156884	8	22908	2018-05-11 06:40:22	2018-05-11	4
156885	8	22908	2018-05-11 07:40:26	2018-05-11	5
156886	8	22908	2018-05-11 09:00:44	2018-05-11	7
156887	8	22908	2018-05-11 10:20:26	2018-05-11	8
156888	8	22908	2018-05-11 11:20:49	2018-05-11	9
156889	8	22908	2018-05-11 12:21:02	2018-05-11	10
156890	8	22908	2018-05-11 13:40:35	2018-05-11	11
156891	8	22908	2018-05-11 14:40:40	2018-05-11	12
156892	8	22908	2018-05-11 16:00:04	2018-05-11	14
156893	8	22908	2018-05-11 17:00:11	2018-05-11	15
156894	8	22908	2018-05-11 18:00:19	2018-05-11	16
156895	8	22908	2018-05-11 19:00:19	2018-05-11	17
156896	8	22908	2018-05-11 20:00:23	2018-05-11	18
156897	8	22908	2018-05-11 21:20:21	2018-05-11	19
156898	8	22908	2018-05-11 22:20:24	2018-05-11	20
156899	8	22908	2018-05-11 23:40:18	2018-05-11	21
156900	8	22908	2018-05-12 00:40:25	2018-05-11	22
156901	8	22908	2018-05-12 02:00:08	2018-05-12	0
156902	8	22908	2018-05-12 03:00:08	2018-05-12	1
156903	8	22908	2018-05-12 04:00:20	2018-05-12	2
156904	8	22908	2018-05-12 05:00:25	2018-05-12	3
156905	8	22908	2018-05-12 06:00:27	2018-05-12	4
156906	8	22908	2018-05-12 07:20:18	2018-05-12	5
156907	8	22908	2018-05-12 08:20:19	2018-05-12	6
156908	8	22908	2018-05-12 09:20:23	2018-05-12	7
156909	8	22908	2018-05-12 10:20:23	2018-05-12	8
156910	8	22908	2018-05-12 11:20:24	2018-05-12	9
156911	8	22908	2018-05-12 12:20:29	2018-05-12	10
156912	8	22908	2018-05-12 13:40:11	2018-05-12	11
156913	8	22908	2018-05-12 14:40:17	2018-05-12	12
156914	8	22908	2018-05-12 16:00:13	2018-05-12	14
156915	8	22908	2018-05-12 17:00:15	2018-05-12	15
156916	8	22908	2018-05-12 18:20:08	2018-05-12	16
156917	8	22908	2018-05-12 19:20:10	2018-05-12	17
156918	8	22908	2018-05-12 20:20:15	2018-05-12	18
156919	8	22908	2018-05-12 21:20:15	2018-05-12	19
156920	8	22908	2018-05-12 22:20:15	2018-05-12	20
156921	8	22908	2018-05-12 23:20:27	2018-05-12	21
156922	8	22908	2018-05-13 00:40:08	2018-05-12	22
156923	8	22908	2018-05-13 01:40:08	2018-05-12	23
156924	8	22908	2018-05-13 02:40:30	2018-05-13	0
156925	8	22908	2018-05-13 04:00:09	2018-05-13	2
156926	8	22908	2018-05-13 05:00:14	2018-05-13	3
156927	8	22908	2018-05-13 06:00:21	2018-05-13	4
156928	8	22908	2018-05-13 07:20:06	2018-05-13	5
156929	8	22908	2018-05-13 08:20:11	2018-05-13	6
156930	8	22908	2018-05-13 09:20:11	2018-05-13	7
156931	8	22908	2018-05-13 10:20:11	2018-05-13	8
156932	8	22908	2018-05-13 11:20:18	2018-05-13	9
156933	8	22908	2018-05-13 12:20:24	2018-05-13	10
156934	8	22908	2018-05-13 13:20:40	2018-05-13	11
156935	8	22908	2018-05-13 14:40:13	2018-05-13	12
156936	8	22908	2018-05-13 15:40:20	2018-05-13	13
156937	8	22908	2018-05-13 17:00:15	2018-05-13	15
156938	8	22908	2018-05-13 18:00:19	2018-05-13	16
156939	8	22908	2018-05-13 19:00:21	2018-05-13	17
156940	8	22908	2018-05-13 20:00:25	2018-05-13	18
156941	8	22908	2018-05-13 21:00:25	2018-05-13	19
156942	8	22908	2018-05-13 22:00:29	2018-05-13	20
156943	8	22908	2018-05-13 23:20:10	2018-05-13	21
156944	8	22908	2018-05-14 00:20:10	2018-05-13	22
156945	8	22908	2018-05-14 01:20:23	2018-05-13	23
156946	8	22908	2018-05-14 02:20:29	2018-05-14	0
156947	8	22908	2018-05-14 03:40:10	2018-05-14	1
156948	8	22908	2018-05-14 04:40:10	2018-05-14	2
156949	8	22908	2018-05-14 05:40:24	2018-05-14	3
156950	8	22908	2018-05-14 07:00:10	2018-05-14	5
156951	8	22908	2018-05-14 08:00:10	2018-05-14	6
156952	8	22908	2018-05-14 09:00:12	2018-05-14	7
156953	8	22908	2018-05-14 10:00:13	2018-05-14	8
156954	8	22908	2018-05-14 11:00:20	2018-05-14	9
156955	8	22908	2018-05-14 12:00:21	2018-05-14	10
156956	8	22908	2018-05-14 13:00:25	2018-05-14	11
156957	8	22908	2018-05-14 14:00:30	2018-05-14	12
156958	8	22908	2018-05-14 15:20:29	2018-05-14	13
156959	8	22908	2018-05-14 16:40:16	2018-05-14	14
156960	8	22908	2018-05-14 17:40:18	2018-05-14	15
156961	8	22908	2018-05-14 18:40:26	2018-05-14	16
156962	8	22908	2018-05-14 20:00:11	2018-05-14	18
156963	8	22908	2018-05-14 21:00:14	2018-05-14	19
156964	8	22908	2018-05-14 22:20:06	2018-05-14	20
156965	8	22908	2018-05-14 23:20:06	2018-05-14	21
156966	8	22908	2018-05-15 00:20:10	2018-05-14	22
156967	8	22908	2018-05-15 01:20:16	2018-05-14	23
156968	8	22908	2018-05-15 02:40:06	2018-05-15	0
156969	8	22908	2018-05-15 03:40:11	2018-05-15	1
156970	8	22908	2018-05-15 04:40:16	2018-05-15	2
156971	8	22908	2018-05-15 06:00:08	2018-05-15	4
156972	8	22908	2018-05-15 07:00:11	2018-05-15	5
156973	8	22908	2018-05-15 08:00:13	2018-05-15	6
156974	8	22908	2018-05-15 09:00:21	2018-05-15	7
156975	8	22908	2018-05-15 10:20:15	2018-05-15	8
156976	8	22908	2018-05-15 11:20:17	2018-05-15	9
156977	8	22908	2018-05-15 12:40:20	2018-05-15	10
156978	8	22908	2018-05-15 13:40:29	2018-05-15	11
156979	8	22908	2018-05-15 15:00:49	2018-05-15	13
156980	8	22908	2018-05-15 16:01:03	2018-05-15	14
156981	8	22908	2018-05-15 17:20:50	2018-05-15	15
156982	8	22908	2018-05-15 18:40:15	2018-05-15	16
156983	8	22908	2018-05-15 19:40:16	2018-05-15	17
156984	8	22908	2018-05-15 20:40:19	2018-05-15	18
156985	8	22908	2018-05-15 21:40:25	2018-05-15	19
156986	8	22908	2018-05-15 23:00:19	2018-05-15	21
156987	8	22908	2018-05-16 00:00:20	2018-05-15	22
156988	8	22908	2018-05-16 01:20:06	2018-05-15	23
156989	8	22908	2018-05-16 02:20:20	2018-05-16	0
156990	8	22908	2018-05-16 03:20:28	2018-05-16	1
156991	8	22908	2018-05-16 04:40:31	2018-05-16	2
156992	8	22908	2018-05-16 05:40:33	2018-05-16	3
156993	8	22908	2018-05-16 06:40:33	2018-05-16	4
156994	8	22908	2018-05-16 08:00:26	2018-05-16	6
156995	8	22908	2018-05-16 09:00:29	2018-05-16	7
156996	8	22908	2018-05-16 10:00:32	2018-05-16	8
156997	8	22908	2018-05-16 11:00:42	2018-05-16	9
156998	8	22908	2018-05-16 12:20:15	2018-05-16	10
156999	8	22908	2018-05-16 13:20:20	2018-05-16	11
157000	8	22908	2018-05-16 14:20:50	2018-05-16	12
157001	8	22908	2018-05-16 15:40:19	2018-05-16	13
157002	8	22908	2018-05-16 16:40:20	2018-05-16	14
157003	8	22908	2018-05-16 17:40:20	2018-05-16	15
157004	8	22908	2018-05-16 18:40:38	2018-05-16	16
157005	8	22908	2018-05-16 20:00:19	2018-05-16	18
157006	8	22908	2018-05-16 21:00:29	2018-05-16	19
157007	8	22908	2018-05-16 22:00:35	2018-05-16	20
157008	8	22908	2018-05-16 23:20:18	2018-05-16	21
157009	8	22908	2018-05-17 00:20:21	2018-05-16	22
157010	8	22908	2018-05-17 01:40:20	2018-05-16	23
157011	8	22908	2018-05-17 02:40:27	2018-05-17	0
157012	8	22908	2018-05-17 04:00:12	2018-05-17	2
157013	8	22908	2018-05-17 05:00:19	2018-05-17	3
157014	8	22908	2018-05-17 06:00:19	2018-05-17	4
157015	8	22908	2018-05-17 07:00:22	2018-05-17	5
157016	8	22908	2018-05-17 08:00:27	2018-05-17	6
157017	8	22908	2018-05-17 09:20:25	2018-05-17	7
157018	8	22908	2018-05-17 10:40:22	2018-05-17	8
157019	8	22908	2018-05-17 11:40:25	2018-05-17	9
157020	8	22908	2018-05-17 12:40:26	2018-05-17	10
157021	8	22908	2018-05-17 13:40:36	2018-05-17	11
157022	8	22908	2018-05-17 15:00:23	2018-05-17	13
157023	8	22908	2018-05-17 16:20:17	2018-05-17	14
157024	8	22908	2018-05-17 17:40:40	2018-05-17	15
157025	8	22908	2018-05-17 19:00:15	2018-05-17	17
157026	8	22908	2018-05-17 20:00:26	2018-05-17	18
157027	8	22908	2018-05-17 21:20:07	2018-05-17	19
157028	8	22908	2018-05-17 22:20:09	2018-05-17	20
157029	8	22908	2018-05-17 23:20:14	2018-05-17	21
157030	8	22908	2018-05-18 00:20:14	2018-05-17	22
157031	8	22908	2018-05-18 01:20:21	2018-05-17	23
157032	8	22908	2018-05-18 02:20:21	2018-05-18	0
157033	8	22908	2018-05-18 03:40:07	2018-05-18	1
157034	8	22908	2018-05-18 04:40:12	2018-05-18	2
157035	8	22908	2018-05-18 05:40:13	2018-05-18	3
157036	8	22908	2018-05-18 06:41:14	2018-05-18	4
157037	8	22908	2018-05-18 08:00:06	2018-05-18	6
157038	8	22908	2018-05-18 09:00:14	2018-05-18	7
157039	8	22908	2018-05-18 10:00:19	2018-05-18	8
157040	8	22908	2018-05-18 11:00:24	2018-05-18	9
157041	8	22908	2018-05-18 12:20:14	2018-05-18	10
157042	8	22908	2018-05-18 13:20:16	2018-05-18	11
157043	8	22908	2018-05-18 14:20:21	2018-05-18	12
157044	8	22908	2018-05-18 15:40:08	2018-05-18	13
157045	8	22908	2018-05-18 16:40:09	2018-05-18	14
157046	8	22908	2018-05-18 17:40:15	2018-05-18	15
157047	8	22908	2018-05-18 18:40:20	2018-05-18	16
157048	8	22908	2018-05-18 19:40:25	2018-05-18	17
157049	8	22908	2018-05-18 20:40:31	2018-05-18	18
157050	8	22908	2018-05-18 21:40:33	2018-05-18	19
157051	8	22908	2018-05-18 23:00:17	2018-05-18	21
157052	8	22908	2018-05-19 00:00:21	2018-05-18	22
157053	8	22908	2018-05-19 01:00:26	2018-05-18	23
157054	8	22908	2018-05-19 02:00:30	2018-05-19	0
157055	8	22908	2018-05-19 03:00:43	2018-05-19	1
157056	8	22908	2018-05-19 04:20:25	2018-05-19	2
157057	8	22908	2018-05-19 05:40:10	2018-05-19	3
157058	8	22908	2018-05-19 06:40:39	2018-05-19	4
157059	8	22908	2018-05-19 08:00:12	2018-05-19	6
157060	8	22908	2018-05-19 09:00:14	2018-05-19	7
157061	8	22908	2018-05-19 10:00:42	2018-05-19	8
157062	8	22908	2018-05-19 11:20:14	2018-05-19	9
157063	8	22908	2018-05-19 12:20:17	2018-05-19	10
157064	8	22908	2018-05-19 13:20:32	2018-05-19	11
157065	8	22908	2018-05-19 14:40:14	2018-05-19	12
157066	8	22908	2018-05-19 15:40:17	2018-05-19	13
157067	8	22908	2018-05-19 16:40:31	2018-05-19	14
157068	8	22908	2018-05-19 18:00:14	2018-05-19	16
157069	8	22908	2018-05-19 19:00:19	2018-05-19	17
157070	8	22908	2018-05-19 20:00:23	2018-05-19	18
157071	8	22908	2018-05-19 21:20:09	2018-05-19	19
157072	8	22908	2018-05-19 22:20:15	2018-05-19	20
157073	8	22908	2018-05-19 23:20:24	2018-05-19	21
157074	8	22908	2018-05-20 00:40:08	2018-05-19	22
157075	8	22908	2018-05-20 01:40:14	2018-05-19	23
157076	8	22908	2018-05-20 02:40:26	2018-05-20	0
157077	8	22908	2018-05-20 04:00:10	2018-05-20	2
157078	8	22908	2018-05-20 05:00:20	2018-05-20	3
157079	8	22908	2018-05-20 06:00:25	2018-05-20	4
157080	8	22908	2018-05-20 07:00:26	2018-05-20	5
157081	8	22908	2018-05-20 08:00:32	2018-05-20	6
157082	8	22908	2018-05-20 09:20:15	2018-05-20	7
157083	8	22908	2018-05-20 10:20:20	2018-05-20	8
157084	8	22908	2018-05-20 11:40:12	2018-05-20	9
157085	8	22908	2018-05-20 12:40:17	2018-05-20	10
157086	8	22908	2018-05-20 14:00:08	2018-05-20	12
157087	8	22908	2018-05-20 15:00:11	2018-05-20	13
157088	8	22908	2018-05-20 16:00:14	2018-05-20	14
157089	8	22908	2018-05-20 17:00:20	2018-05-20	15
157090	8	22908	2018-05-20 18:20:05	2018-05-20	16
157091	8	22908	2018-05-20 19:20:05	2018-05-20	17
157092	8	22908	2018-05-20 20:20:10	2018-05-20	18
157093	8	22908	2018-05-20 21:20:17	2018-05-20	19
157094	8	22908	2018-05-20 22:40:06	2018-05-20	20
157095	8	22908	2018-05-20 23:40:07	2018-05-20	21
157096	8	22908	2018-05-21 00:40:10	2018-05-20	22
157097	8	22908	2018-05-21 01:40:16	2018-05-20	23
157098	8	22908	2018-05-21 03:00:05	2018-05-21	1
157099	8	22908	2018-05-21 04:00:06	2018-05-21	2
157100	8	22908	2018-05-21 05:00:07	2018-05-21	3
157101	8	22908	2018-05-21 06:00:13	2018-05-21	4
157102	8	22908	2018-05-21 07:00:16	2018-05-21	5
157103	8	22908	2018-05-21 08:00:25	2018-05-21	6
157104	8	22908	2018-05-21 09:20:05	2018-05-21	7
157105	8	22908	2018-05-21 10:20:05	2018-05-21	8
157106	8	22908	2018-05-21 11:20:15	2018-05-21	9
157107	8	22908	2018-05-21 12:20:32	2018-05-21	10
157108	8	22908	2018-05-21 13:40:09	2018-05-21	11
157109	8	22908	2018-05-21 14:40:16	2018-05-21	12
157110	8	22908	2018-05-21 15:40:35	2018-05-21	13
157111	8	22908	2018-05-21 17:00:05	2018-05-21	15
157112	8	22908	2018-05-21 18:00:11	2018-05-21	16
157113	8	22908	2018-05-21 19:00:43	2018-05-21	17
157114	8	22908	2018-05-21 20:20:13	2018-05-21	18
157115	8	22908	2018-05-21 21:20:20	2018-05-21	19
157116	8	22908	2018-05-21 22:20:29	2018-05-21	20
157117	8	22908	2018-05-21 23:21:01	2018-05-21	21
157118	8	22908	2018-05-22 00:40:11	2018-05-21	22
157119	8	22908	2018-05-22 01:40:14	2018-05-21	23
157120	8	22908	2018-05-22 02:41:05	2018-05-22	0
157121	8	22908	2018-05-22 04:00:15	2018-05-22	2
157122	8	22908	2018-05-22 05:00:22	2018-05-22	3
157123	8	22908	2018-05-22 06:00:58	2018-05-22	4
157124	8	22908	2018-05-22 07:20:09	2018-05-22	5
157125	8	22908	2018-05-22 08:20:26	2018-05-22	6
157126	8	22908	2018-05-22 09:20:44	2018-05-22	7
157127	8	22908	2018-05-22 10:21:10	2018-05-22	8
157128	8	22908	2018-05-22 11:40:22	2018-05-22	9
157129	8	22908	2018-05-22 12:40:23	2018-05-22	10
157130	8	22908	2018-05-22 13:40:25	2018-05-22	11
157131	32	22908	2018-05-22 13:40:26	2018-05-22	11
157132	8	22908	2018-05-23 11:40:34	2018-05-23	9
157133	8	22908	2018-05-23 13:01:05	2018-05-23	11
157134	8	22908	2018-05-23 14:20:07	2018-05-23	12
157135	8	22908	2018-05-23 15:20:22	2018-05-23	13
157136	8	22908	2018-05-23 16:20:22	2018-05-23	14
157137	8	22908	2018-05-23 17:20:24	2018-05-23	15
157138	8	22908	2018-05-23 18:20:36	2018-05-23	16
157139	8	22908	2018-05-23 19:40:08	2018-05-23	17
157140	8	22908	2018-05-23 20:40:15	2018-05-23	18
157141	8	22908	2018-05-23 21:40:18	2018-05-23	19
157142	8	22908	2018-05-23 22:40:23	2018-05-23	20
157143	8	22908	2018-05-23 23:40:24	2018-05-23	21
157144	8	22908	2018-05-24 01:00:14	2018-05-23	23
157145	8	22908	2018-05-24 02:00:15	2018-05-24	0
157146	8	22908	2018-05-24 03:00:18	2018-05-24	1
157147	8	22908	2018-05-24 04:00:21	2018-05-24	2
157148	8	22908	2018-05-24 05:20:06	2018-05-24	3
157149	8	22908	2018-05-24 06:20:14	2018-05-24	4
157150	8	22908	2018-05-24 07:20:14	2018-05-24	5
157151	8	22908	2018-05-24 08:40:10	2018-05-24	6
157152	8	22908	2018-05-24 09:40:22	2018-05-24	7
157153	8	22908	2018-05-24 11:00:56	2018-05-24	9
157154	8	22908	2018-05-24 12:20:39	2018-05-24	10
157155	8	22908	2018-05-24 13:20:44	2018-05-24	11
157156	8	22908	2018-05-24 14:40:21	2018-05-24	12
157157	8	22908	2018-05-24 16:01:57	2018-05-24	14
157158	8	22908	2018-05-24 17:20:29	2018-05-24	15
157159	8	22908	2018-05-24 18:20:36	2018-05-24	16
157160	8	22908	2018-05-24 19:20:37	2018-05-24	17
157161	8	22908	2018-05-24 20:40:29	2018-05-24	18
157162	8	22908	2018-05-24 21:40:30	2018-05-24	19
157163	8	22908	2018-05-24 22:40:36	2018-05-24	20
157164	32	22908	2018-05-29 12:00:39	2018-05-29	10
157165	8	22908	2018-05-30 12:01:01	2018-05-30	10
157166	32	22908	2018-05-30 14:16:46	2018-05-30	12
157167	8	22908	2018-05-31 14:20:13	2018-05-31	12
157168	32	22908	2018-07-19 17:40:47	2018-07-19	15
157169	8	22908	2018-07-20 17:41:10	2018-07-20	15
157170	32	22908	2018-07-28 17:00:33	2018-07-28	15
157171	8	22908	2018-07-29 17:20:09	2018-07-29	15
157172	32	22908	2018-07-30 14:40:24	2018-07-30	12
157173	8	22908	2018-07-31 09:30:50	2018-07-31	7
157174	32	22908	2018-09-26 02:11:11	2018-09-26	0
157175	8	22908	2018-09-27 02:20:07	2018-09-27	0
157176	32	22908	2018-09-28 16:51:21	2018-09-28	14
157177	8	22908	2018-09-29 17:00:18	2018-09-29	15
157178	32	22908	2018-10-10 09:40:28	2018-10-10	7
157179	8	22908	2018-10-11 10:00:10	2018-10-11	8
157180	32	22908	2018-11-14 00:59:44	2018-11-13	23
157181	8	22908	2018-11-15 01:00:15	2018-11-15	0
157182	8	22908	2018-11-28 08:17:08	2018-11-28	7
157183	8	22908	2018-11-28 09:43:56	2018-11-28	8
157184	8	22908	2018-12-03 19:40:17	2018-12-03	18
157185	28	22908	2018-12-06 15:40:59	2018-12-06	14
157186	30	22908	2018-12-06 15:41:01	2018-12-06	14
157187	14	22908	2018-12-06 15:41:02	2018-12-06	14
157188	0	22909	2018-04-10 14:25:01	2018-04-10	12
157189	0	22909	2018-04-10 14:25:05	2018-04-10	12
157190	0	22909	2018-04-10 14:25:05	2018-04-10	12
157191	7	22909	2018-04-10 14:25:07	2018-04-10	12
157192	8	22909	2018-04-10 14:25:08	2018-04-10	12
157193	8	22909	2018-04-10 15:40:05	2018-04-10	13
157194	8	22909	2018-04-10 16:40:05	2018-04-10	14
157195	8	22909	2018-04-10 17:40:05	2018-04-10	15
157196	8	22909	2018-04-10 18:40:05	2018-04-10	16
157197	8	22909	2018-04-10 19:40:05	2018-04-10	17
157198	8	22909	2018-04-10 20:40:05	2018-04-10	18
157199	8	22909	2018-04-10 21:40:06	2018-04-10	19
157200	8	22909	2018-04-10 23:00:05	2018-04-10	21
157201	8	22909	2018-04-11 00:00:05	2018-04-10	22
157202	8	22909	2018-04-11 01:00:05	2018-04-10	23
157203	8	22909	2018-04-11 02:00:05	2018-04-11	0
157204	8	22909	2018-04-11 03:00:05	2018-04-11	1
157205	8	22909	2018-04-11 04:00:05	2018-04-11	2
157206	8	22909	2018-04-11 05:00:06	2018-04-11	3
157207	8	22909	2018-04-11 06:00:06	2018-04-11	4
157208	8	22909	2018-04-11 07:00:06	2018-04-11	5
157209	8	22909	2018-04-11 08:00:06	2018-04-11	6
157210	8	22909	2018-04-11 09:00:06	2018-04-11	7
157211	8	22909	2018-04-11 10:00:06	2018-04-11	8
157212	8	22909	2018-04-11 11:20:04	2018-04-11	9
157213	8	22909	2018-04-11 12:20:05	2018-04-11	10
157214	8	22909	2018-04-11 13:20:06	2018-04-11	11
157215	8	22909	2018-04-11 14:20:14	2018-04-11	12
157216	8	22909	2018-04-11 15:40:05	2018-04-11	13
157217	8	22909	2018-04-11 17:00:05	2018-04-11	15
157218	8	22909	2018-04-11 18:00:05	2018-04-11	16
157219	8	22909	2018-04-11 19:00:06	2018-04-11	17
157220	8	22909	2018-04-11 20:20:04	2018-04-11	18
157221	8	22909	2018-04-11 21:20:04	2018-04-11	19
157222	8	22909	2018-04-11 22:20:06	2018-04-11	20
157223	8	22909	2018-04-11 23:40:04	2018-04-11	21
157224	8	22909	2018-04-12 00:40:05	2018-04-11	22
157225	8	22909	2018-04-12 02:00:05	2018-04-12	0
157226	8	22909	2018-04-12 03:20:07	2018-04-12	1
157227	8	22909	2018-04-12 04:40:05	2018-04-12	2
157228	8	22909	2018-04-12 05:40:06	2018-04-12	3
157229	8	22909	2018-04-12 07:00:06	2018-04-12	5
157230	8	22909	2018-04-12 08:00:08	2018-04-12	6
157231	8	22909	2018-04-12 09:20:04	2018-04-12	7
157232	8	22909	2018-04-12 10:20:04	2018-04-12	8
157233	8	22909	2018-04-12 11:20:04	2018-04-12	9
157234	8	22909	2018-04-12 12:20:04	2018-04-12	10
157235	8	22909	2018-04-12 13:20:04	2018-04-12	11
157236	8	22909	2018-04-12 14:20:12	2018-04-12	12
157237	8	22909	2018-04-12 15:40:05	2018-04-12	13
157238	8	22909	2018-04-12 16:40:05	2018-04-12	14
157239	8	22909	2018-04-12 17:40:06	2018-04-12	15
157240	8	22909	2018-04-12 19:00:06	2018-04-12	17
157241	8	22909	2018-04-12 20:20:05	2018-04-12	18
157242	8	22909	2018-04-12 21:20:06	2018-04-12	19
157243	8	22909	2018-04-12 22:40:06	2018-04-12	20
157244	8	22909	2018-04-12 23:40:16	2018-04-12	21
157245	8	22909	2018-04-13 01:00:05	2018-04-12	23
157246	8	22909	2018-04-13 02:00:08	2018-04-13	0
157247	8	22909	2018-04-13 03:00:14	2018-04-13	1
157248	8	22909	2018-04-13 04:20:07	2018-04-13	2
157249	8	22909	2018-04-13 05:20:14	2018-04-13	3
157250	8	22909	2018-04-13 06:20:15	2018-04-13	4
157251	8	22909	2018-04-13 07:20:20	2018-04-13	5
157252	8	22909	2018-04-13 08:40:05	2018-04-13	6
157253	8	22909	2018-04-13 09:40:06	2018-04-13	7
157254	8	22909	2018-04-13 10:40:12	2018-04-13	8
157255	8	22909	2018-04-13 11:40:18	2018-04-13	9
157256	8	22909	2018-04-13 12:40:22	2018-04-13	10
157257	8	22909	2018-04-13 14:00:08	2018-04-13	12
157258	8	22909	2018-04-13 15:00:14	2018-04-13	13
157259	8	22909	2018-04-13 16:00:17	2018-04-13	14
157260	8	22909	2018-04-13 17:00:19	2018-04-13	15
157261	8	22909	2018-04-13 18:20:05	2018-04-13	16
157262	8	22909	2018-04-13 19:20:06	2018-04-13	17
157263	8	22909	2018-04-13 20:20:15	2018-04-13	18
157264	8	22909	2018-04-13 21:20:22	2018-04-13	19
157265	8	22909	2018-04-13 22:40:05	2018-04-13	20
157266	8	22909	2018-04-13 23:40:06	2018-04-13	21
157267	8	22909	2018-04-14 00:40:17	2018-04-13	22
157268	8	22909	2018-04-14 02:00:05	2018-04-14	0
157269	8	22909	2018-04-14 03:00:05	2018-04-14	1
157270	8	22909	2018-04-14 04:00:06	2018-04-14	2
157271	8	22909	2018-04-14 05:00:16	2018-04-14	3
157272	8	22909	2018-04-14 06:20:06	2018-04-14	4
157273	8	22909	2018-04-14 07:20:15	2018-04-14	5
157274	8	22909	2018-04-14 08:40:05	2018-04-14	6
157275	8	22909	2018-04-14 09:40:05	2018-04-14	7
157276	8	22909	2018-04-14 10:40:05	2018-04-14	8
157277	8	22909	2018-04-14 11:40:06	2018-04-14	9
157278	8	22909	2018-04-14 12:40:06	2018-04-14	10
157279	8	22909	2018-04-14 13:40:15	2018-04-14	11
157280	8	22909	2018-04-14 14:40:15	2018-04-14	12
157281	8	22909	2018-04-14 16:00:05	2018-04-14	14
157282	8	22909	2018-04-14 17:00:06	2018-04-14	15
157283	8	22909	2018-04-14 18:00:13	2018-04-14	16
157284	8	22909	2018-04-14 19:00:13	2018-04-14	17
157285	8	22909	2018-04-14 20:20:06	2018-04-14	18
157286	8	22909	2018-04-14 21:20:15	2018-04-14	19
157287	8	22909	2018-04-14 22:20:15	2018-04-14	20
157288	8	22909	2018-04-14 23:40:06	2018-04-14	21
157289	8	22909	2018-04-15 00:40:13	2018-04-14	22
157290	8	22909	2018-04-15 01:40:16	2018-04-14	23
157291	8	22909	2018-04-15 02:40:16	2018-04-15	0
157292	8	22909	2018-04-15 03:40:16	2018-04-15	1
157293	8	22909	2018-04-15 05:00:05	2018-04-15	3
157294	8	22909	2018-04-15 06:00:05	2018-04-15	4
157295	8	22909	2018-04-15 07:00:05	2018-04-15	5
157296	8	22909	2018-04-15 08:00:05	2018-04-15	6
157297	8	22909	2018-04-15 09:00:06	2018-04-15	7
157298	8	22909	2018-04-15 10:00:12	2018-04-15	8
157299	8	22909	2018-04-15 11:00:13	2018-04-15	9
157300	8	22909	2018-04-15 12:00:13	2018-04-15	10
157301	8	22909	2018-04-15 13:00:14	2018-04-15	11
157302	8	22909	2018-04-15 14:20:05	2018-04-15	12
157303	8	22909	2018-04-15 15:20:05	2018-04-15	13
157304	8	22909	2018-04-15 16:20:05	2018-04-15	14
157305	8	22909	2018-04-15 17:20:05	2018-04-15	15
157306	8	22909	2018-04-15 18:20:05	2018-04-15	16
157307	8	22909	2018-04-15 19:20:05	2018-04-15	17
157308	8	22909	2018-04-15 20:20:05	2018-04-15	18
157309	8	22909	2018-04-15 21:20:05	2018-04-15	19
157310	8	22909	2018-04-15 22:20:05	2018-04-15	20
157311	8	22909	2018-04-15 23:20:05	2018-04-15	21
157312	8	22909	2018-04-16 00:20:05	2018-04-15	22
157313	8	22909	2018-04-16 01:20:05	2018-04-15	23
157314	8	22909	2018-04-16 02:20:25	2018-04-16	0
157315	8	22909	2018-04-16 03:40:06	2018-04-16	1
157316	8	22909	2018-04-16 04:40:06	2018-04-16	2
157317	8	22909	2018-04-16 05:40:15	2018-04-16	3
157318	8	22909	2018-04-16 06:40:16	2018-04-16	4
157319	8	22909	2018-04-16 08:00:05	2018-04-16	6
157320	8	22909	2018-04-16 09:00:05	2018-04-16	7
157321	21	22909	2018-04-16 09:00:05	2018-04-16	7
157322	21	22909	2018-04-16 09:00:06	2018-04-16	7
157323	26	22909	2018-07-15 09:00:10	2018-07-15	7
\.


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_la_voirie_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_signaler_un_dysfonctionnement_sur_la_voirie_id_seq', 157323, true);


--
-- Data for Name: evolution_signaler_un_dysfonctionnement_sur_les_dechets; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_signaler_un_dysfonctionnement_sur_les_dechets (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	14179	2018-12-06 20:27:20	2018-12-06	19
2	1	14179	2018-12-06 20:27:21	2018-12-06	19
3	4	14179	2018-12-06 20:27:23	2018-12-06	19
4	0	14180	2018-12-06 16:21:52	2018-12-06	15
5	2	14180	2018-12-06 16:21:53	2018-12-06	15
6	4	14180	2018-12-06 16:21:54	2018-12-06	15
7	5	14180	2018-12-06 16:22:06	2018-12-06	15
8	6	14180	2018-12-06 16:22:07	2018-12-06	15
9	9	14180	2018-12-06 16:22:08	2018-12-06	15
10	10	14180	2018-12-06 16:22:09	2018-12-06	15
11	11	14180	2018-12-06 16:28:23	2018-12-06	15
12	12	14180	2018-12-06 16:28:23	2018-12-06	15
13	13	14180	2018-12-06 16:28:23	2018-12-06	15
14	0	14181	2018-12-06 15:18:12	2018-12-06	14
15	2	14181	2018-12-06 15:18:13	2018-12-06	14
16	4	14181	2018-12-06 15:18:14	2018-12-06	14
17	5	14181	2018-12-06 15:18:24	2018-12-06	14
18	7	14181	2018-12-06 15:18:24	2018-12-06	14
19	9	14181	2018-12-06 15:18:28	2018-12-06	14
20	10	14181	2018-12-06 15:18:29	2018-12-06	14
21	11	14181	2018-12-06 15:18:34	2018-12-06	14
22	12	14181	2018-12-06 15:18:34	2018-12-06	14
23	13	14181	2018-12-06 15:18:34	2018-12-06	14
24	0	14182	2018-12-06 12:17:15	2018-12-06	11
25	3	14182	2018-12-06 12:17:16	2018-12-06	11
26	4	14182	2018-12-06 13:04:55	2018-12-06	12
27	5	14182	2018-12-06 13:05:45	2018-12-06	12
28	6	14182	2018-12-06 13:05:45	2018-12-06	12
29	9	14182	2018-12-06 13:05:47	2018-12-06	12
30	10	14182	2018-12-06 13:05:48	2018-12-06	12
31	11	14182	2018-12-06 13:05:52	2018-12-06	12
32	12	14182	2018-12-06 13:05:52	2018-12-06	12
33	13	14182	2018-12-06 13:05:53	2018-12-06	12
34	0	14183	2018-12-06 12:05:33	2018-12-06	11
35	2	14183	2018-12-06 12:05:34	2018-12-06	11
36	4	14183	2018-12-06 12:05:34	2018-12-06	11
37	5	14183	2018-12-06 12:05:42	2018-12-06	11
38	7	14183	2018-12-06 12:05:43	2018-12-06	11
39	9	14183	2018-12-06 12:05:43	2018-12-06	11
40	10	14183	2018-12-06 12:05:44	2018-12-06	11
41	11	14183	2018-12-06 12:05:49	2018-12-06	11
42	12	14183	2018-12-06 12:05:49	2018-12-06	11
43	13	14183	2018-12-06 12:05:50	2018-12-06	11
44	17	14183	2018-12-06 12:51:42	2018-12-06	11
45	18	14183	2018-12-06 12:52:53	2018-12-06	11
46	13	14183	2018-12-06 12:52:56	2018-12-06	11
47	19	14183	2018-12-06 12:52:59	2018-12-06	11
48	21	14183	2018-12-06 12:53:03	2018-12-06	11
49	22	14183	2018-12-06 12:53:03	2018-12-06	11
50	23	14183	2018-12-06 12:53:06	2018-12-06	11
51	26	14183	2018-12-06 12:53:06	2018-12-06	11
52	0	14184	2018-12-06 12:01:17	2018-12-06	11
53	2	14184	2018-12-06 12:01:18	2018-12-06	11
54	4	14184	2018-12-06 12:01:18	2018-12-06	11
55	5	14184	2018-12-06 12:01:23	2018-12-06	11
56	6	14184	2018-12-06 12:01:24	2018-12-06	11
57	9	14184	2018-12-06 12:01:26	2018-12-06	11
58	10	14184	2018-12-06 12:01:27	2018-12-06	11
59	11	14184	2018-12-06 12:01:32	2018-12-06	11
60	12	14184	2018-12-06 12:01:32	2018-12-06	11
61	13	14184	2018-12-06 12:01:32	2018-12-06	11
62	19	14184	2018-12-06 13:59:01	2018-12-06	12
63	21	14184	2018-12-06 13:59:05	2018-12-06	12
64	22	14184	2018-12-06 13:59:06	2018-12-06	12
65	23	14184	2018-12-06 13:59:20	2018-12-06	12
66	26	14184	2018-12-06 13:59:20	2018-12-06	12
67	0	14185	2018-12-06 11:41:00	2018-12-06	10
68	2	14185	2018-12-06 11:41:01	2018-12-06	10
69	4	14185	2018-12-06 11:41:02	2018-12-06	10
70	5	14185	2018-12-06 11:41:08	2018-12-06	10
71	6	14185	2018-12-06 11:41:08	2018-12-06	10
72	9	14185	2018-12-06 11:41:10	2018-12-06	10
73	10	14185	2018-12-06 11:41:11	2018-12-06	10
74	11	14185	2018-12-06 11:41:17	2018-12-06	10
75	12	14185	2018-12-06 11:41:17	2018-12-06	10
76	13	14185	2018-12-06 11:41:17	2018-12-06	10
77	0	14186	2018-12-06 11:36:39	2018-12-06	10
78	2	14186	2018-12-06 11:36:40	2018-12-06	10
79	4	14186	2018-12-06 11:36:40	2018-12-06	10
80	5	14186	2018-12-06 11:36:52	2018-12-06	10
81	6	14186	2018-12-06 11:36:52	2018-12-06	10
82	9	14186	2018-12-06 11:36:54	2018-12-06	10
83	10	14186	2018-12-06 11:36:54	2018-12-06	10
84	11	14186	2018-12-06 11:37:01	2018-12-06	10
85	12	14186	2018-12-06 11:37:01	2018-12-06	10
86	13	14186	2018-12-06 11:37:02	2018-12-06	10
87	19	14186	2018-12-06 11:53:41	2018-12-06	10
88	21	14186	2018-12-06 11:53:49	2018-12-06	10
89	22	14186	2018-12-06 11:53:49	2018-12-06	10
90	23	14186	2018-12-06 11:54:33	2018-12-06	10
91	26	14186	2018-12-06 11:54:33	2018-12-06	10
92	0	14187	2018-12-06 10:32:52	2018-12-06	9
93	2	14187	2018-12-06 10:32:53	2018-12-06	9
94	4	14187	2018-12-06 10:32:53	2018-12-06	9
95	5	14187	2018-12-06 10:33:16	2018-12-06	9
96	7	14187	2018-12-06 10:33:17	2018-12-06	9
97	9	14187	2018-12-06 10:33:17	2018-12-06	9
98	10	14187	2018-12-06 10:33:18	2018-12-06	9
99	11	14187	2018-12-06 10:33:25	2018-12-06	9
100	12	14187	2018-12-06 10:33:25	2018-12-06	9
101	13	14187	2018-12-06 10:33:25	2018-12-06	9
102	19	14187	2018-12-06 11:58:30	2018-12-06	10
103	21	14187	2018-12-06 11:58:51	2018-12-06	10
104	22	14187	2018-12-06 11:58:51	2018-12-06	10
105	23	14187	2018-12-06 11:59:12	2018-12-06	10
106	26	14187	2018-12-06 11:59:12	2018-12-06	10
107	0	14188	2018-12-06 10:20:43	2018-12-06	9
108	2	14188	2018-12-06 10:20:44	2018-12-06	9
109	4	14188	2018-12-06 10:20:44	2018-12-06	9
110	5	14188	2018-12-06 10:20:51	2018-12-06	9
111	6	14188	2018-12-06 10:20:51	2018-12-06	9
112	9	14188	2018-12-06 10:20:53	2018-12-06	9
113	10	14188	2018-12-06 10:20:54	2018-12-06	9
114	11	14188	2018-12-06 10:20:58	2018-12-06	9
115	12	14188	2018-12-06 10:20:58	2018-12-06	9
116	13	14188	2018-12-06 10:20:58	2018-12-06	9
117	17	14188	2018-12-06 11:34:17	2018-12-06	10
118	18	14188	2018-12-06 11:34:32	2018-12-06	10
119	13	14188	2018-12-06 11:34:35	2018-12-06	10
120	19	14188	2018-12-06 11:34:39	2018-12-06	10
121	21	14188	2018-12-06 11:34:43	2018-12-06	10
122	22	14188	2018-12-06 11:34:43	2018-12-06	10
123	23	14188	2018-12-06 11:34:46	2018-12-06	10
124	26	14188	2018-12-06 11:34:46	2018-12-06	10
125	0	14189	2018-12-06 10:20:23	2018-12-06	9
126	2	14189	2018-12-06 10:20:24	2018-12-06	9
127	4	14189	2018-12-06 10:20:25	2018-12-06	9
128	5	14189	2018-12-06 10:20:38	2018-12-06	9
129	7	14189	2018-12-06 10:20:38	2018-12-06	9
130	9	14189	2018-12-06 10:20:39	2018-12-06	9
131	10	14189	2018-12-06 10:20:40	2018-12-06	9
132	11	14189	2018-12-06 10:33:57	2018-12-06	9
133	12	14189	2018-12-06 10:33:57	2018-12-06	9
134	13	14189	2018-12-06 10:33:57	2018-12-06	9
135	17	14189	2018-12-06 11:22:38	2018-12-06	10
136	18	14189	2018-12-06 11:23:10	2018-12-06	10
137	13	14189	2018-12-06 11:23:13	2018-12-06	10
138	19	14189	2018-12-06 11:23:16	2018-12-06	10
139	21	14189	2018-12-06 11:23:20	2018-12-06	10
140	22	14189	2018-12-06 11:23:20	2018-12-06	10
141	23	14189	2018-12-06 11:23:26	2018-12-06	10
142	26	14189	2018-12-06 11:23:26	2018-12-06	10
143	0	14190	2018-12-06 09:36:42	2018-12-06	8
144	2	14190	2018-12-06 09:36:43	2018-12-06	8
145	4	14190	2018-12-06 09:36:43	2018-12-06	8
146	5	14190	2018-12-06 09:37:21	2018-12-06	8
147	6	14190	2018-12-06 09:37:21	2018-12-06	8
148	9	14190	2018-12-06 09:37:22	2018-12-06	8
149	10	14190	2018-12-06 09:37:23	2018-12-06	8
150	11	14190	2018-12-06 09:37:41	2018-12-06	8
151	12	14190	2018-12-06 09:37:41	2018-12-06	8
152	13	14190	2018-12-06 09:37:41	2018-12-06	8
153	19	14190	2018-12-06 10:43:16	2018-12-06	9
154	21	14190	2018-12-06 10:43:34	2018-12-06	9
155	22	14190	2018-12-06 10:43:34	2018-12-06	9
156	23	14190	2018-12-06 10:44:44	2018-12-06	9
157	26	14190	2018-12-06 10:44:44	2018-12-06	9
158	0	14191	2018-12-06 08:55:54	2018-12-06	7
159	2	14191	2018-12-06 08:55:54	2018-12-06	7
160	4	14191	2018-12-06 08:55:55	2018-12-06	7
161	5	14191	2018-12-06 08:56:02	2018-12-06	7
162	6	14191	2018-12-06 08:56:03	2018-12-06	7
163	9	14191	2018-12-06 08:56:04	2018-12-06	7
164	10	14191	2018-12-06 08:56:05	2018-12-06	7
165	11	14191	2018-12-06 08:56:09	2018-12-06	7
166	12	14191	2018-12-06 08:56:10	2018-12-06	7
167	13	14191	2018-12-06 08:56:10	2018-12-06	7
168	17	14191	2018-12-06 09:29:33	2018-12-06	8
169	18	14191	2018-12-06 09:30:12	2018-12-06	8
170	13	14191	2018-12-06 09:30:14	2018-12-06	8
171	19	14191	2018-12-06 09:30:18	2018-12-06	8
172	21	14191	2018-12-06 09:30:21	2018-12-06	8
173	22	14191	2018-12-06 09:30:21	2018-12-06	8
174	23	14191	2018-12-06 09:30:24	2018-12-06	8
175	26	14191	2018-12-06 09:30:25	2018-12-06	8
176	0	14192	2018-12-06 08:47:33	2018-12-06	7
177	2	14192	2018-12-06 08:47:34	2018-12-06	7
178	4	14192	2018-12-06 08:47:35	2018-12-06	7
179	5	14192	2018-12-06 08:47:40	2018-12-06	7
180	6	14192	2018-12-06 08:47:41	2018-12-06	7
181	9	14192	2018-12-06 08:47:42	2018-12-06	7
182	10	14192	2018-12-06 08:47:43	2018-12-06	7
183	11	14192	2018-12-06 08:51:10	2018-12-06	7
184	12	14192	2018-12-06 08:51:10	2018-12-06	7
185	13	14192	2018-12-06 08:51:10	2018-12-06	7
186	17	14192	2018-12-06 09:05:06	2018-12-06	8
187	18	14192	2018-12-06 09:06:22	2018-12-06	8
188	13	14192	2018-12-06 09:06:25	2018-12-06	8
189	19	14192	2018-12-06 09:06:29	2018-12-06	8
190	21	14192	2018-12-06 09:06:33	2018-12-06	8
191	22	14192	2018-12-06 09:06:33	2018-12-06	8
192	23	14192	2018-12-06 09:06:36	2018-12-06	8
193	26	14192	2018-12-06 09:06:36	2018-12-06	8
194	0	14193	2018-12-05 18:25:30	2018-12-05	17
195	1	14193	2018-12-05 18:25:31	2018-12-05	17
196	4	14193	2018-12-05 18:25:33	2018-12-05	17
197	5	14193	2018-12-06 07:35:38	2018-12-06	6
198	6	14193	2018-12-06 07:35:38	2018-12-06	6
199	9	14193	2018-12-06 07:35:42	2018-12-06	6
200	12	14193	2018-12-06 07:35:43	2018-12-06	6
201	13	14193	2018-12-06 07:35:43	2018-12-06	6
202	17	14193	2018-12-06 10:55:39	2018-12-06	9
203	18	14193	2018-12-06 10:56:49	2018-12-06	9
204	13	14193	2018-12-06 10:56:53	2018-12-06	9
205	19	14193	2018-12-06 10:57:07	2018-12-06	9
206	21	14193	2018-12-06 10:57:11	2018-12-06	9
207	20	14193	2018-12-06 10:57:12	2018-12-06	9
208	26	14193	2018-12-06 10:57:12	2018-12-06	9
209	0	14194	2018-12-05 16:24:44	2018-12-05	15
210	1	14194	2018-12-05 16:24:45	2018-12-05	15
211	4	14194	2018-12-05 16:24:47	2018-12-05	15
212	5	14194	2018-12-05 16:41:47	2018-12-05	15
213	6	14194	2018-12-05 16:41:48	2018-12-05	15
214	9	14194	2018-12-05 16:41:49	2018-12-05	15
215	10	14194	2018-12-05 16:41:50	2018-12-05	15
216	11	14194	2018-12-05 16:41:54	2018-12-05	15
217	12	14194	2018-12-05 16:41:54	2018-12-05	15
218	13	14194	2018-12-05 16:41:54	2018-12-05	15
219	17	14194	2018-12-06 08:36:44	2018-12-06	7
220	18	14194	2018-12-06 08:37:51	2018-12-06	7
221	13	14194	2018-12-06 08:37:53	2018-12-06	7
222	19	14194	2018-12-06 08:37:58	2018-12-06	7
223	21	14194	2018-12-06 08:38:03	2018-12-06	7
224	20	14194	2018-12-06 08:38:03	2018-12-06	7
225	26	14194	2018-12-06 08:38:03	2018-12-06	7
226	0	14195	2018-12-05 16:01:50	2018-12-05	15
227	2	14195	2018-12-05 16:01:51	2018-12-05	15
228	4	14195	2018-12-05 16:01:51	2018-12-05	15
229	5	14195	2018-12-05 16:01:58	2018-12-05	15
230	6	14195	2018-12-05 16:01:58	2018-12-05	15
231	9	14195	2018-12-05 16:02:00	2018-12-05	15
232	10	14195	2018-12-05 16:02:01	2018-12-05	15
233	11	14195	2018-12-05 16:41:06	2018-12-05	15
234	12	14195	2018-12-05 16:41:06	2018-12-05	15
235	13	14195	2018-12-05 16:41:06	2018-12-05	15
236	0	14196	2018-12-05 15:57:00	2018-12-05	14
237	2	14196	2018-12-05 15:57:01	2018-12-05	14
238	4	14196	2018-12-05 15:57:01	2018-12-05	14
239	5	14196	2018-12-05 15:57:08	2018-12-05	14
240	6	14196	2018-12-05 15:57:08	2018-12-05	14
241	9	14196	2018-12-05 15:57:10	2018-12-05	14
242	10	14196	2018-12-05 15:57:11	2018-12-05	14
243	11	14196	2018-12-05 15:59:40	2018-12-05	14
244	12	14196	2018-12-05 15:59:40	2018-12-05	14
245	13	14196	2018-12-05 15:59:40	2018-12-05	14
246	17	14196	2018-12-06 08:02:34	2018-12-06	7
247	18	14196	2018-12-06 08:03:00	2018-12-06	7
248	13	14196	2018-12-06 08:03:03	2018-12-06	7
249	19	14196	2018-12-06 08:03:11	2018-12-06	7
250	21	14196	2018-12-06 08:03:15	2018-12-06	7
251	22	14196	2018-12-06 08:03:15	2018-12-06	7
252	23	14196	2018-12-06 08:03:18	2018-12-06	7
253	26	14196	2018-12-06 08:03:18	2018-12-06	7
254	0	14197	2018-12-05 15:12:20	2018-12-05	14
255	2	14197	2018-12-05 15:12:21	2018-12-05	14
256	4	14197	2018-12-05 15:12:21	2018-12-05	14
257	5	14197	2018-12-05 15:12:34	2018-12-05	14
258	9	14197	2018-12-05 15:12:34	2018-12-05	14
259	12	14197	2018-12-05 15:12:35	2018-12-05	14
260	13	14197	2018-12-05 15:12:35	2018-12-05	14
261	19	14197	2018-12-05 16:35:58	2018-12-05	15
262	21	14197	2018-12-05 16:36:03	2018-12-05	15
263	22	14197	2018-12-05 16:36:03	2018-12-05	15
264	23	14197	2018-12-05 16:36:08	2018-12-05	15
265	26	14197	2018-12-05 16:36:09	2018-12-05	15
266	0	14198	2018-12-05 12:24:57	2018-12-05	11
267	2	14198	2018-12-05 12:24:58	2018-12-05	11
268	4	14198	2018-12-05 12:24:58	2018-12-05	11
269	5	14198	2018-12-05 12:25:45	2018-12-05	11
270	7	14198	2018-12-05 12:25:45	2018-12-05	11
271	9	14198	2018-12-05 12:25:46	2018-12-05	11
272	10	14198	2018-12-05 12:25:47	2018-12-05	11
273	11	14198	2018-12-05 12:26:08	2018-12-05	11
274	12	14198	2018-12-05 12:26:08	2018-12-05	11
275	13	14198	2018-12-05 12:26:08	2018-12-05	11
276	19	14198	2018-12-06 08:42:02	2018-12-06	7
277	21	14198	2018-12-06 08:42:08	2018-12-06	7
278	22	14198	2018-12-06 08:42:08	2018-12-06	7
279	23	14198	2018-12-06 08:43:08	2018-12-06	7
280	26	14198	2018-12-06 08:43:08	2018-12-06	7
281	0	14199	2018-12-05 11:48:02	2018-12-05	10
282	2	14199	2018-12-05 11:48:03	2018-12-05	10
283	4	14199	2018-12-05 11:48:03	2018-12-05	10
284	5	14199	2018-12-05 12:01:34	2018-12-05	11
285	7	14199	2018-12-05 12:01:34	2018-12-05	11
286	9	14199	2018-12-05 12:01:35	2018-12-05	11
287	10	14199	2018-12-05 12:01:36	2018-12-05	11
288	11	14199	2018-12-05 12:02:03	2018-12-05	11
289	12	14199	2018-12-05 12:02:04	2018-12-05	11
290	13	14199	2018-12-05 12:02:04	2018-12-05	11
291	17	14199	2018-12-06 11:08:12	2018-12-06	10
292	18	14199	2018-12-06 11:19:49	2018-12-06	10
293	13	14199	2018-12-06 11:19:56	2018-12-06	10
294	19	14199	2018-12-06 11:20:00	2018-12-06	10
295	21	14199	2018-12-06 11:20:04	2018-12-06	10
296	22	14199	2018-12-06 11:20:04	2018-12-06	10
297	23	14199	2018-12-06 11:20:07	2018-12-06	10
298	26	14199	2018-12-06 11:20:07	2018-12-06	10
299	0	14200	2018-12-05 11:43:46	2018-12-05	10
300	2	14200	2018-12-05 11:43:47	2018-12-05	10
301	4	14200	2018-12-05 11:43:48	2018-12-05	10
302	5	14200	2018-12-05 11:45:20	2018-12-05	10
303	6	14200	2018-12-05 11:45:21	2018-12-05	10
304	9	14200	2018-12-05 11:45:22	2018-12-05	10
305	10	14200	2018-12-05 11:45:23	2018-12-05	10
306	11	14200	2018-12-05 11:45:28	2018-12-05	10
307	12	14200	2018-12-05 11:45:28	2018-12-05	10
308	13	14200	2018-12-05 11:45:28	2018-12-05	10
309	0	14201	2018-12-05 11:29:48	2018-12-05	10
310	2	14201	2018-12-05 11:29:49	2018-12-05	10
311	4	14201	2018-12-05 11:29:49	2018-12-05	10
312	5	14201	2018-12-05 11:29:57	2018-12-05	10
313	7	14201	2018-12-05 11:29:57	2018-12-05	10
314	9	14201	2018-12-05 11:29:58	2018-12-05	10
315	10	14201	2018-12-05 11:29:59	2018-12-05	10
316	11	14201	2018-12-05 11:30:27	2018-12-05	10
317	12	14201	2018-12-05 11:30:27	2018-12-05	10
318	13	14201	2018-12-05 11:30:27	2018-12-05	10
319	0	14202	2018-12-05 11:22:46	2018-12-05	10
320	2	14202	2018-12-05 11:22:47	2018-12-05	10
321	4	14202	2018-12-05 11:22:48	2018-12-05	10
322	5	14202	2018-12-05 11:23:04	2018-12-05	10
323	6	14202	2018-12-05 11:23:05	2018-12-05	10
324	9	14202	2018-12-05 11:23:06	2018-12-05	10
325	12	14202	2018-12-05 11:23:07	2018-12-05	10
326	13	14202	2018-12-05 11:23:08	2018-12-05	10
327	19	14202	2018-12-05 11:49:22	2018-12-05	10
328	21	14202	2018-12-05 11:49:28	2018-12-05	10
329	22	14202	2018-12-05 11:49:28	2018-12-05	10
330	23	14202	2018-12-05 11:50:20	2018-12-05	10
331	26	14202	2018-12-05 11:50:20	2018-12-05	10
332	0	14203	2018-12-05 10:53:54	2018-12-05	9
333	2	14203	2018-12-05 10:53:55	2018-12-05	9
334	4	14203	2018-12-05 10:53:55	2018-12-05	9
335	5	14203	2018-12-05 10:54:01	2018-12-05	9
336	6	14203	2018-12-05 10:54:02	2018-12-05	9
337	9	14203	2018-12-05 10:54:03	2018-12-05	9
338	10	14203	2018-12-05 10:54:04	2018-12-05	9
339	11	14203	2018-12-05 11:01:56	2018-12-05	10
340	12	14203	2018-12-05 11:01:56	2018-12-05	10
341	13	14203	2018-12-05 11:01:56	2018-12-05	10
342	17	14203	2018-12-05 11:10:03	2018-12-05	10
343	18	14203	2018-12-05 11:10:37	2018-12-05	10
344	13	14203	2018-12-05 11:10:42	2018-12-05	10
345	19	14203	2018-12-05 11:10:46	2018-12-05	10
346	21	14203	2018-12-05 11:10:50	2018-12-05	10
347	22	14203	2018-12-05 11:10:50	2018-12-05	10
348	23	14203	2018-12-05 11:10:52	2018-12-05	10
349	26	14203	2018-12-05 11:10:52	2018-12-05	10
350	0	14204	2018-12-05 10:44:50	2018-12-05	9
351	2	14204	2018-12-05 10:44:51	2018-12-05	9
352	4	14204	2018-12-05 10:44:51	2018-12-05	9
353	5	14204	2018-12-05 10:45:01	2018-12-05	9
354	6	14204	2018-12-05 10:45:02	2018-12-05	9
355	9	14204	2018-12-05 10:45:03	2018-12-05	9
356	10	14204	2018-12-05 10:45:04	2018-12-05	9
357	11	14204	2018-12-05 10:47:29	2018-12-05	9
358	12	14204	2018-12-05 10:47:29	2018-12-05	9
359	13	14204	2018-12-05 10:47:29	2018-12-05	9
360	17	14204	2018-12-05 11:35:38	2018-12-05	10
361	18	14204	2018-12-05 11:37:11	2018-12-05	10
362	13	14204	2018-12-05 11:37:14	2018-12-05	10
363	19	14204	2018-12-05 11:37:17	2018-12-05	10
364	21	14204	2018-12-05 11:37:20	2018-12-05	10
365	22	14204	2018-12-05 11:37:20	2018-12-05	10
366	23	14204	2018-12-05 11:37:23	2018-12-05	10
367	26	14204	2018-12-05 11:37:23	2018-12-05	10
368	0	14205	2018-12-05 10:22:09	2018-12-05	9
369	2	14205	2018-12-05 10:22:10	2018-12-05	9
370	4	14205	2018-12-05 10:22:10	2018-12-05	9
371	5	14205	2018-12-05 10:22:16	2018-12-05	9
372	6	14205	2018-12-05 10:22:16	2018-12-05	9
373	9	14205	2018-12-05 10:22:18	2018-12-05	9
374	10	14205	2018-12-05 10:22:18	2018-12-05	9
375	11	14205	2018-12-05 10:22:22	2018-12-05	9
376	12	14205	2018-12-05 10:22:22	2018-12-05	9
377	13	14205	2018-12-05 10:22:22	2018-12-05	9
378	0	14206	2018-12-05 10:21:30	2018-12-05	9
379	2	14206	2018-12-05 10:21:31	2018-12-05	9
380	4	14206	2018-12-05 10:21:31	2018-12-05	9
381	5	14206	2018-12-05 10:21:40	2018-12-05	9
382	6	14206	2018-12-05 10:21:40	2018-12-05	9
383	9	14206	2018-12-05 10:21:42	2018-12-05	9
384	10	14206	2018-12-05 10:21:43	2018-12-05	9
385	11	14206	2018-12-05 10:22:18	2018-12-05	9
386	12	14206	2018-12-05 10:22:18	2018-12-05	9
387	13	14206	2018-12-05 10:22:18	2018-12-05	9
388	17	14206	2018-12-05 11:12:17	2018-12-05	10
389	18	14206	2018-12-05 11:12:49	2018-12-05	10
390	13	14206	2018-12-05 11:12:52	2018-12-05	10
391	19	14206	2018-12-05 11:12:55	2018-12-05	10
392	21	14206	2018-12-05 11:12:59	2018-12-05	10
393	22	14206	2018-12-05 11:12:59	2018-12-05	10
394	23	14206	2018-12-05 11:13:02	2018-12-05	10
395	26	14206	2018-12-05 11:13:02	2018-12-05	10
396	0	14207	2018-12-05 10:08:07	2018-12-05	9
397	2	14207	2018-12-05 10:08:07	2018-12-05	9
398	4	14207	2018-12-05 10:08:08	2018-12-05	9
399	5	14207	2018-12-05 10:08:24	2018-12-05	9
400	6	14207	2018-12-05 10:08:25	2018-12-05	9
401	9	14207	2018-12-05 10:08:26	2018-12-05	9
402	10	14207	2018-12-05 10:08:27	2018-12-05	9
403	11	14207	2018-12-05 10:08:31	2018-12-05	9
404	12	14207	2018-12-05 10:08:31	2018-12-05	9
405	13	14207	2018-12-05 10:08:32	2018-12-05	9
406	17	14207	2018-12-05 13:29:03	2018-12-05	12
407	18	14207	2018-12-05 13:30:41	2018-12-05	12
408	13	14207	2018-12-05 13:30:44	2018-12-05	12
409	19	14207	2018-12-05 13:30:47	2018-12-05	12
410	26	14207	2018-12-05 13:30:47	2018-12-05	12
411	0	14208	2018-12-05 09:48:40	2018-12-05	8
412	2	14208	2018-12-05 09:48:41	2018-12-05	8
413	4	14208	2018-12-05 09:48:41	2018-12-05	8
414	5	14208	2018-12-05 09:48:55	2018-12-05	8
415	6	14208	2018-12-05 09:48:55	2018-12-05	8
416	9	14208	2018-12-05 09:48:57	2018-12-05	8
417	10	14208	2018-12-05 09:48:58	2018-12-05	8
418	11	14208	2018-12-05 09:49:06	2018-12-05	8
419	12	14208	2018-12-05 09:49:06	2018-12-05	8
420	13	14208	2018-12-05 09:49:06	2018-12-05	8
421	19	14208	2018-12-06 10:01:32	2018-12-06	9
422	26	14208	2018-12-06 10:01:32	2018-12-06	9
423	0	14209	2018-12-05 09:47:51	2018-12-05	8
424	2	14209	2018-12-05 09:47:53	2018-12-05	8
425	4	14209	2018-12-05 09:47:53	2018-12-05	8
426	5	14209	2018-12-05 09:47:59	2018-12-05	8
427	7	14209	2018-12-05 09:47:59	2018-12-05	8
428	9	14209	2018-12-05 09:48:00	2018-12-05	8
429	10	14209	2018-12-05 09:48:01	2018-12-05	8
430	11	14209	2018-12-05 09:48:08	2018-12-05	8
431	12	14209	2018-12-05 09:48:08	2018-12-05	8
432	13	14209	2018-12-05 09:48:08	2018-12-05	8
433	17	14209	2018-12-05 10:27:05	2018-12-05	9
434	18	14209	2018-12-05 10:28:25	2018-12-05	9
435	13	14209	2018-12-05 10:28:28	2018-12-05	9
436	19	14209	2018-12-05 10:28:43	2018-12-05	9
437	21	14209	2018-12-05 10:28:50	2018-12-05	9
438	20	14209	2018-12-05 10:28:50	2018-12-05	9
439	26	14209	2018-12-05 10:28:50	2018-12-05	9
440	0	14210	2018-12-05 09:29:02	2018-12-05	8
441	2	14210	2018-12-05 09:29:03	2018-12-05	8
442	4	14210	2018-12-05 09:29:03	2018-12-05	8
443	5	14210	2018-12-05 09:29:08	2018-12-05	8
444	6	14210	2018-12-05 09:29:09	2018-12-05	8
445	9	14210	2018-12-05 09:29:10	2018-12-05	8
446	10	14210	2018-12-05 09:29:11	2018-12-05	8
447	11	14210	2018-12-05 09:38:08	2018-12-05	8
448	12	14210	2018-12-05 09:38:08	2018-12-05	8
449	13	14210	2018-12-05 09:38:08	2018-12-05	8
450	0	14211	2018-12-05 09:26:31	2018-12-05	8
451	1	14211	2018-12-05 09:26:33	2018-12-05	8
452	4	14211	2018-12-05 09:26:35	2018-12-05	8
453	5	14211	2018-12-05 09:29:44	2018-12-05	8
454	6	14211	2018-12-05 09:29:44	2018-12-05	8
455	9	14211	2018-12-05 09:29:46	2018-12-05	8
456	10	14211	2018-12-05 09:29:47	2018-12-05	8
457	11	14211	2018-12-05 09:29:52	2018-12-05	8
458	12	14211	2018-12-05 09:29:52	2018-12-05	8
459	13	14211	2018-12-05 09:29:53	2018-12-05	8
460	17	14211	2018-12-05 09:34:29	2018-12-05	8
461	18	14211	2018-12-05 15:47:10	2018-12-05	14
462	13	14211	2018-12-05 15:47:13	2018-12-05	14
463	19	14211	2018-12-05 15:47:22	2018-12-05	14
464	21	14211	2018-12-05 15:47:26	2018-12-05	14
465	20	14211	2018-12-05 15:47:26	2018-12-05	14
466	26	14211	2018-12-05 15:47:26	2018-12-05	14
467	0	14212	2018-12-05 09:19:12	2018-12-05	8
468	2	14212	2018-12-05 09:19:13	2018-12-05	8
469	4	14212	2018-12-05 09:19:14	2018-12-05	8
470	5	14212	2018-12-05 09:20:03	2018-12-05	8
471	6	14212	2018-12-05 09:20:04	2018-12-05	8
472	9	14212	2018-12-05 09:20:06	2018-12-05	8
473	10	14212	2018-12-05 09:20:06	2018-12-05	8
474	11	14212	2018-12-05 09:25:24	2018-12-05	8
475	12	14212	2018-12-05 09:25:24	2018-12-05	8
476	13	14212	2018-12-05 09:25:24	2018-12-05	8
477	19	14212	2018-12-06 13:38:01	2018-12-06	12
478	21	14212	2018-12-06 13:38:05	2018-12-06	12
479	22	14212	2018-12-06 13:38:05	2018-12-06	12
480	23	14212	2018-12-06 13:38:08	2018-12-06	12
481	26	14212	2018-12-06 13:38:08	2018-12-06	12
482	0	14213	2018-12-05 09:14:34	2018-12-05	8
483	2	14213	2018-12-05 09:14:35	2018-12-05	8
484	4	14213	2018-12-05 09:14:35	2018-12-05	8
485	5	14213	2018-12-05 09:23:15	2018-12-05	8
486	6	14213	2018-12-05 09:23:15	2018-12-05	8
487	9	14213	2018-12-05 09:23:17	2018-12-05	8
488	10	14213	2018-12-05 09:23:18	2018-12-05	8
489	11	14213	2018-12-05 09:23:22	2018-12-05	8
490	12	14213	2018-12-05 09:23:22	2018-12-05	8
491	13	14213	2018-12-05 09:23:22	2018-12-05	8
492	17	14213	2018-12-05 09:34:35	2018-12-05	8
493	18	14213	2018-12-05 09:36:48	2018-12-05	8
494	13	14213	2018-12-05 09:36:51	2018-12-05	8
495	19	14213	2018-12-05 09:36:55	2018-12-05	8
496	21	14213	2018-12-05 09:37:02	2018-12-05	8
497	22	14213	2018-12-05 09:37:02	2018-12-05	8
498	23	14213	2018-12-05 09:37:05	2018-12-05	8
499	26	14213	2018-12-05 09:37:05	2018-12-05	8
500	0	14214	2018-12-05 09:12:18	2018-12-05	8
501	2	14214	2018-12-05 09:12:19	2018-12-05	8
502	4	14214	2018-12-05 09:12:19	2018-12-05	8
503	5	14214	2018-12-05 09:12:28	2018-12-05	8
504	7	14214	2018-12-05 09:12:28	2018-12-05	8
505	9	14214	2018-12-05 09:12:29	2018-12-05	8
506	10	14214	2018-12-05 09:12:30	2018-12-05	8
507	11	14214	2018-12-05 09:12:40	2018-12-05	8
508	12	14214	2018-12-05 09:12:40	2018-12-05	8
509	13	14214	2018-12-05 09:12:40	2018-12-05	8
510	19	14214	2018-12-05 09:15:54	2018-12-05	8
511	21	14214	2018-12-05 09:15:59	2018-12-05	8
512	22	14214	2018-12-05 09:15:59	2018-12-05	8
513	23	14214	2018-12-05 09:16:14	2018-12-05	8
514	26	14214	2018-12-05 09:16:14	2018-12-05	8
515	0	14215	2018-12-04 16:18:02	2018-12-04	15
516	2	14215	2018-12-04 16:18:03	2018-12-04	15
517	4	14215	2018-12-04 16:18:04	2018-12-04	15
518	5	14215	2018-12-04 16:18:47	2018-12-04	15
519	6	14215	2018-12-04 16:18:48	2018-12-04	15
520	9	14215	2018-12-04 16:18:49	2018-12-04	15
521	10	14215	2018-12-04 16:18:50	2018-12-04	15
522	11	14215	2018-12-04 16:19:02	2018-12-04	15
523	12	14215	2018-12-04 16:19:02	2018-12-04	15
524	13	14215	2018-12-04 16:19:02	2018-12-04	15
525	17	14215	2018-12-05 11:53:48	2018-12-05	10
526	18	14215	2018-12-05 11:55:21	2018-12-05	10
527	13	14215	2018-12-05 11:55:25	2018-12-05	10
528	19	14215	2018-12-05 11:55:30	2018-12-05	10
529	21	14215	2018-12-05 11:55:36	2018-12-05	10
530	20	14215	2018-12-05 11:55:36	2018-12-05	10
531	26	14215	2018-12-05 11:55:36	2018-12-05	10
532	0	14216	2018-12-04 15:25:01	2018-12-04	14
533	2	14216	2018-12-04 15:25:02	2018-12-04	14
534	4	14216	2018-12-04 15:25:02	2018-12-04	14
535	5	14216	2018-12-04 15:25:24	2018-12-04	14
536	7	14216	2018-12-04 15:25:24	2018-12-04	14
537	9	14216	2018-12-04 15:25:25	2018-12-04	14
538	10	14216	2018-12-04 15:25:26	2018-12-04	14
539	11	14216	2018-12-04 15:25:34	2018-12-04	14
540	12	14216	2018-12-04 15:25:34	2018-12-04	14
541	13	14216	2018-12-04 15:25:34	2018-12-04	14
542	19	14216	2018-12-05 11:42:37	2018-12-05	10
543	21	14216	2018-12-05 11:42:43	2018-12-05	10
544	22	14216	2018-12-05 11:42:43	2018-12-05	10
545	23	14216	2018-12-05 11:43:05	2018-12-05	10
546	26	14216	2018-12-05 11:43:05	2018-12-05	10
547	0	14217	2018-12-04 15:25:26	2018-12-04	14
548	2	14217	2018-12-04 15:25:26	2018-12-04	14
549	4	14217	2018-12-04 15:25:27	2018-12-04	14
550	5	14217	2018-12-04 15:25:35	2018-12-04	14
551	6	14217	2018-12-04 15:25:35	2018-12-04	14
552	9	14217	2018-12-04 15:25:37	2018-12-04	14
553	10	14217	2018-12-04 15:25:38	2018-12-04	14
554	11	14217	2018-12-04 15:25:45	2018-12-04	14
555	12	14217	2018-12-04 15:25:45	2018-12-04	14
556	13	14217	2018-12-04 15:25:45	2018-12-04	14
557	19	14217	2018-12-05 11:51:54	2018-12-05	10
558	21	14217	2018-12-05 11:51:58	2018-12-05	10
559	22	14217	2018-12-05 11:51:58	2018-12-05	10
560	23	14217	2018-12-05 11:52:28	2018-12-05	10
561	26	14217	2018-12-05 11:52:28	2018-12-05	10
562	0	14218	2018-12-04 15:29:41	2018-12-04	14
563	2	14218	2018-12-04 15:29:42	2018-12-04	14
564	4	14218	2018-12-04 15:29:43	2018-12-04	14
565	5	14218	2018-12-04 15:29:55	2018-12-04	14
566	7	14218	2018-12-04 15:29:55	2018-12-04	14
567	9	14218	2018-12-04 15:29:56	2018-12-04	14
568	10	14218	2018-12-04 15:29:57	2018-12-04	14
569	11	14218	2018-12-04 15:30:01	2018-12-04	14
570	12	14218	2018-12-04 15:30:01	2018-12-04	14
571	13	14218	2018-12-04 15:30:02	2018-12-04	14
572	19	14218	2018-12-05 08:44:20	2018-12-05	7
573	21	14218	2018-12-05 08:44:28	2018-12-05	7
574	22	14218	2018-12-05 08:44:28	2018-12-05	7
575	23	14218	2018-12-05 08:44:56	2018-12-05	7
576	26	14218	2018-12-05 08:44:57	2018-12-05	7
577	0	14219	2018-12-04 15:10:12	2018-12-04	14
578	2	14219	2018-12-04 15:10:13	2018-12-04	14
579	4	14219	2018-12-04 15:10:13	2018-12-04	14
580	5	14219	2018-12-04 15:10:22	2018-12-04	14
581	6	14219	2018-12-04 15:10:23	2018-12-04	14
582	9	14219	2018-12-04 15:10:24	2018-12-04	14
583	10	14219	2018-12-04 15:10:25	2018-12-04	14
584	11	14219	2018-12-04 15:11:03	2018-12-04	14
585	12	14219	2018-12-04 15:11:03	2018-12-04	14
586	13	14219	2018-12-04 15:11:04	2018-12-04	14
587	19	14219	2018-12-05 08:45:03	2018-12-05	7
588	21	14219	2018-12-05 08:48:38	2018-12-05	7
589	22	14219	2018-12-05 08:48:38	2018-12-05	7
590	23	14219	2018-12-05 08:49:48	2018-12-05	7
591	26	14219	2018-12-05 08:49:48	2018-12-05	7
592	0	14220	2018-12-04 14:38:08	2018-12-04	13
593	1	14220	2018-12-04 14:38:09	2018-12-04	13
594	4	14220	2018-12-04 14:38:11	2018-12-04	13
595	5	14220	2018-12-04 14:48:22	2018-12-04	13
596	7	14220	2018-12-04 14:48:22	2018-12-04	13
597	9	14220	2018-12-04 14:48:23	2018-12-04	13
598	10	14220	2018-12-04 14:48:24	2018-12-04	13
599	17	14220	2018-12-04 14:48:30	2018-12-04	13
600	18	14220	2018-12-04 14:49:36	2018-12-04	13
601	10	14220	2018-12-04 14:49:40	2018-12-04	13
602	17	14220	2018-12-04 14:49:58	2018-12-04	13
603	18	14220	2018-12-04 14:50:03	2018-12-04	13
604	10	14220	2018-12-04 14:50:07	2018-12-04	13
605	19	14220	2018-12-04 14:50:37	2018-12-04	13
606	21	14220	2018-12-04 14:50:45	2018-12-04	13
607	20	14220	2018-12-04 14:50:45	2018-12-04	13
608	26	14220	2018-12-04 14:50:45	2018-12-04	13
609	0	14221	2018-12-04 11:54:19	2018-12-04	10
610	2	14221	2018-12-04 11:54:19	2018-12-04	10
611	4	14221	2018-12-04 11:54:20	2018-12-04	10
612	5	14221	2018-12-04 11:54:28	2018-12-04	10
613	6	14221	2018-12-04 11:54:28	2018-12-04	10
614	9	14221	2018-12-04 11:54:30	2018-12-04	10
615	10	14221	2018-12-04 11:54:31	2018-12-04	10
616	11	14221	2018-12-04 11:54:35	2018-12-04	10
617	12	14221	2018-12-04 11:54:35	2018-12-04	10
618	13	14221	2018-12-04 11:54:35	2018-12-04	10
619	19	14221	2018-12-05 08:45:09	2018-12-05	7
620	21	14221	2018-12-05 08:45:22	2018-12-05	7
621	22	14221	2018-12-05 08:45:22	2018-12-05	7
622	23	14221	2018-12-05 08:45:38	2018-12-05	7
623	26	14221	2018-12-05 08:45:38	2018-12-05	7
624	0	14222	2018-12-04 11:42:03	2018-12-04	10
625	2	14222	2018-12-04 11:42:04	2018-12-04	10
626	4	14222	2018-12-04 11:42:04	2018-12-04	10
627	5	14222	2018-12-04 11:42:21	2018-12-04	10
628	6	14222	2018-12-04 11:42:22	2018-12-04	10
629	9	14222	2018-12-04 11:42:23	2018-12-04	10
630	10	14222	2018-12-04 11:42:24	2018-12-04	10
631	11	14222	2018-12-04 11:42:29	2018-12-04	10
632	12	14222	2018-12-04 11:42:29	2018-12-04	10
633	13	14222	2018-12-04 11:42:29	2018-12-04	10
634	17	14222	2018-12-06 08:48:12	2018-12-06	7
635	18	14222	2018-12-06 08:49:24	2018-12-06	7
636	13	14222	2018-12-06 08:49:27	2018-12-06	7
637	19	14222	2018-12-06 08:49:32	2018-12-06	7
638	21	14222	2018-12-06 08:49:42	2018-12-06	7
639	20	14222	2018-12-06 08:49:42	2018-12-06	7
640	26	14222	2018-12-06 08:49:42	2018-12-06	7
641	0	14223	2018-12-04 09:43:37	2018-12-04	8
642	2	14223	2018-12-04 09:43:37	2018-12-04	8
643	4	14223	2018-12-04 09:43:38	2018-12-04	8
644	5	14223	2018-12-04 09:43:52	2018-12-04	8
645	7	14223	2018-12-04 09:43:52	2018-12-04	8
646	9	14223	2018-12-04 09:43:53	2018-12-04	8
647	10	14223	2018-12-04 09:43:54	2018-12-04	8
648	11	14223	2018-12-04 09:44:37	2018-12-04	8
649	12	14223	2018-12-04 09:44:38	2018-12-04	8
650	13	14223	2018-12-04 09:44:38	2018-12-04	8
651	17	14223	2018-12-06 15:00:31	2018-12-06	14
652	18	14223	2018-12-06 15:05:41	2018-12-06	14
653	13	14223	2018-12-06 15:05:59	2018-12-06	14
654	19	14223	2018-12-06 15:06:37	2018-12-06	14
655	21	14223	2018-12-06 15:07:05	2018-12-06	14
656	20	14223	2018-12-06 15:07:05	2018-12-06	14
657	26	14223	2018-12-06 15:07:05	2018-12-06	14
658	0	14224	2018-12-04 09:37:59	2018-12-04	8
659	2	14224	2018-12-04 09:38:00	2018-12-04	8
660	4	14224	2018-12-04 09:38:00	2018-12-04	8
661	5	14224	2018-12-04 09:38:13	2018-12-04	8
662	7	14224	2018-12-04 09:38:13	2018-12-04	8
663	9	14224	2018-12-04 09:38:14	2018-12-04	8
664	10	14224	2018-12-04 09:38:15	2018-12-04	8
665	11	14224	2018-12-04 09:38:19	2018-12-04	8
666	12	14224	2018-12-04 09:38:20	2018-12-04	8
667	13	14224	2018-12-04 09:38:20	2018-12-04	8
668	17	14224	2018-12-04 10:00:17	2018-12-04	9
669	18	14224	2018-12-04 10:01:30	2018-12-04	9
670	13	14224	2018-12-04 10:01:33	2018-12-04	9
671	19	14224	2018-12-04 10:01:38	2018-12-04	9
672	21	14224	2018-12-04 10:01:43	2018-12-04	9
673	22	14224	2018-12-04 10:01:43	2018-12-04	9
674	23	14224	2018-12-04 10:01:52	2018-12-04	9
675	26	14224	2018-12-04 10:01:52	2018-12-04	9
676	0	14225	2018-12-04 09:16:16	2018-12-04	8
677	2	14225	2018-12-04 09:16:17	2018-12-04	8
678	4	14225	2018-12-04 09:16:17	2018-12-04	8
679	5	14225	2018-12-04 09:16:47	2018-12-04	8
680	6	14225	2018-12-04 09:16:48	2018-12-04	8
681	9	14225	2018-12-04 09:16:49	2018-12-04	8
682	10	14225	2018-12-04 09:16:50	2018-12-04	8
683	11	14225	2018-12-04 09:17:47	2018-12-04	8
684	12	14225	2018-12-04 09:17:47	2018-12-04	8
685	13	14225	2018-12-04 09:17:47	2018-12-04	8
686	17	14225	2018-12-04 11:45:27	2018-12-04	10
687	18	14225	2018-12-04 11:46:47	2018-12-04	10
688	13	14225	2018-12-04 11:46:50	2018-12-04	10
689	19	14225	2018-12-04 11:46:56	2018-12-04	10
690	21	14225	2018-12-04 11:47:01	2018-12-04	10
691	22	14225	2018-12-04 11:47:01	2018-12-04	10
692	23	14225	2018-12-04 11:47:04	2018-12-04	10
693	26	14225	2018-12-04 11:47:04	2018-12-04	10
694	0	14226	2018-12-04 08:55:41	2018-12-04	7
695	2	14226	2018-12-04 08:55:42	2018-12-04	7
696	4	14226	2018-12-04 08:55:42	2018-12-04	7
697	5	14226	2018-12-04 08:55:48	2018-12-04	7
698	7	14226	2018-12-04 08:55:48	2018-12-04	7
699	9	14226	2018-12-04 08:55:49	2018-12-04	7
700	10	14226	2018-12-04 08:55:50	2018-12-04	7
701	11	14226	2018-12-04 08:55:54	2018-12-04	7
702	12	14226	2018-12-04 08:55:54	2018-12-04	7
703	13	14226	2018-12-04 08:55:54	2018-12-04	7
704	17	14226	2018-12-04 09:01:44	2018-12-04	8
705	18	14226	2018-12-04 09:02:04	2018-12-04	8
706	13	14226	2018-12-04 09:02:07	2018-12-04	8
707	19	14226	2018-12-04 09:02:11	2018-12-04	8
708	21	14226	2018-12-04 09:02:15	2018-12-04	8
709	20	14226	2018-12-04 09:02:15	2018-12-04	8
710	26	14226	2018-12-04 09:02:15	2018-12-04	8
711	0	14227	2018-12-04 08:54:03	2018-12-04	7
712	2	14227	2018-12-04 08:54:04	2018-12-04	7
713	4	14227	2018-12-04 08:54:04	2018-12-04	7
714	5	14227	2018-12-04 08:54:10	2018-12-04	7
715	7	14227	2018-12-04 08:54:10	2018-12-04	7
716	9	14227	2018-12-04 08:54:11	2018-12-04	7
717	10	14227	2018-12-04 08:54:12	2018-12-04	7
718	11	14227	2018-12-04 08:54:16	2018-12-04	7
719	12	14227	2018-12-04 08:54:16	2018-12-04	7
720	13	14227	2018-12-04 08:54:16	2018-12-04	7
721	17	14227	2018-12-04 08:59:40	2018-12-04	7
722	18	14227	2018-12-04 09:01:13	2018-12-04	8
723	13	14227	2018-12-04 09:01:20	2018-12-04	8
724	19	14227	2018-12-04 09:01:26	2018-12-04	8
725	21	14227	2018-12-04 09:01:30	2018-12-04	8
726	20	14227	2018-12-04 09:01:30	2018-12-04	8
727	26	14227	2018-12-04 09:01:30	2018-12-04	8
728	0	14228	2018-12-04 08:33:27	2018-12-04	7
729	2	14228	2018-12-04 08:33:28	2018-12-04	7
730	4	14228	2018-12-04 08:33:28	2018-12-04	7
731	5	14228	2018-12-04 08:34:36	2018-12-04	7
732	6	14228	2018-12-04 08:34:36	2018-12-04	7
733	9	14228	2018-12-04 08:34:38	2018-12-04	7
734	10	14228	2018-12-04 08:34:39	2018-12-04	7
735	11	14228	2018-12-04 08:40:19	2018-12-04	7
736	12	14228	2018-12-04 08:40:19	2018-12-04	7
737	13	14228	2018-12-04 08:40:19	2018-12-04	7
738	0	14229	2018-12-03 20:08:28	2018-12-03	19
739	1	14229	2018-12-03 20:08:29	2018-12-03	19
740	4	14229	2018-12-03 20:08:32	2018-12-03	19
741	5	14229	2018-12-04 08:39:46	2018-12-04	7
742	6	14229	2018-12-04 08:39:46	2018-12-04	7
743	9	14229	2018-12-04 08:39:48	2018-12-04	7
744	10	14229	2018-12-04 08:39:49	2018-12-04	7
745	11	14229	2018-12-04 08:39:53	2018-12-04	7
746	12	14229	2018-12-04 08:39:53	2018-12-04	7
747	13	14229	2018-12-04 08:39:53	2018-12-04	7
748	0	14230	2018-12-03 16:27:25	2018-12-03	15
749	2	14230	2018-12-03 16:27:26	2018-12-03	15
750	4	14230	2018-12-03 16:27:26	2018-12-03	15
751	5	14230	2018-12-03 16:27:47	2018-12-03	15
752	7	14230	2018-12-03 16:27:47	2018-12-03	15
753	9	14230	2018-12-03 16:27:48	2018-12-03	15
754	10	14230	2018-12-03 16:27:49	2018-12-03	15
755	11	14230	2018-12-03 16:27:54	2018-12-03	15
756	12	14230	2018-12-03 16:27:54	2018-12-03	15
757	13	14230	2018-12-03 16:27:55	2018-12-03	15
758	0	14231	2018-12-03 16:15:18	2018-12-03	15
759	2	14231	2018-12-03 16:15:19	2018-12-03	15
760	4	14231	2018-12-03 16:15:19	2018-12-03	15
761	5	14231	2018-12-03 16:18:15	2018-12-03	15
762	6	14231	2018-12-03 16:18:15	2018-12-03	15
763	9	14231	2018-12-03 16:18:16	2018-12-03	15
764	10	14231	2018-12-03 16:18:17	2018-12-03	15
765	11	14231	2018-12-03 16:18:22	2018-12-03	15
766	12	14231	2018-12-03 16:18:22	2018-12-03	15
767	13	14231	2018-12-03 16:18:22	2018-12-03	15
768	17	14231	2018-12-04 09:31:33	2018-12-04	8
769	18	14231	2018-12-04 09:35:24	2018-12-04	8
770	13	14231	2018-12-04 09:35:27	2018-12-04	8
771	19	14231	2018-12-04 09:35:36	2018-12-04	8
772	21	14231	2018-12-04 09:35:40	2018-12-04	8
773	20	14231	2018-12-04 09:35:40	2018-12-04	8
774	26	14231	2018-12-04 09:35:40	2018-12-04	8
775	0	14232	2018-12-03 16:04:25	2018-12-03	15
776	2	14232	2018-12-03 16:04:26	2018-12-03	15
777	4	14232	2018-12-03 16:04:26	2018-12-03	15
778	5	14232	2018-12-03 16:06:42	2018-12-03	15
779	6	14232	2018-12-03 16:06:42	2018-12-03	15
780	9	14232	2018-12-03 16:06:44	2018-12-03	15
781	10	14232	2018-12-03 16:06:45	2018-12-03	15
782	19	14232	2018-12-03 16:06:52	2018-12-03	15
783	26	14232	2018-12-03 16:06:52	2018-12-03	15
784	0	14233	2018-12-03 15:32:18	2018-12-03	14
785	2	14233	2018-12-03 15:32:19	2018-12-03	14
786	4	14233	2018-12-03 15:32:20	2018-12-03	14
787	5	14233	2018-12-03 15:32:27	2018-12-03	14
788	6	14233	2018-12-03 15:32:27	2018-12-03	14
789	9	14233	2018-12-03 15:32:29	2018-12-03	14
790	10	14233	2018-12-03 15:32:30	2018-12-03	14
791	11	14233	2018-12-03 15:32:39	2018-12-03	14
792	12	14233	2018-12-03 15:32:39	2018-12-03	14
793	13	14233	2018-12-03 15:32:39	2018-12-03	14
794	17	14233	2018-12-04 09:28:05	2018-12-04	8
795	18	14233	2018-12-04 09:29:51	2018-12-04	8
796	13	14233	2018-12-04 09:29:55	2018-12-04	8
797	19	14233	2018-12-04 09:29:59	2018-12-04	8
798	21	14233	2018-12-04 09:30:03	2018-12-04	8
799	22	14233	2018-12-04 09:30:03	2018-12-04	8
800	23	14233	2018-12-04 09:30:07	2018-12-04	8
801	26	14233	2018-12-04 09:30:07	2018-12-04	8
802	0	14234	2018-12-03 12:41:36	2018-12-03	11
803	1	14234	2018-12-03 12:41:38	2018-12-03	11
804	4	14234	2018-12-03 12:41:40	2018-12-03	11
805	5	14234	2018-12-03 12:47:25	2018-12-03	11
806	7	14234	2018-12-03 12:47:25	2018-12-03	11
807	8	14234	2018-12-03 12:47:25	2018-12-03	11
808	9	14234	2018-12-03 13:32:21	2018-12-03	12
809	10	14234	2018-12-03 13:32:22	2018-12-03	12
810	11	14234	2018-12-03 13:32:28	2018-12-03	12
811	12	14234	2018-12-03 13:32:28	2018-12-03	12
812	13	14234	2018-12-03 13:32:28	2018-12-03	12
813	19	14234	2018-12-04 09:31:41	2018-12-04	8
814	21	14234	2018-12-04 09:31:47	2018-12-04	8
815	20	14234	2018-12-04 09:31:48	2018-12-04	8
816	26	14234	2018-12-04 09:31:48	2018-12-04	8
817	0	14235	2018-12-03 11:29:00	2018-12-03	10
818	2	14235	2018-12-03 11:29:01	2018-12-03	10
819	4	14235	2018-12-03 11:29:01	2018-12-03	10
820	5	14235	2018-12-03 11:29:20	2018-12-03	10
821	6	14235	2018-12-03 11:29:20	2018-12-03	10
822	9	14235	2018-12-03 11:29:22	2018-12-03	10
823	12	14235	2018-12-03 11:29:23	2018-12-03	10
824	13	14235	2018-12-03 11:29:23	2018-12-03	10
825	19	14235	2018-12-04 11:46:11	2018-12-04	10
826	21	14235	2018-12-04 11:46:18	2018-12-04	10
827	22	14235	2018-12-04 11:46:19	2018-12-04	10
828	23	14235	2018-12-04 11:46:31	2018-12-04	10
829	26	14235	2018-12-04 11:46:31	2018-12-04	10
830	0	14236	2018-12-03 11:12:36	2018-12-03	10
831	2	14236	2018-12-03 11:12:37	2018-12-03	10
832	4	14236	2018-12-03 11:12:37	2018-12-03	10
833	5	14236	2018-12-03 11:12:50	2018-12-03	10
834	7	14236	2018-12-03 11:12:50	2018-12-03	10
835	9	14236	2018-12-03 11:12:51	2018-12-03	10
836	10	14236	2018-12-03 11:12:52	2018-12-03	10
837	11	14236	2018-12-03 11:12:56	2018-12-03	10
838	12	14236	2018-12-03 11:12:56	2018-12-03	10
839	13	14236	2018-12-03 11:12:57	2018-12-03	10
840	17	14236	2018-12-03 11:19:19	2018-12-03	10
841	18	14236	2018-12-03 11:19:53	2018-12-03	10
842	13	14236	2018-12-03 11:19:56	2018-12-03	10
843	19	14236	2018-12-03 11:20:01	2018-12-03	10
844	26	14236	2018-12-03 11:20:01	2018-12-03	10
845	0	14237	2018-12-03 09:52:46	2018-12-03	8
846	2	14237	2018-12-03 09:52:47	2018-12-03	8
847	4	14237	2018-12-03 09:52:47	2018-12-03	8
848	5	14237	2018-12-03 09:53:43	2018-12-03	8
849	7	14237	2018-12-03 09:53:43	2018-12-03	8
850	9	14237	2018-12-03 09:53:44	2018-12-03	8
851	10	14237	2018-12-03 09:53:44	2018-12-03	8
852	11	14237	2018-12-03 09:53:49	2018-12-03	8
853	12	14237	2018-12-03 09:53:49	2018-12-03	8
854	13	14237	2018-12-03 09:53:49	2018-12-03	8
855	19	14237	2018-12-03 11:41:22	2018-12-03	10
856	26	14237	2018-12-03 11:41:22	2018-12-03	10
857	0	14238	2018-12-03 09:21:49	2018-12-03	8
858	2	14238	2018-12-03 09:21:50	2018-12-03	8
859	4	14238	2018-12-03 09:21:50	2018-12-03	8
860	5	14238	2018-12-03 09:22:06	2018-12-03	8
861	6	14238	2018-12-03 09:22:06	2018-12-03	8
862	9	14238	2018-12-03 09:22:08	2018-12-03	8
863	10	14238	2018-12-03 09:22:09	2018-12-03	8
864	11	14238	2018-12-03 09:38:40	2018-12-03	8
865	12	14238	2018-12-03 09:38:40	2018-12-03	8
866	13	14238	2018-12-03 09:38:40	2018-12-03	8
867	19	14238	2018-12-04 07:48:34	2018-12-04	6
868	21	14238	2018-12-04 07:48:39	2018-12-04	6
869	22	14238	2018-12-04 07:48:39	2018-12-04	6
870	23	14238	2018-12-04 07:48:42	2018-12-04	6
871	26	14238	2018-12-04 07:48:42	2018-12-04	6
872	0	14239	2018-12-03 09:13:04	2018-12-03	8
873	2	14239	2018-12-03 09:13:05	2018-12-03	8
874	4	14239	2018-12-03 09:13:05	2018-12-03	8
875	5	14239	2018-12-03 09:13:11	2018-12-03	8
876	7	14239	2018-12-03 09:13:11	2018-12-03	8
877	9	14239	2018-12-03 09:13:12	2018-12-03	8
878	10	14239	2018-12-03 09:13:13	2018-12-03	8
879	11	14239	2018-12-03 09:13:17	2018-12-03	8
880	12	14239	2018-12-03 09:13:17	2018-12-03	8
881	13	14239	2018-12-03 09:13:17	2018-12-03	8
882	17	14239	2018-12-03 10:01:27	2018-12-03	9
883	18	14239	2018-12-03 10:01:31	2018-12-03	9
884	13	14239	2018-12-03 10:01:34	2018-12-03	9
885	19	14239	2018-12-03 10:01:37	2018-12-03	9
886	21	14239	2018-12-03 10:01:41	2018-12-03	9
887	22	14239	2018-12-03 10:01:41	2018-12-03	9
888	23	14239	2018-12-03 10:01:44	2018-12-03	9
889	26	14239	2018-12-03 10:01:44	2018-12-03	9
890	0	14240	2018-12-03 09:12:50	2018-12-03	8
891	1	14240	2018-12-03 09:12:51	2018-12-03	8
892	4	14240	2018-12-03 09:12:53	2018-12-03	8
893	5	14240	2018-12-03 09:15:04	2018-12-03	8
894	6	14240	2018-12-03 09:15:04	2018-12-03	8
895	9	14240	2018-12-03 09:15:06	2018-12-03	8
896	10	14240	2018-12-03 09:15:07	2018-12-03	8
897	11	14240	2018-12-03 09:15:11	2018-12-03	8
898	12	14240	2018-12-03 09:15:12	2018-12-03	8
899	13	14240	2018-12-03 09:15:12	2018-12-03	8
900	15	14240	2018-12-03 09:33:57	2018-12-03	8
901	16	14240	2018-12-03 09:34:43	2018-12-03	8
902	12	14240	2018-12-03 09:34:44	2018-12-03	8
903	13	14240	2018-12-03 09:34:44	2018-12-03	8
904	14	14240	2018-12-03 11:25:33	2018-12-03	10
905	13	14240	2018-12-03 11:27:41	2018-12-03	10
906	19	14240	2018-12-03 15:18:31	2018-12-03	14
907	21	14240	2018-12-03 15:18:36	2018-12-03	14
908	20	14240	2018-12-03 15:18:36	2018-12-03	14
909	26	14240	2018-12-03 15:18:36	2018-12-03	14
910	0	14241	2018-12-03 09:05:07	2018-12-03	8
911	2	14241	2018-12-03 09:05:08	2018-12-03	8
912	4	14241	2018-12-03 09:05:09	2018-12-03	8
913	5	14241	2018-12-03 09:05:18	2018-12-03	8
914	6	14241	2018-12-03 09:05:18	2018-12-03	8
915	9	14241	2018-12-03 09:05:20	2018-12-03	8
916	10	14241	2018-12-03 09:05:21	2018-12-03	8
917	11	14241	2018-12-03 09:16:41	2018-12-03	8
918	12	14241	2018-12-03 09:16:41	2018-12-03	8
919	13	14241	2018-12-03 09:16:41	2018-12-03	8
920	19	14241	2018-12-04 07:48:58	2018-12-04	6
921	21	14241	2018-12-04 07:49:03	2018-12-04	6
922	22	14241	2018-12-04 07:49:03	2018-12-04	6
923	23	14241	2018-12-04 07:49:06	2018-12-04	6
924	26	14241	2018-12-04 07:49:07	2018-12-04	6
925	0	14242	2018-12-01 16:36:03	2018-12-01	15
926	1	14242	2018-12-01 16:36:04	2018-12-01	15
927	4	14242	2018-12-01 16:36:06	2018-12-01	15
928	5	14242	2018-12-03 07:51:53	2018-12-03	6
929	6	14242	2018-12-03 07:51:54	2018-12-03	6
930	9	14242	2018-12-03 07:51:55	2018-12-03	6
931	10	14242	2018-12-03 07:51:56	2018-12-03	6
932	11	14242	2018-12-03 07:52:02	2018-12-03	6
933	12	14242	2018-12-03 07:52:02	2018-12-03	6
934	13	14242	2018-12-03 07:52:02	2018-12-03	6
935	0	14243	2018-12-01 14:16:53	2018-12-01	13
936	1	14243	2018-12-01 14:16:54	2018-12-01	13
937	4	14243	2018-12-01 14:16:57	2018-12-01	13
938	5	14243	2018-12-03 07:46:45	2018-12-03	6
939	6	14243	2018-12-03 07:46:46	2018-12-03	6
940	9	14243	2018-12-03 07:46:47	2018-12-03	6
941	10	14243	2018-12-03 07:46:48	2018-12-03	6
942	11	14243	2018-12-03 07:46:52	2018-12-03	6
943	12	14243	2018-12-03 07:46:52	2018-12-03	6
944	13	14243	2018-12-03 07:46:52	2018-12-03	6
945	17	14243	2018-12-03 09:03:45	2018-12-03	8
946	13	14243	2018-12-03 09:07:58	2018-12-03	8
947	17	14243	2018-12-03 09:21:02	2018-12-03	8
948	18	14243	2018-12-03 09:27:25	2018-12-03	8
949	13	14243	2018-12-03 09:27:29	2018-12-03	8
950	19	14243	2018-12-03 09:27:39	2018-12-03	8
951	21	14243	2018-12-03 09:27:45	2018-12-03	8
952	20	14243	2018-12-03 09:27:45	2018-12-03	8
953	26	14243	2018-12-03 09:27:45	2018-12-03	8
954	0	14244	2018-12-01 00:24:50	2018-11-30	23
955	1	14244	2018-12-01 00:24:51	2018-11-30	23
956	4	14244	2018-12-01 00:24:54	2018-11-30	23
957	5	14244	2018-12-03 07:47:35	2018-12-03	6
958	6	14244	2018-12-03 07:47:36	2018-12-03	6
959	9	14244	2018-12-03 07:47:37	2018-12-03	6
960	10	14244	2018-12-03 07:47:38	2018-12-03	6
961	11	14244	2018-12-03 07:47:43	2018-12-03	6
962	12	14244	2018-12-03 07:47:43	2018-12-03	6
963	13	14244	2018-12-03 07:47:43	2018-12-03	6
964	19	14244	2018-12-05 08:07:55	2018-12-05	7
965	17	14244	2018-12-05 08:07:59	2018-12-05	7
966	18	14244	2018-12-05 08:08:28	2018-12-05	7
967	19	14244	2018-12-05 08:08:33	2018-12-05	7
968	21	14244	2018-12-05 08:08:43	2018-12-05	7
969	20	14244	2018-12-05 08:08:43	2018-12-05	7
970	26	14244	2018-12-05 08:08:44	2018-12-05	7
971	0	14245	2018-11-30 15:47:09	2018-11-30	14
972	2	14245	2018-11-30 15:47:10	2018-11-30	14
973	4	14245	2018-11-30 15:47:11	2018-11-30	14
974	5	14245	2018-11-30 15:47:17	2018-11-30	14
975	6	14245	2018-11-30 15:47:18	2018-11-30	14
976	9	14245	2018-11-30 15:47:20	2018-11-30	14
977	10	14245	2018-11-30 15:47:21	2018-11-30	14
978	11	14245	2018-11-30 15:47:26	2018-11-30	14
979	12	14245	2018-11-30 15:47:26	2018-11-30	14
980	13	14245	2018-11-30 15:47:27	2018-11-30	14
981	19	14245	2018-12-06 13:36:26	2018-12-06	12
982	21	14245	2018-12-06 13:36:30	2018-12-06	12
983	22	14245	2018-12-06 13:36:30	2018-12-06	12
984	23	14245	2018-12-06 13:36:34	2018-12-06	12
985	26	14245	2018-12-06 13:36:34	2018-12-06	12
986	0	14246	2018-11-30 15:43:06	2018-11-30	14
987	2	14246	2018-11-30 15:43:06	2018-11-30	14
988	4	14246	2018-11-30 15:43:07	2018-11-30	14
989	5	14246	2018-11-30 15:43:13	2018-11-30	14
990	6	14246	2018-11-30 15:43:14	2018-11-30	14
991	9	14246	2018-11-30 15:43:15	2018-11-30	14
992	10	14246	2018-11-30 15:43:16	2018-11-30	14
993	11	14246	2018-11-30 15:43:21	2018-11-30	14
994	12	14246	2018-11-30 15:43:22	2018-11-30	14
995	13	14246	2018-11-30 15:43:22	2018-11-30	14
996	19	14246	2018-12-05 11:32:24	2018-12-05	10
997	21	14246	2018-12-05 11:32:29	2018-12-05	10
998	22	14246	2018-12-05 11:32:29	2018-12-05	10
999	23	14246	2018-12-05 11:32:49	2018-12-05	10
1000	26	14246	2018-12-05 11:32:49	2018-12-05	10
1001	0	14247	2018-11-30 15:36:49	2018-11-30	14
1002	2	14247	2018-11-30 15:36:49	2018-11-30	14
1003	4	14247	2018-11-30 15:36:50	2018-11-30	14
1004	5	14247	2018-11-30 15:36:55	2018-11-30	14
1005	7	14247	2018-11-30 15:36:56	2018-11-30	14
1006	9	14247	2018-11-30 15:36:56	2018-11-30	14
1007	10	14247	2018-11-30 15:36:57	2018-11-30	14
1008	11	14247	2018-11-30 15:46:01	2018-11-30	14
1009	12	14247	2018-11-30 15:46:01	2018-11-30	14
1010	13	14247	2018-11-30 15:46:02	2018-11-30	14
1011	17	14247	2018-12-03 10:00:29	2018-12-03	9
1012	18	14247	2018-12-03 10:01:03	2018-12-03	9
1013	13	14247	2018-12-03 10:01:06	2018-12-03	9
1014	19	14247	2018-12-03 10:01:10	2018-12-03	9
1015	21	14247	2018-12-03 10:01:13	2018-12-03	9
1016	22	14247	2018-12-03 10:01:13	2018-12-03	9
1017	23	14247	2018-12-03 10:01:16	2018-12-03	9
1018	26	14247	2018-12-03 10:01:16	2018-12-03	9
1019	0	14248	2018-11-30 14:48:00	2018-11-30	13
1020	2	14248	2018-11-30 14:48:01	2018-11-30	13
1021	4	14248	2018-11-30 14:48:01	2018-11-30	13
1022	5	14248	2018-11-30 14:48:24	2018-11-30	13
1023	7	14248	2018-11-30 14:48:24	2018-11-30	13
1024	9	14248	2018-11-30 14:48:25	2018-11-30	13
1025	10	14248	2018-11-30 14:48:26	2018-11-30	13
1026	11	14248	2018-11-30 14:48:42	2018-11-30	13
1027	12	14248	2018-11-30 14:48:42	2018-11-30	13
1028	13	14248	2018-11-30 14:48:42	2018-11-30	13
1029	19	14248	2018-12-03 11:24:20	2018-12-03	10
1030	21	14248	2018-12-03 11:24:24	2018-12-03	10
1031	22	14248	2018-12-03 11:24:25	2018-12-03	10
1032	23	14248	2018-12-03 11:24:28	2018-12-03	10
1033	26	14248	2018-12-03 11:24:28	2018-12-03	10
1034	0	14249	2018-11-30 13:43:50	2018-11-30	12
1035	2	14249	2018-11-30 13:43:51	2018-11-30	12
1036	4	14249	2018-11-30 13:43:51	2018-11-30	12
1037	5	14249	2018-11-30 13:46:53	2018-11-30	12
1038	7	14249	2018-11-30 13:46:53	2018-11-30	12
1039	9	14249	2018-11-30 13:46:54	2018-11-30	12
1040	10	14249	2018-11-30 13:46:55	2018-11-30	12
1041	11	14249	2018-11-30 13:47:03	2018-11-30	12
1042	12	14249	2018-11-30 13:47:03	2018-11-30	12
1043	13	14249	2018-11-30 13:47:03	2018-11-30	12
1044	17	14249	2018-12-03 08:10:45	2018-12-03	7
1045	18	14249	2018-12-03 08:11:23	2018-12-03	7
1046	13	14249	2018-12-03 08:11:25	2018-12-03	7
1047	19	14249	2018-12-03 08:11:28	2018-12-03	7
1048	21	14249	2018-12-03 08:11:32	2018-12-03	7
1049	22	14249	2018-12-03 08:11:32	2018-12-03	7
1050	23	14249	2018-12-03 08:11:34	2018-12-03	7
1051	26	14249	2018-12-03 08:11:34	2018-12-03	7
1052	0	14250	2018-11-30 12:48:59	2018-11-30	11
1053	1	14250	2018-11-30 12:49:00	2018-11-30	11
1054	4	14250	2018-11-30 12:49:02	2018-11-30	11
1055	5	14250	2018-11-30 13:29:44	2018-11-30	12
1056	7	14250	2018-11-30 13:29:44	2018-11-30	12
1057	8	14250	2018-11-30 13:29:45	2018-11-30	12
1058	9	14250	2018-11-30 13:31:00	2018-11-30	12
1059	10	14250	2018-11-30 13:31:01	2018-11-30	12
1060	11	14250	2018-11-30 13:42:22	2018-11-30	12
1061	12	14250	2018-11-30 13:42:22	2018-11-30	12
1062	13	14250	2018-11-30 13:42:22	2018-11-30	12
1063	19	14250	2018-12-04 08:58:49	2018-12-04	7
1064	21	14250	2018-12-04 08:58:54	2018-12-04	7
1065	20	14250	2018-12-04 08:58:54	2018-12-04	7
1066	26	14250	2018-12-04 08:58:54	2018-12-04	7
1067	0	14251	2018-11-30 11:36:24	2018-11-30	10
1068	2	14251	2018-11-30 11:36:25	2018-11-30	10
1069	4	14251	2018-11-30 11:36:25	2018-11-30	10
1070	5	14251	2018-11-30 11:36:32	2018-11-30	10
1071	7	14251	2018-11-30 11:36:32	2018-11-30	10
1072	9	14251	2018-11-30 11:36:33	2018-11-30	10
1073	10	14251	2018-11-30 11:36:34	2018-11-30	10
1074	11	14251	2018-11-30 11:36:40	2018-11-30	10
1075	12	14251	2018-11-30 11:36:40	2018-11-30	10
1076	13	14251	2018-11-30 11:36:41	2018-11-30	10
1077	17	14251	2018-11-30 11:52:22	2018-11-30	10
1078	18	14251	2018-11-30 11:53:00	2018-11-30	10
1079	13	14251	2018-11-30 11:53:04	2018-11-30	10
1080	19	14251	2018-11-30 11:53:08	2018-11-30	10
1081	21	14251	2018-11-30 11:53:13	2018-11-30	10
1082	22	14251	2018-11-30 11:53:13	2018-11-30	10
1083	23	14251	2018-11-30 11:53:16	2018-11-30	10
1084	26	14251	2018-11-30 11:53:16	2018-11-30	10
1085	0	14252	2018-11-30 11:08:01	2018-11-30	10
1086	1	14252	2018-11-30 11:08:02	2018-11-30	10
1087	4	14252	2018-11-30 11:08:04	2018-11-30	10
1088	5	14252	2018-11-30 11:11:28	2018-11-30	10
1089	7	14252	2018-11-30 11:11:29	2018-11-30	10
1090	9	14252	2018-11-30 11:11:29	2018-11-30	10
1091	10	14252	2018-11-30 11:11:30	2018-11-30	10
1092	11	14252	2018-11-30 11:11:35	2018-11-30	10
1093	12	14252	2018-11-30 11:11:35	2018-11-30	10
1094	13	14252	2018-11-30 11:11:36	2018-11-30	10
1095	17	14252	2018-11-30 11:32:01	2018-11-30	10
1096	18	14252	2018-11-30 11:33:17	2018-11-30	10
1097	13	14252	2018-11-30 11:33:19	2018-11-30	10
1098	19	14252	2018-11-30 11:33:23	2018-11-30	10
1099	21	14252	2018-11-30 11:33:28	2018-11-30	10
1100	20	14252	2018-11-30 11:33:28	2018-11-30	10
1101	26	14252	2018-11-30 11:33:28	2018-11-30	10
1102	0	14253	2018-11-30 10:44:02	2018-11-30	9
1103	2	14253	2018-11-30 10:44:03	2018-11-30	9
1104	4	14253	2018-11-30 10:44:03	2018-11-30	9
1105	5	14253	2018-11-30 10:44:09	2018-11-30	9
1106	7	14253	2018-11-30 10:44:10	2018-11-30	9
1107	9	14253	2018-11-30 10:44:11	2018-11-30	9
1108	10	14253	2018-11-30 10:44:12	2018-11-30	9
1109	11	14253	2018-11-30 10:44:14	2018-11-30	9
1110	12	14253	2018-11-30 10:44:14	2018-11-30	9
1111	13	14253	2018-11-30 10:44:14	2018-11-30	9
1112	17	14253	2018-11-30 11:33:48	2018-11-30	10
1113	18	14253	2018-11-30 11:34:12	2018-11-30	10
1114	13	14253	2018-11-30 11:34:15	2018-11-30	10
1115	19	14253	2018-11-30 11:34:21	2018-11-30	10
1116	21	14253	2018-11-30 11:34:24	2018-11-30	10
1117	22	14253	2018-11-30 11:34:24	2018-11-30	10
1118	23	14253	2018-11-30 11:34:27	2018-11-30	10
1119	26	14253	2018-11-30 11:34:27	2018-11-30	10
1120	0	14254	2018-11-30 10:21:55	2018-11-30	9
1121	2	14254	2018-11-30 10:21:56	2018-11-30	9
1122	4	14254	2018-11-30 10:21:57	2018-11-30	9
1123	5	14254	2018-11-30 10:22:06	2018-11-30	9
1124	7	14254	2018-11-30 10:22:06	2018-11-30	9
1125	8	14254	2018-11-30 10:22:07	2018-11-30	9
1126	9	14254	2018-11-30 10:22:17	2018-11-30	9
1127	10	14254	2018-11-30 10:22:18	2018-11-30	9
1128	11	14254	2018-11-30 10:22:22	2018-11-30	9
1129	12	14254	2018-11-30 10:22:22	2018-11-30	9
1130	13	14254	2018-11-30 10:22:22	2018-11-30	9
1131	17	14254	2018-11-30 11:31:14	2018-11-30	10
1132	18	14254	2018-11-30 11:31:38	2018-11-30	10
1133	13	14254	2018-11-30 11:31:40	2018-11-30	10
1134	19	14254	2018-11-30 11:31:44	2018-11-30	10
1135	26	14254	2018-11-30 11:31:44	2018-11-30	10
1136	0	14255	2018-11-30 09:40:44	2018-11-30	8
1137	2	14255	2018-11-30 09:40:45	2018-11-30	8
1138	4	14255	2018-11-30 09:40:46	2018-11-30	8
1139	5	14255	2018-11-30 09:40:52	2018-11-30	8
1140	7	14255	2018-11-30 09:40:52	2018-11-30	8
1141	9	14255	2018-11-30 09:40:53	2018-11-30	8
1142	10	14255	2018-11-30 09:40:54	2018-11-30	8
1143	11	14255	2018-11-30 09:40:58	2018-11-30	8
1144	12	14255	2018-11-30 09:40:59	2018-11-30	8
1145	13	14255	2018-11-30 09:40:59	2018-11-30	8
1146	17	14255	2018-11-30 10:08:26	2018-11-30	9
1147	18	14255	2018-11-30 10:11:10	2018-11-30	9
1148	13	14255	2018-11-30 10:11:12	2018-11-30	9
1149	19	14255	2018-11-30 10:11:28	2018-11-30	9
1150	21	14255	2018-11-30 10:11:32	2018-11-30	9
1151	22	14255	2018-11-30 10:11:32	2018-11-30	9
1152	23	14255	2018-11-30 10:11:35	2018-11-30	9
1153	26	14255	2018-11-30 10:11:35	2018-11-30	9
1154	0	14256	2018-11-30 09:22:27	2018-11-30	8
1155	2	14256	2018-11-30 09:22:28	2018-11-30	8
1156	4	14256	2018-11-30 09:22:29	2018-11-30	8
1157	5	14256	2018-11-30 09:23:07	2018-11-30	8
1158	6	14256	2018-11-30 09:23:07	2018-11-30	8
1159	9	14256	2018-11-30 09:23:09	2018-11-30	8
1160	10	14256	2018-11-30 09:23:10	2018-11-30	8
1161	11	14256	2018-11-30 09:23:15	2018-11-30	8
1162	12	14256	2018-11-30 09:23:15	2018-11-30	8
1163	13	14256	2018-11-30 09:23:15	2018-11-30	8
1164	17	14256	2018-11-30 09:26:20	2018-11-30	8
1165	18	14256	2018-11-30 09:27:30	2018-11-30	8
1166	13	14256	2018-11-30 09:27:34	2018-11-30	8
1167	19	14256	2018-11-30 09:27:53	2018-11-30	8
1168	21	14256	2018-11-30 09:27:58	2018-11-30	8
1169	20	14256	2018-11-30 09:27:58	2018-11-30	8
1170	26	14256	2018-11-30 09:27:59	2018-11-30	8
1171	0	14257	2018-11-30 09:18:04	2018-11-30	8
1172	2	14257	2018-11-30 09:18:05	2018-11-30	8
1173	4	14257	2018-11-30 09:18:05	2018-11-30	8
1174	5	14257	2018-11-30 09:18:49	2018-11-30	8
1175	6	14257	2018-11-30 09:18:50	2018-11-30	8
1176	9	14257	2018-11-30 09:18:51	2018-11-30	8
1177	10	14257	2018-11-30 09:18:52	2018-11-30	8
1178	11	14257	2018-11-30 09:18:58	2018-11-30	8
1179	12	14257	2018-11-30 09:18:58	2018-11-30	8
1180	13	14257	2018-11-30 09:18:58	2018-11-30	8
1181	19	14257	2018-11-30 09:32:02	2018-11-30	8
1182	21	14257	2018-11-30 09:32:20	2018-11-30	8
1183	22	14257	2018-11-30 09:32:20	2018-11-30	8
1184	23	14257	2018-11-30 09:37:39	2018-11-30	8
1185	26	14257	2018-11-30 09:37:39	2018-11-30	8
1186	0	14258	2018-11-30 08:50:49	2018-11-30	7
1187	2	14258	2018-11-30 08:50:50	2018-11-30	7
1188	4	14258	2018-11-30 08:50:50	2018-11-30	7
1189	5	14258	2018-11-30 08:51:09	2018-11-30	7
1190	7	14258	2018-11-30 08:51:09	2018-11-30	7
1191	9	14258	2018-11-30 08:51:10	2018-11-30	7
1192	10	14258	2018-11-30 08:51:11	2018-11-30	7
1193	11	14258	2018-11-30 08:51:15	2018-11-30	7
1194	12	14258	2018-11-30 08:51:15	2018-11-30	7
1195	13	14258	2018-11-30 08:51:15	2018-11-30	7
1196	19	14258	2018-12-03 08:45:40	2018-12-03	7
1197	21	14258	2018-12-03 08:45:47	2018-12-03	7
1198	22	14258	2018-12-03 08:45:47	2018-12-03	7
1199	23	14258	2018-12-03 08:47:11	2018-12-03	7
1200	26	14258	2018-12-03 08:47:11	2018-12-03	7
1201	0	14259	2018-11-30 08:48:26	2018-11-30	7
1202	2	14259	2018-11-30 08:48:27	2018-11-30	7
1203	4	14259	2018-11-30 08:48:28	2018-11-30	7
1204	5	14259	2018-11-30 08:48:37	2018-11-30	7
1205	6	14259	2018-11-30 08:48:38	2018-11-30	7
1206	9	14259	2018-11-30 08:48:39	2018-11-30	7
1207	10	14259	2018-11-30 08:48:40	2018-11-30	7
1208	11	14259	2018-11-30 08:48:44	2018-11-30	7
1209	12	14259	2018-11-30 08:48:44	2018-11-30	7
1210	13	14259	2018-11-30 08:48:44	2018-11-30	7
1211	19	14259	2018-12-03 09:53:53	2018-12-03	8
1212	21	14259	2018-12-03 09:53:58	2018-12-03	8
1213	22	14259	2018-12-03 09:53:58	2018-12-03	8
1214	23	14259	2018-12-03 09:54:01	2018-12-03	8
1215	26	14259	2018-12-03 09:54:01	2018-12-03	8
1216	0	14260	2018-11-30 08:36:11	2018-11-30	7
1217	2	14260	2018-11-30 08:36:12	2018-11-30	7
1218	4	14260	2018-11-30 08:36:13	2018-11-30	7
1219	5	14260	2018-11-30 08:36:19	2018-11-30	7
1220	6	14260	2018-11-30 08:36:19	2018-11-30	7
1221	9	14260	2018-11-30 08:36:21	2018-11-30	7
1222	10	14260	2018-11-30 08:36:22	2018-11-30	7
1223	11	14260	2018-11-30 08:38:15	2018-11-30	7
1224	12	14260	2018-11-30 08:38:15	2018-11-30	7
1225	13	14260	2018-11-30 08:38:15	2018-11-30	7
1226	19	14260	2018-11-30 09:56:14	2018-11-30	8
1227	21	14260	2018-11-30 09:56:19	2018-11-30	8
1228	22	14260	2018-11-30 09:56:19	2018-11-30	8
1229	23	14260	2018-11-30 09:56:41	2018-11-30	8
1230	26	14260	2018-11-30 09:56:41	2018-11-30	8
1231	0	14261	2018-11-30 08:42:34	2018-11-30	7
1232	3	14261	2018-11-30 08:42:35	2018-11-30	7
1233	4	14261	2018-11-30 08:49:05	2018-11-30	7
1234	5	14261	2018-11-30 08:49:14	2018-11-30	7
1235	6	14261	2018-11-30 08:49:14	2018-11-30	7
1236	9	14261	2018-11-30 08:49:16	2018-11-30	7
1237	12	14261	2018-11-30 08:49:17	2018-11-30	7
1238	13	14261	2018-11-30 08:49:17	2018-11-30	7
1239	17	14261	2018-12-04 09:25:20	2018-12-04	8
1240	18	14261	2018-12-04 09:29:21	2018-12-04	8
1241	13	14261	2018-12-04 09:29:23	2018-12-04	8
1242	19	14261	2018-12-04 09:29:30	2018-12-04	8
1243	21	14261	2018-12-04 09:29:35	2018-12-04	8
1244	20	14261	2018-12-04 09:29:35	2018-12-04	8
1245	26	14261	2018-12-04 09:29:35	2018-12-04	8
1246	0	14262	2018-11-29 17:39:02	2018-11-29	16
1247	1	14262	2018-11-29 17:39:03	2018-11-29	16
1248	4	14262	2018-11-29 17:39:05	2018-11-29	16
1249	5	14262	2018-11-30 08:47:36	2018-11-30	7
1250	7	14262	2018-11-30 08:47:36	2018-11-30	7
1251	9	14262	2018-11-30 08:47:37	2018-11-30	7
1252	10	14262	2018-11-30 08:47:38	2018-11-30	7
1253	11	14262	2018-11-30 08:47:43	2018-11-30	7
1254	12	14262	2018-11-30 08:47:43	2018-11-30	7
1255	13	14262	2018-11-30 08:47:43	2018-11-30	7
1256	17	14262	2018-11-30 10:14:47	2018-11-30	9
1257	18	14262	2018-11-30 10:16:56	2018-11-30	9
1258	13	14262	2018-11-30 10:16:59	2018-11-30	9
1259	19	14262	2018-11-30 10:17:09	2018-11-30	9
1260	21	14262	2018-11-30 10:17:17	2018-11-30	9
1261	20	14262	2018-11-30 10:17:17	2018-11-30	9
1262	26	14262	2018-11-30 10:17:17	2018-11-30	9
1263	0	14263	2018-11-29 16:43:18	2018-11-29	15
1264	2	14263	2018-11-29 16:43:20	2018-11-29	15
1265	4	14263	2018-11-29 16:43:20	2018-11-29	15
1266	5	14263	2018-11-29 16:43:27	2018-11-29	15
1267	7	14263	2018-11-29 16:43:27	2018-11-29	15
1268	9	14263	2018-11-29 16:43:28	2018-11-29	15
1269	10	14263	2018-11-29 16:43:29	2018-11-29	15
1270	11	14263	2018-11-29 16:43:33	2018-11-29	15
1271	12	14263	2018-11-29 16:43:33	2018-11-29	15
1272	13	14263	2018-11-29 16:43:33	2018-11-29	15
1273	17	14263	2018-11-30 10:06:29	2018-11-30	9
1274	18	14263	2018-11-30 10:06:55	2018-11-30	9
1275	13	14263	2018-11-30 10:06:58	2018-11-30	9
1276	19	14263	2018-11-30 10:07:02	2018-11-30	9
1277	21	14263	2018-11-30 10:07:06	2018-11-30	9
1278	22	14263	2018-11-30 10:07:06	2018-11-30	9
1279	23	14263	2018-11-30 10:07:12	2018-11-30	9
1280	26	14263	2018-11-30 10:07:12	2018-11-30	9
1281	0	14264	2018-11-29 16:36:42	2018-11-29	15
1282	1	14264	2018-11-29 16:36:44	2018-11-29	15
1283	4	14264	2018-11-29 16:36:46	2018-11-29	15
1284	5	14264	2018-11-29 16:38:44	2018-11-29	15
1285	7	14264	2018-11-29 16:38:44	2018-11-29	15
1286	9	14264	2018-11-29 16:38:44	2018-11-29	15
1287	10	14264	2018-11-29 16:38:45	2018-11-29	15
1288	11	14264	2018-11-29 16:38:55	2018-11-29	15
1289	12	14264	2018-11-29 16:38:55	2018-11-29	15
1290	13	14264	2018-11-29 16:38:56	2018-11-29	15
1291	17	14264	2018-11-30 10:01:59	2018-11-30	9
1292	18	14264	2018-11-30 10:04:53	2018-11-30	9
1293	13	14264	2018-11-30 10:04:55	2018-11-30	9
1294	19	14264	2018-11-30 10:04:59	2018-11-30	9
1295	21	14264	2018-11-30 10:05:19	2018-11-30	9
1296	20	14264	2018-11-30 10:05:19	2018-11-30	9
1297	26	14264	2018-11-30 10:05:19	2018-11-30	9
1298	0	14265	2018-11-29 16:34:05	2018-11-29	15
1299	2	14265	2018-11-29 16:34:07	2018-11-29	15
1300	4	14265	2018-11-29 16:34:07	2018-11-29	15
1301	5	14265	2018-11-29 16:34:13	2018-11-29	15
1302	7	14265	2018-11-29 16:34:13	2018-11-29	15
1303	9	14265	2018-11-29 16:34:14	2018-11-29	15
1304	10	14265	2018-11-29 16:34:15	2018-11-29	15
1305	11	14265	2018-11-29 16:35:05	2018-11-29	15
1306	12	14265	2018-11-29 16:35:05	2018-11-29	15
1307	13	14265	2018-11-29 16:35:06	2018-11-29	15
1308	17	14265	2018-11-30 09:48:55	2018-11-30	8
1309	18	14265	2018-11-30 09:51:55	2018-11-30	8
1310	13	14265	2018-11-30 09:51:58	2018-11-30	8
1311	19	14265	2018-11-30 09:52:17	2018-11-30	8
1312	21	14265	2018-11-30 09:52:21	2018-11-30	8
1313	22	14265	2018-11-30 09:52:21	2018-11-30	8
1314	23	14265	2018-11-30 09:52:24	2018-11-30	8
1315	26	14265	2018-11-30 09:52:24	2018-11-30	8
1316	0	14266	2018-11-29 15:56:12	2018-11-29	14
1317	2	14266	2018-11-29 15:56:13	2018-11-29	14
1318	4	14266	2018-11-29 15:56:13	2018-11-29	14
1319	5	14266	2018-11-29 15:57:39	2018-11-29	14
1320	6	14266	2018-11-29 15:57:40	2018-11-29	14
1321	9	14266	2018-11-29 15:57:43	2018-11-29	14
1322	10	14266	2018-11-29 15:57:44	2018-11-29	14
1323	11	14266	2018-11-29 15:57:48	2018-11-29	14
1324	12	14266	2018-11-29 15:57:48	2018-11-29	14
1325	13	14266	2018-11-29 15:57:48	2018-11-29	14
1326	19	14266	2018-11-30 09:57:03	2018-11-30	8
1327	21	14266	2018-11-30 09:57:08	2018-11-30	8
1328	22	14266	2018-11-30 09:57:08	2018-11-30	8
1329	23	14266	2018-11-30 09:57:21	2018-11-30	8
1330	26	14266	2018-11-30 09:57:21	2018-11-30	8
1331	0	14267	2018-11-29 15:24:39	2018-11-29	14
1332	2	14267	2018-11-29 15:24:40	2018-11-29	14
1333	4	14267	2018-11-29 15:24:41	2018-11-29	14
1334	5	14267	2018-11-29 15:25:01	2018-11-29	14
1335	6	14267	2018-11-29 15:25:01	2018-11-29	14
1336	9	14267	2018-11-29 15:25:03	2018-11-29	14
1337	10	14267	2018-11-29 15:25:04	2018-11-29	14
1338	11	14267	2018-11-29 15:38:08	2018-11-29	14
1339	12	14267	2018-11-29 15:38:09	2018-11-29	14
1340	13	14267	2018-11-29 15:38:09	2018-11-29	14
1341	19	14267	2018-12-03 09:54:16	2018-12-03	8
1342	21	14267	2018-12-03 09:54:21	2018-12-03	8
1343	22	14267	2018-12-03 09:54:21	2018-12-03	8
1344	23	14267	2018-12-03 09:54:24	2018-12-03	8
1345	26	14267	2018-12-03 09:54:24	2018-12-03	8
1346	0	14268	2018-11-29 15:23:04	2018-11-29	14
1347	2	14268	2018-11-29 15:23:05	2018-11-29	14
1348	4	14268	2018-11-29 15:23:06	2018-11-29	14
1349	5	14268	2018-11-29 15:23:20	2018-11-29	14
1350	6	14268	2018-11-29 15:23:21	2018-11-29	14
1351	9	14268	2018-11-29 15:23:25	2018-11-29	14
1352	10	14268	2018-11-29 15:23:26	2018-11-29	14
1353	11	14268	2018-11-29 15:23:30	2018-11-29	14
1354	12	14268	2018-11-29 15:23:30	2018-11-29	14
1355	13	14268	2018-11-29 15:23:30	2018-11-29	14
1356	19	14268	2018-11-30 09:31:44	2018-11-30	8
1357	17	14268	2018-11-30 09:31:47	2018-11-30	8
1358	18	14268	2018-11-30 09:32:43	2018-11-30	8
1359	19	14268	2018-11-30 09:32:48	2018-11-30	8
1360	21	14268	2018-11-30 09:32:57	2018-11-30	8
1361	20	14268	2018-11-30 09:32:57	2018-11-30	8
1362	26	14268	2018-11-30 09:32:57	2018-11-30	8
1363	0	14269	2018-11-29 14:19:00	2018-11-29	13
1364	2	14269	2018-11-29 14:19:01	2018-11-29	13
1365	4	14269	2018-11-29 14:19:01	2018-11-29	13
1366	5	14269	2018-11-29 14:28:31	2018-11-29	13
1367	6	14269	2018-11-29 14:28:33	2018-11-29	13
1368	9	14269	2018-11-29 14:28:59	2018-11-29	13
1369	10	14269	2018-11-29 14:29:02	2018-11-29	13
1370	11	14269	2018-11-29 14:29:07	2018-11-29	13
1371	12	14269	2018-11-29 14:29:08	2018-11-29	13
1372	13	14269	2018-11-29 14:29:11	2018-11-29	13
1373	19	14269	2018-12-04 10:53:44	2018-12-04	9
1374	21	14269	2018-12-04 10:53:49	2018-12-04	9
1375	22	14269	2018-12-04 10:53:49	2018-12-04	9
1376	23	14269	2018-12-04 10:54:06	2018-12-04	9
1377	26	14269	2018-12-04 10:54:06	2018-12-04	9
1378	0	14270	2018-11-29 11:49:06	2018-11-29	10
1379	2	14270	2018-11-29 11:49:07	2018-11-29	10
1380	4	14270	2018-11-29 11:49:07	2018-11-29	10
1381	5	14270	2018-11-29 11:49:13	2018-11-29	10
1382	7	14270	2018-11-29 11:49:13	2018-11-29	10
1383	9	14270	2018-11-29 11:49:14	2018-11-29	10
1384	10	14270	2018-11-29 11:49:15	2018-11-29	10
1385	11	14270	2018-11-29 11:49:24	2018-11-29	10
1386	12	14270	2018-11-29 11:49:24	2018-11-29	10
1387	13	14270	2018-11-29 11:49:25	2018-11-29	10
1388	17	14270	2018-11-30 08:56:40	2018-11-30	7
1389	18	14270	2018-11-30 08:57:39	2018-11-30	7
1390	13	14270	2018-11-30 08:57:42	2018-11-30	7
1391	19	14270	2018-11-30 08:57:46	2018-11-30	7
1392	21	14270	2018-11-30 08:57:53	2018-11-30	7
1393	22	14270	2018-11-30 08:57:53	2018-11-30	7
1394	23	14270	2018-11-30 08:57:56	2018-11-30	7
1395	26	14270	2018-11-30 08:57:56	2018-11-30	7
1396	0	14271	2018-11-29 11:52:59	2018-11-29	10
1397	1	14271	2018-11-29 11:53:00	2018-11-29	10
1398	4	14271	2018-11-29 11:53:03	2018-11-29	10
1399	5	14271	2018-11-29 11:59:32	2018-11-29	10
1400	6	14271	2018-11-29 11:59:32	2018-11-29	10
1401	9	14271	2018-11-29 11:59:34	2018-11-29	10
1402	10	14271	2018-11-29 11:59:35	2018-11-29	10
1403	11	14271	2018-11-29 11:59:40	2018-11-29	10
1404	12	14271	2018-11-29 11:59:40	2018-11-29	10
1405	13	14271	2018-11-29 11:59:41	2018-11-29	10
1406	17	14271	2018-11-30 09:52:14	2018-11-30	8
1407	18	14271	2018-11-30 09:54:27	2018-11-30	8
1408	13	14271	2018-11-30 09:54:31	2018-11-30	8
1409	19	14271	2018-11-30 09:54:36	2018-11-30	8
1410	21	14271	2018-11-30 09:54:41	2018-11-30	8
1411	20	14271	2018-11-30 09:54:41	2018-11-30	8
1412	26	14271	2018-11-30 09:54:41	2018-11-30	8
1413	0	14272	2018-11-29 11:39:41	2018-11-29	10
1414	2	14272	2018-11-29 11:39:42	2018-11-29	10
1415	4	14272	2018-11-29 11:39:42	2018-11-29	10
1416	5	14272	2018-11-29 12:00:37	2018-11-29	11
1417	6	14272	2018-11-29 12:00:38	2018-11-29	11
1418	9	14272	2018-11-29 12:00:40	2018-11-29	11
1419	10	14272	2018-11-29 12:00:40	2018-11-29	11
1420	11	14272	2018-11-29 12:00:44	2018-11-29	11
1421	12	14272	2018-11-29 12:00:44	2018-11-29	11
1422	13	14272	2018-11-29 12:00:45	2018-11-29	11
1423	17	14272	2018-11-30 09:28:38	2018-11-30	8
1424	18	14272	2018-11-30 09:29:42	2018-11-30	8
1425	13	14272	2018-11-30 09:29:44	2018-11-30	8
1426	19	14272	2018-11-30 09:29:48	2018-11-30	8
1427	21	14272	2018-11-30 09:29:51	2018-11-30	8
1428	20	14272	2018-11-30 09:29:52	2018-11-30	8
1429	26	14272	2018-11-30 09:29:52	2018-11-30	8
1430	0	14273	2018-11-29 11:38:58	2018-11-29	10
1431	2	14273	2018-11-29 11:38:59	2018-11-29	10
1432	4	14273	2018-11-29 11:39:00	2018-11-29	10
1433	5	14273	2018-11-29 11:39:05	2018-11-29	10
1434	7	14273	2018-11-29 11:39:06	2018-11-29	10
1435	9	14273	2018-11-29 11:39:06	2018-11-29	10
1436	10	14273	2018-11-29 11:39:07	2018-11-29	10
1437	11	14273	2018-11-29 12:00:15	2018-11-29	11
1438	12	14273	2018-11-29 12:00:15	2018-11-29	11
1439	13	14273	2018-11-29 12:00:15	2018-11-29	11
1440	17	14273	2018-11-29 12:02:11	2018-11-29	11
1441	18	14273	2018-11-29 12:02:41	2018-11-29	11
1442	13	14273	2018-11-29 12:02:44	2018-11-29	11
1443	19	14273	2018-11-29 12:02:47	2018-11-29	11
1444	21	14273	2018-11-29 12:02:51	2018-11-29	11
1445	22	14273	2018-11-29 12:02:51	2018-11-29	11
1446	23	14273	2018-11-29 12:02:55	2018-11-29	11
1447	26	14273	2018-11-29 12:02:55	2018-11-29	11
1448	0	14274	2018-11-29 11:25:54	2018-11-29	10
1449	2	14274	2018-11-29 11:25:56	2018-11-29	10
1450	4	14274	2018-11-29 11:25:56	2018-11-29	10
1451	5	14274	2018-11-29 11:26:03	2018-11-29	10
1452	7	14274	2018-11-29 11:26:04	2018-11-29	10
1453	9	14274	2018-11-29 11:26:04	2018-11-29	10
1454	10	14274	2018-11-29 11:26:05	2018-11-29	10
1455	11	14274	2018-11-29 11:26:09	2018-11-29	10
1456	12	14274	2018-11-29 11:26:09	2018-11-29	10
1457	13	14274	2018-11-29 11:26:10	2018-11-29	10
1458	17	14274	2018-11-30 10:17:33	2018-11-30	9
1459	18	14274	2018-11-30 10:18:04	2018-11-30	9
1460	13	14274	2018-11-30 10:18:07	2018-11-30	9
1461	19	14274	2018-11-30 10:18:11	2018-11-30	9
1462	21	14274	2018-11-30 10:18:15	2018-11-30	9
1463	22	14274	2018-11-30 10:18:15	2018-11-30	9
1464	23	14274	2018-11-30 10:18:17	2018-11-30	9
1465	26	14274	2018-11-30 10:18:17	2018-11-30	9
1466	0	14275	2018-11-29 10:56:56	2018-11-29	9
1467	2	14275	2018-11-29 10:56:57	2018-11-29	9
1468	4	14275	2018-11-29 10:56:57	2018-11-29	9
1469	5	14275	2018-11-29 10:57:07	2018-11-29	9
1470	7	14275	2018-11-29 10:57:08	2018-11-29	9
1471	9	14275	2018-11-29 10:57:08	2018-11-29	9
1472	10	14275	2018-11-29 10:57:09	2018-11-29	9
1473	11	14275	2018-11-29 10:57:14	2018-11-29	9
1474	12	14275	2018-11-29 10:57:14	2018-11-29	9
1475	13	14275	2018-11-29 10:57:14	2018-11-29	9
1476	17	14275	2018-11-29 11:29:57	2018-11-29	10
1477	18	14275	2018-11-29 11:31:35	2018-11-29	10
1478	13	14275	2018-11-29 11:31:37	2018-11-29	10
1479	19	14275	2018-11-29 11:31:41	2018-11-29	10
1480	21	14275	2018-11-29 11:31:44	2018-11-29	10
1481	22	14275	2018-11-29 11:31:44	2018-11-29	10
1482	23	14275	2018-11-29 11:31:47	2018-11-29	10
1483	26	14275	2018-11-29 11:31:47	2018-11-29	10
1484	0	14276	2018-11-29 10:41:08	2018-11-29	9
1485	2	14276	2018-11-29 10:41:09	2018-11-29	9
1486	4	14276	2018-11-29 10:41:09	2018-11-29	9
1487	5	14276	2018-11-29 10:41:21	2018-11-29	9
1488	6	14276	2018-11-29 10:41:22	2018-11-29	9
1489	9	14276	2018-11-29 10:41:23	2018-11-29	9
1490	10	14276	2018-11-29 10:41:24	2018-11-29	9
1491	11	14276	2018-11-29 10:43:13	2018-11-29	9
1492	12	14276	2018-11-29 10:43:13	2018-11-29	9
1493	13	14276	2018-11-29 10:43:13	2018-11-29	9
1494	19	14276	2018-11-30 10:44:22	2018-11-30	9
1495	21	14276	2018-11-30 10:44:28	2018-11-30	9
1496	22	14276	2018-11-30 10:44:28	2018-11-30	9
1497	23	14276	2018-11-30 10:44:51	2018-11-30	9
1498	26	14276	2018-11-30 10:44:51	2018-11-30	9
1499	0	14277	2018-11-29 10:01:11	2018-11-29	9
1500	2	14277	2018-11-29 10:01:12	2018-11-29	9
1501	4	14277	2018-11-29 10:01:13	2018-11-29	9
1502	5	14277	2018-11-29 10:01:19	2018-11-29	9
1503	6	14277	2018-11-29 10:01:19	2018-11-29	9
1504	9	14277	2018-11-29 10:01:21	2018-11-29	9
1505	10	14277	2018-11-29 10:01:22	2018-11-29	9
1506	11	14277	2018-11-29 10:01:27	2018-11-29	9
1507	12	14277	2018-11-29 10:01:27	2018-11-29	9
1508	13	14277	2018-11-29 10:01:27	2018-11-29	9
1509	19	14277	2018-11-30 11:33:57	2018-11-30	10
1510	17	14277	2018-11-30 11:34:01	2018-11-30	10
1511	18	14277	2018-11-30 11:34:24	2018-11-30	10
1512	19	14277	2018-11-30 11:34:32	2018-11-30	10
1513	21	14277	2018-11-30 11:35:33	2018-11-30	10
1514	20	14277	2018-11-30 11:35:33	2018-11-30	10
1515	26	14277	2018-11-30 11:35:33	2018-11-30	10
1516	0	14278	2018-11-29 09:48:23	2018-11-29	8
1517	2	14278	2018-11-29 09:48:24	2018-11-29	8
1518	4	14278	2018-11-29 09:48:24	2018-11-29	8
1519	5	14278	2018-11-29 09:48:29	2018-11-29	8
1520	6	14278	2018-11-29 09:48:30	2018-11-29	8
1521	9	14278	2018-11-29 09:48:31	2018-11-29	8
1522	10	14278	2018-11-29 09:48:32	2018-11-29	8
1523	11	14278	2018-11-29 09:48:35	2018-11-29	8
1524	12	14278	2018-11-29 09:48:35	2018-11-29	8
1525	13	14278	2018-11-29 09:48:35	2018-11-29	8
1526	17	14278	2018-11-30 08:35:16	2018-11-30	7
1527	18	14278	2018-11-30 08:36:24	2018-11-30	7
1528	13	14278	2018-11-30 08:36:28	2018-11-30	7
1529	19	14278	2018-11-30 08:36:34	2018-11-30	7
1530	21	14278	2018-11-30 08:36:40	2018-11-30	7
1531	22	14278	2018-11-30 08:36:40	2018-11-30	7
1532	23	14278	2018-11-30 08:37:18	2018-11-30	7
1533	26	14278	2018-11-30 08:37:18	2018-11-30	7
1534	0	14279	2018-11-29 09:34:08	2018-11-29	8
1535	2	14279	2018-11-29 09:34:09	2018-11-29	8
1536	4	14279	2018-11-29 09:34:09	2018-11-29	8
1537	5	14279	2018-11-29 09:36:59	2018-11-29	8
1538	7	14279	2018-11-29 09:37:00	2018-11-29	8
1539	9	14279	2018-11-29 09:37:00	2018-11-29	8
1540	10	14279	2018-11-29 09:37:01	2018-11-29	8
1541	11	14279	2018-11-29 09:37:04	2018-11-29	8
1542	12	14279	2018-11-29 09:37:04	2018-11-29	8
1543	13	14279	2018-11-29 09:37:04	2018-11-29	8
1544	15	14279	2018-11-29 09:51:59	2018-11-29	8
1545	16	14279	2018-11-29 09:53:18	2018-11-29	8
1546	12	14279	2018-11-29 09:53:18	2018-11-29	8
1547	13	14279	2018-11-29 09:53:18	2018-11-29	8
1548	17	14279	2018-11-29 10:09:27	2018-11-29	9
1549	18	14279	2018-11-29 10:10:17	2018-11-29	9
1550	13	14279	2018-11-29 10:10:25	2018-11-29	9
1551	19	14279	2018-11-29 10:10:29	2018-11-29	9
1552	21	14279	2018-11-29 10:10:38	2018-11-29	9
1553	22	14279	2018-11-29 10:10:38	2018-11-29	9
1554	23	14279	2018-11-29 10:10:41	2018-11-29	9
1555	26	14279	2018-11-29 10:10:41	2018-11-29	9
1556	0	14280	2018-11-29 09:18:43	2018-11-29	8
1557	2	14280	2018-11-29 09:18:44	2018-11-29	8
1558	4	14280	2018-11-29 09:18:44	2018-11-29	8
1559	5	14280	2018-11-29 09:19:19	2018-11-29	8
1560	6	14280	2018-11-29 09:19:20	2018-11-29	8
1561	9	14280	2018-11-29 09:19:21	2018-11-29	8
1562	10	14280	2018-11-29 09:19:22	2018-11-29	8
1563	11	14280	2018-11-29 09:19:25	2018-11-29	8
1564	12	14280	2018-11-29 09:19:25	2018-11-29	8
1565	13	14280	2018-11-29 09:19:25	2018-11-29	8
1566	17	14280	2018-11-29 09:21:20	2018-11-29	8
1567	18	14280	2018-11-29 09:22:26	2018-11-29	8
1568	13	14280	2018-11-29 09:22:29	2018-11-29	8
1569	19	14280	2018-11-29 09:22:33	2018-11-29	8
1570	21	14280	2018-11-29 09:22:39	2018-11-29	8
1571	22	14280	2018-11-29 09:22:39	2018-11-29	8
1572	23	14280	2018-11-29 09:22:42	2018-11-29	8
1573	26	14280	2018-11-29 09:22:42	2018-11-29	8
1574	0	14281	2018-11-29 08:55:11	2018-11-29	7
1575	2	14281	2018-11-29 08:55:12	2018-11-29	7
1576	4	14281	2018-11-29 08:55:12	2018-11-29	7
1577	5	14281	2018-11-29 08:59:16	2018-11-29	7
1578	6	14281	2018-11-29 08:59:17	2018-11-29	7
1579	9	14281	2018-11-29 08:59:18	2018-11-29	7
1580	10	14281	2018-11-29 08:59:19	2018-11-29	7
1581	11	14281	2018-11-29 08:59:23	2018-11-29	7
1582	12	14281	2018-11-29 08:59:23	2018-11-29	7
1583	13	14281	2018-11-29 08:59:24	2018-11-29	7
1584	19	14281	2018-11-30 13:22:53	2018-11-30	12
1585	21	14281	2018-11-30 13:22:58	2018-11-30	12
1586	22	14281	2018-11-30 13:22:58	2018-11-30	12
1587	23	14281	2018-11-30 13:23:09	2018-11-30	12
1588	26	14281	2018-11-30 13:23:09	2018-11-30	12
1589	0	14282	2018-11-29 08:39:20	2018-11-29	7
1590	1	14282	2018-11-29 08:39:21	2018-11-29	7
1591	4	14282	2018-11-29 08:39:23	2018-11-29	7
1592	5	14282	2018-11-29 10:45:55	2018-11-29	9
1593	7	14282	2018-11-29 10:45:56	2018-11-29	9
1594	9	14282	2018-11-29 10:45:57	2018-11-29	9
1595	10	14282	2018-11-29 10:45:57	2018-11-29	9
1596	11	14282	2018-11-29 10:47:51	2018-11-29	9
1597	12	14282	2018-11-29 10:47:51	2018-11-29	9
1598	13	14282	2018-11-29 10:47:51	2018-11-29	9
1599	17	14282	2018-12-04 15:32:12	2018-12-04	14
1600	18	14282	2018-12-04 15:33:17	2018-12-04	14
1601	13	14282	2018-12-04 15:33:25	2018-12-04	14
1602	19	14282	2018-12-04 15:33:29	2018-12-04	14
1603	21	14282	2018-12-04 15:33:33	2018-12-04	14
1604	20	14282	2018-12-04 15:33:33	2018-12-04	14
1605	26	14282	2018-12-04 15:33:33	2018-12-04	14
1606	0	14283	2018-11-28 19:36:22	2018-11-28	18
1607	1	14283	2018-11-28 19:36:23	2018-11-28	18
1608	4	14283	2018-11-28 19:36:25	2018-11-28	18
1609	5	14283	2018-11-29 10:51:29	2018-11-29	9
1610	7	14283	2018-11-29 10:51:29	2018-11-29	9
1611	8	14283	2018-11-29 10:51:30	2018-11-29	9
1612	9	14283	2018-11-29 10:51:59	2018-11-29	9
1613	10	14283	2018-11-29 10:52:00	2018-11-29	9
1614	17	14283	2018-11-29 10:53:00	2018-11-29	9
1615	18	14283	2018-11-29 10:53:53	2018-11-29	9
1616	10	14283	2018-11-29 10:53:57	2018-11-29	9
1617	19	14283	2018-11-29 10:54:10	2018-11-29	9
1618	21	14283	2018-11-29 10:54:32	2018-11-29	9
1619	20	14283	2018-11-29 10:54:33	2018-11-29	9
1620	26	14283	2018-11-29 10:54:34	2018-11-29	9
1621	0	14284	2018-11-28 16:45:05	2018-11-28	15
1622	2	14284	2018-11-28 16:45:06	2018-11-28	15
1623	4	14284	2018-11-28 16:45:06	2018-11-28	15
1624	5	14284	2018-11-28 16:45:12	2018-11-28	15
1625	6	14284	2018-11-28 16:45:12	2018-11-28	15
1626	9	14284	2018-11-28 16:45:14	2018-11-28	15
1627	10	14284	2018-11-28 16:45:15	2018-11-28	15
1628	11	14284	2018-11-28 16:45:22	2018-11-28	15
1629	12	14284	2018-11-28 16:45:22	2018-11-28	15
1630	13	14284	2018-11-28 16:45:22	2018-11-28	15
1631	17	14284	2018-11-29 09:52:53	2018-11-29	8
1632	18	14284	2018-11-29 09:54:01	2018-11-29	8
1633	13	14284	2018-11-29 09:54:04	2018-11-29	8
1634	19	14284	2018-11-29 09:54:11	2018-11-29	8
1635	21	14284	2018-11-29 09:54:27	2018-11-29	8
1636	22	14284	2018-11-29 09:54:27	2018-11-29	8
1637	23	14284	2018-11-29 09:54:30	2018-11-29	8
1638	26	14284	2018-11-29 09:54:30	2018-11-29	8
1639	0	14285	2018-11-28 16:25:04	2018-11-28	15
1640	1	14285	2018-11-28 16:25:05	2018-11-28	15
1641	4	14285	2018-11-28 16:25:07	2018-11-28	15
1642	5	14285	2018-11-29 10:41:40	2018-11-29	9
1643	6	14285	2018-11-29 10:41:41	2018-11-29	9
1644	9	14285	2018-11-29 10:41:43	2018-11-29	9
1645	10	14285	2018-11-29 10:41:43	2018-11-29	9
1646	11	14285	2018-11-29 10:41:49	2018-11-29	9
1647	12	14285	2018-11-29 10:41:50	2018-11-29	9
1648	13	14285	2018-11-29 10:41:50	2018-11-29	9
1649	17	14285	2018-11-29 10:43:05	2018-11-29	9
1650	18	14285	2018-11-29 10:44:35	2018-11-29	9
1651	13	14285	2018-11-29 10:44:38	2018-11-29	9
1652	19	14285	2018-11-29 10:44:45	2018-11-29	9
1653	21	14285	2018-11-29 10:44:56	2018-11-29	9
1654	20	14285	2018-11-29 10:44:56	2018-11-29	9
1655	26	14285	2018-11-29 10:44:57	2018-11-29	9
1656	0	14286	2018-11-28 15:44:12	2018-11-28	14
1657	2	14286	2018-11-28 15:44:13	2018-11-28	14
1658	4	14286	2018-11-28 15:44:13	2018-11-28	14
1659	5	14286	2018-11-28 15:46:50	2018-11-28	14
1660	6	14286	2018-11-28 15:46:51	2018-11-28	14
1661	9	14286	2018-11-28 15:46:52	2018-11-28	14
1662	10	14286	2018-11-28 15:46:53	2018-11-28	14
1663	11	14286	2018-11-28 15:47:00	2018-11-28	14
1664	12	14286	2018-11-28 15:47:00	2018-11-28	14
1665	13	14286	2018-11-28 15:47:00	2018-11-28	14
1666	19	14286	2018-11-30 13:21:30	2018-11-30	12
1667	21	14286	2018-11-30 13:21:35	2018-11-30	12
1668	22	14286	2018-11-30 13:21:35	2018-11-30	12
1669	23	14286	2018-11-30 13:21:47	2018-11-30	12
1670	26	14286	2018-11-30 13:21:47	2018-11-30	12
1671	0	14287	2018-11-28 14:05:53	2018-11-28	13
1672	2	14287	2018-11-28 14:05:55	2018-11-28	13
1673	4	14287	2018-11-28 14:05:56	2018-11-28	13
1674	5	14287	2018-11-28 14:06:07	2018-11-28	13
1675	6	14287	2018-11-28 14:06:07	2018-11-28	13
1676	9	14287	2018-11-28 14:06:09	2018-11-28	13
1677	10	14287	2018-11-28 14:06:09	2018-11-28	13
1678	11	14287	2018-11-28 14:06:13	2018-11-28	13
1679	12	14287	2018-11-28 14:06:13	2018-11-28	13
1680	13	14287	2018-11-28 14:06:14	2018-11-28	13
1681	17	14287	2018-11-30 14:50:30	2018-11-30	13
1682	18	14287	2018-11-30 14:52:50	2018-11-30	13
1683	13	14287	2018-11-30 14:52:52	2018-11-30	13
1684	19	14287	2018-11-30 14:52:56	2018-11-30	13
1685	21	14287	2018-11-30 14:53:00	2018-11-30	13
1686	22	14287	2018-11-30 14:53:00	2018-11-30	13
1687	23	14287	2018-11-30 14:53:04	2018-11-30	13
1688	26	14287	2018-11-30 14:53:04	2018-11-30	13
1689	0	14288	2018-11-28 13:18:29	2018-11-28	12
1690	2	14288	2018-11-28 13:18:31	2018-11-28	12
1691	4	14288	2018-11-28 13:18:32	2018-11-28	12
1692	5	14288	2018-11-28 13:19:08	2018-11-28	12
1693	6	14288	2018-11-28 13:19:09	2018-11-28	12
1694	9	14288	2018-11-28 13:19:10	2018-11-28	12
1695	10	14288	2018-11-28 13:19:11	2018-11-28	12
1696	11	14288	2018-11-28 13:19:16	2018-11-28	12
1697	12	14288	2018-11-28 13:19:16	2018-11-28	12
1698	13	14288	2018-11-28 13:19:16	2018-11-28	12
1699	19	14288	2018-11-29 09:07:04	2018-11-29	8
1700	17	14288	2018-11-29 09:07:08	2018-11-29	8
1701	18	14288	2018-11-29 09:08:49	2018-11-29	8
1702	19	14288	2018-11-29 09:08:54	2018-11-29	8
1703	21	14288	2018-11-29 09:09:37	2018-11-29	8
1704	20	14288	2018-11-29 09:09:37	2018-11-29	8
1705	26	14288	2018-11-29 09:09:37	2018-11-29	8
1706	0	14289	2018-11-28 12:05:10	2018-11-28	11
1707	2	14289	2018-11-28 12:05:11	2018-11-28	11
1708	4	14289	2018-11-28 12:05:11	2018-11-28	11
1709	5	14289	2018-11-28 12:06:13	2018-11-28	11
1710	6	14289	2018-11-28 12:06:14	2018-11-28	11
1711	9	14289	2018-11-28 12:06:16	2018-11-28	11
1712	10	14289	2018-11-28 12:06:17	2018-11-28	11
1713	11	14289	2018-11-28 12:08:46	2018-11-28	11
1714	12	14289	2018-11-28 12:08:46	2018-11-28	11
1715	13	14289	2018-11-28 12:08:47	2018-11-28	11
1716	19	14289	2018-11-29 09:01:51	2018-11-29	8
1717	21	14289	2018-11-29 09:01:55	2018-11-29	8
1718	22	14289	2018-11-29 09:01:55	2018-11-29	8
1719	23	14289	2018-11-29 09:02:09	2018-11-29	8
1720	26	14289	2018-11-29 09:02:09	2018-11-29	8
1721	0	14290	2018-11-28 11:32:24	2018-11-28	10
1722	2	14290	2018-11-28 11:32:25	2018-11-28	10
1723	4	14290	2018-11-28 11:32:25	2018-11-28	10
1724	5	14290	2018-11-28 11:34:36	2018-11-28	10
1725	7	14290	2018-11-28 11:34:36	2018-11-28	10
1726	9	14290	2018-11-28 11:34:37	2018-11-28	10
1727	10	14290	2018-11-28 11:34:38	2018-11-28	10
1728	11	14290	2018-11-28 11:34:43	2018-11-28	10
1729	12	14290	2018-11-28 11:34:43	2018-11-28	10
1730	13	14290	2018-11-28 11:34:43	2018-11-28	10
1731	19	14290	2018-11-29 07:57:15	2018-11-29	6
1732	21	14290	2018-11-29 07:57:20	2018-11-29	6
1733	22	14290	2018-11-29 07:57:20	2018-11-29	6
1734	23	14290	2018-11-29 07:57:43	2018-11-29	6
1735	26	14290	2018-11-29 07:57:43	2018-11-29	6
1736	0	14291	2018-11-28 10:56:53	2018-11-28	9
1737	2	14291	2018-11-28 10:56:55	2018-11-28	9
1738	4	14291	2018-11-28 10:56:56	2018-11-28	9
1739	5	14291	2018-11-28 10:57:20	2018-11-28	9
1740	7	14291	2018-11-28 10:57:21	2018-11-28	9
1741	9	14291	2018-11-28 10:57:22	2018-11-28	9
1742	10	14291	2018-11-28 10:57:24	2018-11-28	9
1743	11	14291	2018-11-28 10:57:29	2018-11-28	9
1744	12	14291	2018-11-28 10:57:29	2018-11-28	9
1745	13	14291	2018-11-28 10:57:29	2018-11-28	9
1746	19	14291	2018-11-29 09:57:19	2018-11-29	8
1747	21	14291	2018-11-29 09:57:24	2018-11-29	8
1748	22	14291	2018-11-29 09:57:24	2018-11-29	8
1749	23	14291	2018-11-29 09:57:37	2018-11-29	8
1750	26	14291	2018-11-29 09:57:37	2018-11-29	8
1751	0	14292	2018-11-28 10:41:53	2018-11-28	9
1752	2	14292	2018-11-28 10:41:54	2018-11-28	9
1753	4	14292	2018-11-28 10:41:55	2018-11-28	9
1754	5	14292	2018-11-28 10:42:04	2018-11-28	9
1755	6	14292	2018-11-28 10:42:04	2018-11-28	9
1756	9	14292	2018-11-28 10:42:06	2018-11-28	9
1757	10	14292	2018-11-28 10:42:07	2018-11-28	9
1758	11	14292	2018-11-28 10:42:24	2018-11-28	9
1759	12	14292	2018-11-28 10:42:25	2018-11-28	9
1760	13	14292	2018-11-28 10:42:25	2018-11-28	9
1761	19	14292	2018-11-29 08:57:53	2018-11-29	7
1762	21	14292	2018-11-29 08:57:57	2018-11-29	7
1763	22	14292	2018-11-29 08:57:57	2018-11-29	7
1764	23	14292	2018-11-29 08:58:09	2018-11-29	7
1765	26	14292	2018-11-29 08:58:09	2018-11-29	7
1766	0	14293	2018-11-28 09:36:52	2018-11-28	8
1767	2	14293	2018-11-28 09:36:53	2018-11-28	8
1768	4	14293	2018-11-28 09:36:53	2018-11-28	8
1769	5	14293	2018-11-28 09:36:58	2018-11-28	8
1770	6	14293	2018-11-28 09:36:59	2018-11-28	8
1771	9	14293	2018-11-28 09:37:00	2018-11-28	8
1772	10	14293	2018-11-28 09:37:01	2018-11-28	8
1773	11	14293	2018-11-28 09:37:06	2018-11-28	8
1774	12	14293	2018-11-28 09:37:06	2018-11-28	8
1775	13	14293	2018-11-28 09:37:06	2018-11-28	8
1776	19	14293	2018-11-28 10:55:18	2018-11-28	9
1777	21	14293	2018-11-28 10:55:33	2018-11-28	9
1778	22	14293	2018-11-28 10:55:33	2018-11-28	9
1779	23	14293	2018-11-28 10:57:31	2018-11-28	9
1780	26	14293	2018-11-28 10:57:31	2018-11-28	9
1781	0	14294	2018-11-28 09:26:03	2018-11-28	8
1782	2	14294	2018-11-28 09:26:04	2018-11-28	8
1783	4	14294	2018-11-28 09:26:04	2018-11-28	8
1784	5	14294	2018-11-28 09:26:23	2018-11-28	8
1785	6	14294	2018-11-28 09:26:24	2018-11-28	8
1786	9	14294	2018-11-28 09:26:25	2018-11-28	8
1787	10	14294	2018-11-28 09:26:26	2018-11-28	8
1788	11	14294	2018-11-28 09:26:37	2018-11-28	8
1789	12	14294	2018-11-28 09:26:37	2018-11-28	8
1790	13	14294	2018-11-28 09:26:38	2018-11-28	8
1791	17	14294	2018-11-28 11:08:45	2018-11-28	10
1792	18	14294	2018-11-28 11:10:10	2018-11-28	10
1793	13	14294	2018-11-28 11:10:13	2018-11-28	10
1794	19	14294	2018-11-28 11:10:17	2018-11-28	10
1795	21	14294	2018-11-28 11:10:21	2018-11-28	10
1796	22	14294	2018-11-28 11:10:21	2018-11-28	10
1797	23	14294	2018-11-28 11:10:29	2018-11-28	10
1798	26	14294	2018-11-28 11:10:29	2018-11-28	10
1799	0	14295	2018-11-28 08:55:42	2018-11-28	7
1800	2	14295	2018-11-28 08:55:43	2018-11-28	7
1801	4	14295	2018-11-28 08:55:43	2018-11-28	7
1802	5	14295	2018-11-28 08:55:49	2018-11-28	7
1803	6	14295	2018-11-28 08:55:49	2018-11-28	7
1804	9	14295	2018-11-28 08:55:51	2018-11-28	7
1805	10	14295	2018-11-28 08:55:51	2018-11-28	7
1806	11	14295	2018-11-28 08:55:57	2018-11-28	7
1807	12	14295	2018-11-28 08:55:57	2018-11-28	7
1808	13	14295	2018-11-28 08:55:57	2018-11-28	7
1809	19	14295	2018-11-29 09:00:23	2018-11-29	8
1810	21	14295	2018-11-29 09:00:28	2018-11-29	8
1811	22	14295	2018-11-29 09:00:28	2018-11-29	8
1812	23	14295	2018-11-29 09:01:24	2018-11-29	8
1813	26	14295	2018-11-29 09:01:24	2018-11-29	8
1814	0	14296	2018-11-28 08:54:18	2018-11-28	7
1815	2	14296	2018-11-28 08:54:19	2018-11-28	7
1816	4	14296	2018-11-28 08:54:20	2018-11-28	7
1817	5	14296	2018-11-28 08:54:26	2018-11-28	7
1818	6	14296	2018-11-28 08:54:26	2018-11-28	7
1819	9	14296	2018-11-28 08:54:28	2018-11-28	7
1820	10	14296	2018-11-28 08:54:29	2018-11-28	7
1821	11	14296	2018-11-28 10:41:39	2018-11-28	9
1822	12	14296	2018-11-28 10:41:40	2018-11-28	9
1823	13	14296	2018-11-28 10:41:43	2018-11-28	9
1824	19	14296	2018-11-29 07:49:41	2018-11-29	6
1825	21	14296	2018-11-29 07:49:46	2018-11-29	6
1826	22	14296	2018-11-29 07:49:46	2018-11-29	6
1827	23	14296	2018-11-29 07:50:06	2018-11-29	6
1828	26	14296	2018-11-29 07:50:06	2018-11-29	6
1829	0	14297	2018-11-28 08:38:27	2018-11-28	7
1830	2	14297	2018-11-28 08:38:28	2018-11-28	7
1831	4	14297	2018-11-28 08:38:29	2018-11-28	7
1832	5	14297	2018-11-28 08:38:50	2018-11-28	7
1833	7	14297	2018-11-28 08:38:50	2018-11-28	7
1834	8	14297	2018-11-28 08:39:19	2018-11-28	7
1835	9	14297	2018-11-28 08:39:30	2018-11-28	7
1836	10	14297	2018-11-28 08:39:31	2018-11-28	7
1837	11	14297	2018-11-28 08:39:50	2018-11-28	7
1838	12	14297	2018-11-28 08:39:50	2018-11-28	7
1839	13	14297	2018-11-28 08:39:50	2018-11-28	7
1840	17	14297	2018-11-28 11:05:23	2018-11-28	10
1841	18	14297	2018-11-28 11:06:15	2018-11-28	10
1842	13	14297	2018-11-28 11:06:19	2018-11-28	10
1843	17	14297	2018-11-28 11:06:26	2018-11-28	10
1844	18	14297	2018-11-28 11:06:50	2018-11-28	10
1845	13	14297	2018-11-28 11:06:53	2018-11-28	10
1846	19	14297	2018-11-28 11:06:57	2018-11-28	10
1847	21	14297	2018-11-28 11:07:01	2018-11-28	10
1848	22	14297	2018-11-28 11:07:01	2018-11-28	10
1849	23	14297	2018-11-28 11:07:04	2018-11-28	10
1850	26	14297	2018-11-28 11:07:04	2018-11-28	10
1851	0	14298	2018-11-27 16:39:50	2018-11-27	15
1852	2	14298	2018-11-27 16:39:51	2018-11-27	15
1853	4	14298	2018-11-27 16:39:51	2018-11-27	15
1854	5	14298	2018-11-27 16:39:56	2018-11-27	15
1855	6	14298	2018-11-27 16:39:57	2018-11-27	15
1856	9	14298	2018-11-27 16:39:58	2018-11-27	15
1857	10	14298	2018-11-27 16:39:59	2018-11-27	15
1858	11	14298	2018-11-27 16:40:03	2018-11-27	15
1859	12	14298	2018-11-27 16:40:03	2018-11-27	15
1860	13	14298	2018-11-27 16:40:04	2018-11-27	15
1861	19	14298	2018-11-29 10:55:25	2018-11-29	9
1862	21	14298	2018-11-29 10:55:30	2018-11-29	9
1863	22	14298	2018-11-29 10:55:30	2018-11-29	9
1864	23	14298	2018-11-29 10:56:05	2018-11-29	9
1865	26	14298	2018-11-29 10:56:05	2018-11-29	9
1866	0	14299	2018-11-27 15:29:26	2018-11-27	14
1867	2	14299	2018-11-27 15:29:27	2018-11-27	14
1868	4	14299	2018-11-27 15:29:28	2018-11-27	14
1869	5	14299	2018-11-27 15:31:39	2018-11-27	14
1870	6	14299	2018-11-27 15:31:40	2018-11-27	14
1871	9	14299	2018-11-27 15:31:41	2018-11-27	14
1872	10	14299	2018-11-27 15:31:42	2018-11-27	14
1873	11	14299	2018-11-27 15:47:06	2018-11-27	14
1874	12	14299	2018-11-27 15:47:06	2018-11-27	14
1875	13	14299	2018-11-27 15:47:06	2018-11-27	14
1876	19	14299	2018-11-28 13:46:58	2018-11-28	12
1877	21	14299	2018-11-28 13:47:04	2018-11-28	12
1878	22	14299	2018-11-28 13:47:04	2018-11-28	12
1879	23	14299	2018-11-28 13:48:34	2018-11-28	12
1880	26	14299	2018-11-28 13:48:34	2018-11-28	12
1881	0	14300	2018-11-27 14:49:37	2018-11-27	13
1882	2	14300	2018-11-27 14:49:38	2018-11-27	13
1883	4	14300	2018-11-27 14:49:39	2018-11-27	13
1884	5	14300	2018-11-27 14:50:05	2018-11-27	13
1885	6	14300	2018-11-27 14:50:06	2018-11-27	13
1886	9	14300	2018-11-27 14:50:07	2018-11-27	13
1887	10	14300	2018-11-27 14:50:08	2018-11-27	13
1888	11	14300	2018-11-27 14:50:27	2018-11-27	13
1889	12	14300	2018-11-27 14:50:27	2018-11-27	13
1890	13	14300	2018-11-27 14:50:28	2018-11-27	13
1891	14	14300	2018-11-29 10:08:15	2018-11-29	9
1892	13	14300	2018-11-29 10:08:40	2018-11-29	9
1893	19	14300	2018-11-29 10:08:45	2018-11-29	9
1894	21	14300	2018-11-29 10:08:50	2018-11-29	9
1895	20	14300	2018-11-29 10:08:50	2018-11-29	9
1896	26	14300	2018-11-29 10:08:50	2018-11-29	9
1897	0	14301	2018-11-27 14:40:48	2018-11-27	13
1898	2	14301	2018-11-27 14:40:48	2018-11-27	13
1899	4	14301	2018-11-27 14:40:49	2018-11-27	13
1900	5	14301	2018-11-27 14:44:10	2018-11-27	13
1901	7	14301	2018-11-27 14:44:10	2018-11-27	13
1902	9	14301	2018-11-27 14:44:11	2018-11-27	13
1903	10	14301	2018-11-27 14:44:12	2018-11-27	13
1904	11	14301	2018-11-27 14:45:22	2018-11-27	13
1905	12	14301	2018-11-27 14:45:22	2018-11-27	13
1906	13	14301	2018-11-27 14:45:22	2018-11-27	13
1907	19	14301	2018-11-30 10:45:59	2018-11-30	9
1908	21	14301	2018-11-30 10:46:04	2018-11-30	9
1909	22	14301	2018-11-30 10:46:04	2018-11-30	9
1910	23	14301	2018-11-30 10:46:10	2018-11-30	9
1911	26	14301	2018-11-30 10:46:10	2018-11-30	9
1912	0	14302	2018-11-27 11:55:30	2018-11-27	10
1913	2	14302	2018-11-27 11:55:31	2018-11-27	10
1914	4	14302	2018-11-27 11:55:31	2018-11-27	10
1915	5	14302	2018-11-27 11:55:38	2018-11-27	10
1916	7	14302	2018-11-27 11:55:38	2018-11-27	10
1917	9	14302	2018-11-27 11:55:39	2018-11-27	10
1918	10	14302	2018-11-27 11:55:40	2018-11-27	10
1919	11	14302	2018-11-27 11:55:43	2018-11-27	10
1920	12	14302	2018-11-27 11:55:43	2018-11-27	10
1921	13	14302	2018-11-27 11:55:43	2018-11-27	10
1922	17	14302	2018-11-28 09:21:27	2018-11-28	8
1923	18	14302	2018-11-28 09:21:43	2018-11-28	8
1924	13	14302	2018-11-28 09:21:45	2018-11-28	8
1925	19	14302	2018-11-28 09:21:51	2018-11-28	8
1926	21	14302	2018-11-28 09:21:55	2018-11-28	8
1927	20	14302	2018-11-28 09:21:55	2018-11-28	8
1928	26	14302	2018-11-28 09:21:55	2018-11-28	8
1929	0	14303	2018-11-27 11:56:07	2018-11-27	10
1930	2	14303	2018-11-27 11:56:08	2018-11-27	10
1931	4	14303	2018-11-27 11:56:09	2018-11-27	10
1932	5	14303	2018-11-27 11:56:41	2018-11-27	10
1933	7	14303	2018-11-27 11:56:41	2018-11-27	10
1934	9	14303	2018-11-27 11:56:42	2018-11-27	10
1935	10	14303	2018-11-27 11:56:43	2018-11-27	10
1936	11	14303	2018-11-27 11:56:51	2018-11-27	10
1937	12	14303	2018-11-27 11:56:51	2018-11-27	10
1938	13	14303	2018-11-27 11:56:51	2018-11-27	10
1939	17	14303	2018-11-28 09:59:31	2018-11-28	8
1940	18	14303	2018-11-28 09:59:55	2018-11-28	8
1941	13	14303	2018-11-28 09:59:57	2018-11-28	8
1942	19	14303	2018-11-28 10:00:02	2018-11-28	9
1943	21	14303	2018-11-28 10:00:05	2018-11-28	9
1944	22	14303	2018-11-28 10:00:06	2018-11-28	9
1945	23	14303	2018-11-28 10:00:09	2018-11-28	9
1946	26	14303	2018-11-28 10:00:09	2018-11-28	9
1947	0	14304	2018-11-27 11:48:36	2018-11-27	10
1948	2	14304	2018-11-27 11:48:37	2018-11-27	10
1949	4	14304	2018-11-27 11:48:37	2018-11-27	10
1950	5	14304	2018-11-27 11:48:44	2018-11-27	10
1951	6	14304	2018-11-27 11:48:44	2018-11-27	10
1952	9	14304	2018-11-27 11:48:46	2018-11-27	10
1953	10	14304	2018-11-27 11:48:47	2018-11-27	10
1954	11	14304	2018-11-27 11:48:51	2018-11-27	10
1955	12	14304	2018-11-27 11:48:51	2018-11-27	10
1956	13	14304	2018-11-27 11:48:52	2018-11-27	10
1957	19	14304	2018-11-27 12:03:02	2018-11-27	11
1958	21	14304	2018-11-27 12:03:07	2018-11-27	11
1959	22	14304	2018-11-27 12:03:07	2018-11-27	11
1960	23	14304	2018-11-27 12:03:26	2018-11-27	11
1961	26	14304	2018-11-27 12:03:26	2018-11-27	11
1962	0	14305	2018-11-27 11:41:13	2018-11-27	10
1963	2	14305	2018-11-27 11:41:14	2018-11-27	10
1964	4	14305	2018-11-27 11:41:14	2018-11-27	10
1965	5	14305	2018-11-27 11:41:27	2018-11-27	10
1966	7	14305	2018-11-27 11:41:27	2018-11-27	10
1967	9	14305	2018-11-27 11:41:28	2018-11-27	10
1968	10	14305	2018-11-27 11:41:29	2018-11-27	10
1969	11	14305	2018-11-27 11:41:48	2018-11-27	10
1970	12	14305	2018-11-27 11:41:48	2018-11-27	10
1971	13	14305	2018-11-27 11:41:48	2018-11-27	10
1972	19	14305	2018-11-28 08:49:07	2018-11-28	7
1973	21	14305	2018-11-28 08:49:12	2018-11-28	7
1974	22	14305	2018-11-28 08:49:12	2018-11-28	7
1975	23	14305	2018-11-28 08:49:26	2018-11-28	7
1976	26	14305	2018-11-28 08:49:26	2018-11-28	7
1977	0	14306	2018-11-27 11:27:07	2018-11-27	10
1978	2	14306	2018-11-27 11:27:08	2018-11-27	10
1979	4	14306	2018-11-27 11:27:09	2018-11-27	10
1980	5	14306	2018-11-27 11:27:18	2018-11-27	10
1981	7	14306	2018-11-27 11:27:18	2018-11-27	10
1982	9	14306	2018-11-27 11:27:19	2018-11-27	10
1983	10	14306	2018-11-27 11:27:20	2018-11-27	10
1984	11	14306	2018-11-27 11:36:23	2018-11-27	10
1985	12	14306	2018-11-27 11:36:23	2018-11-27	10
1986	13	14306	2018-11-27 11:36:24	2018-11-27	10
1987	14	14306	2018-11-29 11:26:57	2018-11-29	10
1988	13	14306	2018-11-29 11:28:48	2018-11-29	10
1989	19	14306	2018-11-29 11:29:04	2018-11-29	10
1990	21	14306	2018-11-29 11:29:15	2018-11-29	10
1991	24	14306	2018-11-29 11:29:15	2018-11-29	10
1992	25	14306	2018-11-29 11:29:33	2018-11-29	10
1993	26	14306	2018-11-29 11:29:33	2018-11-29	10
1994	0	14307	2018-11-27 11:00:59	2018-11-27	10
1995	2	14307	2018-11-27 11:01:00	2018-11-27	10
1996	4	14307	2018-11-27 11:01:01	2018-11-27	10
1997	5	14307	2018-11-27 11:01:10	2018-11-27	10
1998	6	14307	2018-11-27 11:01:11	2018-11-27	10
1999	9	14307	2018-11-27 11:01:13	2018-11-27	10
2000	10	14307	2018-11-27 11:01:13	2018-11-27	10
2001	11	14307	2018-11-27 11:01:17	2018-11-27	10
2002	12	14307	2018-11-27 11:01:17	2018-11-27	10
2003	13	14307	2018-11-27 11:01:17	2018-11-27	10
2004	19	14307	2018-11-27 12:33:43	2018-11-27	11
2005	21	14307	2018-11-27 12:33:50	2018-11-27	11
2006	22	14307	2018-11-27 12:33:50	2018-11-27	11
2007	23	14307	2018-11-27 12:34:36	2018-11-27	11
2008	26	14307	2018-11-27 12:34:36	2018-11-27	11
2009	0	14308	2018-11-27 10:55:43	2018-11-27	9
2010	2	14308	2018-11-27 10:55:44	2018-11-27	9
2011	4	14308	2018-11-27 10:55:44	2018-11-27	9
2012	5	14308	2018-11-27 10:56:10	2018-11-27	9
2013	7	14308	2018-11-27 10:56:10	2018-11-27	9
2014	9	14308	2018-11-27 10:56:11	2018-11-27	9
2015	10	14308	2018-11-27 10:56:12	2018-11-27	9
2016	11	14308	2018-11-27 10:56:16	2018-11-27	9
2017	12	14308	2018-11-27 10:56:16	2018-11-27	9
2018	13	14308	2018-11-27 10:56:17	2018-11-27	9
2019	17	14308	2018-11-27 16:05:29	2018-11-27	15
2020	18	14308	2018-11-27 16:08:18	2018-11-27	15
2021	13	14308	2018-11-27 16:08:36	2018-11-27	15
2022	19	14308	2018-11-27 16:14:39	2018-11-27	15
2023	21	14308	2018-11-27 16:14:47	2018-11-27	15
2024	20	14308	2018-11-27 16:14:47	2018-11-27	15
2025	26	14308	2018-11-27 16:14:48	2018-11-27	15
2026	0	14309	2018-11-27 10:49:23	2018-11-27	9
2027	2	14309	2018-11-27 10:49:24	2018-11-27	9
2028	4	14309	2018-11-27 10:49:25	2018-11-27	9
2029	5	14309	2018-11-27 10:49:35	2018-11-27	9
2030	6	14309	2018-11-27 10:49:36	2018-11-27	9
2031	9	14309	2018-11-27 10:49:37	2018-11-27	9
2032	12	14309	2018-11-27 10:49:38	2018-11-27	9
2033	13	14309	2018-11-27 10:49:38	2018-11-27	9
2034	19	14309	2018-11-27 14:25:32	2018-11-27	13
2035	26	14309	2018-11-27 14:25:32	2018-11-27	13
2036	0	14310	2018-11-27 10:46:01	2018-11-27	9
2037	2	14310	2018-11-27 10:46:02	2018-11-27	9
2038	4	14310	2018-11-27 10:46:03	2018-11-27	9
2039	5	14310	2018-11-27 10:46:08	2018-11-27	9
2040	7	14310	2018-11-27 10:46:08	2018-11-27	9
2041	9	14310	2018-11-27 10:46:09	2018-11-27	9
2042	10	14310	2018-11-27 10:46:09	2018-11-27	9
2043	11	14310	2018-11-27 10:46:13	2018-11-27	9
2044	12	14310	2018-11-27 10:46:13	2018-11-27	9
2045	13	14310	2018-11-27 10:46:13	2018-11-27	9
2046	17	14310	2018-11-27 11:16:09	2018-11-27	10
2047	18	14310	2018-11-27 11:16:24	2018-11-27	10
2048	13	14310	2018-11-27 11:16:27	2018-11-27	10
2049	19	14310	2018-11-27 11:16:31	2018-11-27	10
2050	21	14310	2018-11-27 11:16:34	2018-11-27	10
2051	22	14310	2018-11-27 11:16:34	2018-11-27	10
2052	23	14310	2018-11-27 11:16:37	2018-11-27	10
2053	26	14310	2018-11-27 11:16:37	2018-11-27	10
2054	0	14311	2018-11-27 10:42:23	2018-11-27	9
2055	2	14311	2018-11-27 10:42:24	2018-11-27	9
2056	4	14311	2018-11-27 10:42:24	2018-11-27	9
2057	5	14311	2018-11-27 10:42:30	2018-11-27	9
2058	6	14311	2018-11-27 10:42:31	2018-11-27	9
2059	9	14311	2018-11-27 10:42:32	2018-11-27	9
2060	10	14311	2018-11-27 10:42:33	2018-11-27	9
2061	11	14311	2018-11-27 10:42:54	2018-11-27	9
2062	12	14311	2018-11-27 10:42:54	2018-11-27	9
2063	13	14311	2018-11-27 10:42:54	2018-11-27	9
2064	17	14311	2018-11-29 07:49:49	2018-11-29	6
2065	18	14311	2018-11-29 07:52:06	2018-11-29	6
2066	13	14311	2018-11-29 07:52:10	2018-11-29	6
2067	19	14311	2018-11-29 07:52:20	2018-11-29	6
2068	21	14311	2018-11-29 07:52:27	2018-11-29	6
2069	20	14311	2018-11-29 07:52:28	2018-11-29	6
2070	26	14311	2018-11-29 07:52:28	2018-11-29	6
2071	0	14312	2018-11-27 10:15:58	2018-11-27	9
2072	2	14312	2018-11-27 10:15:58	2018-11-27	9
2073	4	14312	2018-11-27 10:15:59	2018-11-27	9
2074	5	14312	2018-11-27 10:16:16	2018-11-27	9
2075	7	14312	2018-11-27 10:16:16	2018-11-27	9
2076	9	14312	2018-11-27 10:16:17	2018-11-27	9
2077	10	14312	2018-11-27 10:16:18	2018-11-27	9
2078	11	14312	2018-11-27 10:16:23	2018-11-27	9
2079	12	14312	2018-11-27 10:16:23	2018-11-27	9
2080	13	14312	2018-11-27 10:16:23	2018-11-27	9
2081	19	14312	2018-11-27 11:19:06	2018-11-27	10
2082	21	14312	2018-11-27 11:19:09	2018-11-27	10
2083	22	14312	2018-11-27 11:19:10	2018-11-27	10
2084	23	14312	2018-11-27 11:19:27	2018-11-27	10
2085	26	14312	2018-11-27 11:19:27	2018-11-27	10
2086	0	14313	2018-11-27 09:35:11	2018-11-27	8
2087	2	14313	2018-11-27 09:35:12	2018-11-27	8
2088	4	14313	2018-11-27 09:35:13	2018-11-27	8
2089	5	14313	2018-11-27 09:35:20	2018-11-27	8
2090	6	14313	2018-11-27 09:35:20	2018-11-27	8
2091	9	14313	2018-11-27 09:35:21	2018-11-27	8
2092	10	14313	2018-11-27 09:35:22	2018-11-27	8
2093	11	14313	2018-11-27 09:35:35	2018-11-27	8
2094	12	14313	2018-11-27 09:35:35	2018-11-27	8
2095	13	14313	2018-11-27 09:35:35	2018-11-27	8
2096	17	14313	2018-11-27 10:15:37	2018-11-27	9
2097	18	14313	2018-11-27 10:16:09	2018-11-27	9
2098	13	14313	2018-11-27 10:16:12	2018-11-27	9
2099	19	14313	2018-11-27 10:16:15	2018-11-27	9
2100	21	14313	2018-11-27 10:16:19	2018-11-27	9
2101	22	14313	2018-11-27 10:16:19	2018-11-27	9
2102	23	14313	2018-11-27 10:16:21	2018-11-27	9
2103	26	14313	2018-11-27 10:16:22	2018-11-27	9
2104	0	14314	2018-11-27 09:37:32	2018-11-27	8
2105	2	14314	2018-11-27 09:37:34	2018-11-27	8
2106	4	14314	2018-11-27 09:37:34	2018-11-27	8
2107	5	14314	2018-11-27 09:38:03	2018-11-27	8
2108	6	14314	2018-11-27 09:38:04	2018-11-27	8
2109	9	14314	2018-11-27 09:38:05	2018-11-27	8
2110	10	14314	2018-11-27 09:38:06	2018-11-27	8
2111	11	14314	2018-11-27 09:51:10	2018-11-27	8
2112	12	14314	2018-11-27 09:51:10	2018-11-27	8
2113	13	14314	2018-11-27 09:51:10	2018-11-27	8
2114	0	14315	2018-11-27 09:21:28	2018-11-27	8
2115	2	14315	2018-11-27 09:21:29	2018-11-27	8
2116	4	14315	2018-11-27 09:21:29	2018-11-27	8
2117	5	14315	2018-11-27 09:21:35	2018-11-27	8
2118	6	14315	2018-11-27 09:21:36	2018-11-27	8
2119	9	14315	2018-11-27 09:21:37	2018-11-27	8
2120	10	14315	2018-11-27 09:21:38	2018-11-27	8
2121	11	14315	2018-11-27 09:22:06	2018-11-27	8
2122	12	14315	2018-11-27 09:22:06	2018-11-27	8
2123	13	14315	2018-11-27 09:22:06	2018-11-27	8
2124	19	14315	2018-11-27 09:34:34	2018-11-27	8
2125	21	14315	2018-11-27 09:35:10	2018-11-27	8
2126	22	14315	2018-11-27 09:35:10	2018-11-27	8
2127	23	14315	2018-11-27 09:36:51	2018-11-27	8
2128	26	14315	2018-11-27 09:36:51	2018-11-27	8
2129	0	14316	2018-11-27 12:17:56	2018-11-27	11
2130	1	14316	2018-11-27 12:17:57	2018-11-27	11
2131	4	14316	2018-11-27 12:17:59	2018-11-27	11
2132	5	14316	2018-11-27 12:19:28	2018-11-27	11
2133	7	14316	2018-11-27 12:19:28	2018-11-27	11
2134	8	14316	2018-11-27 12:19:29	2018-11-27	11
2135	9	14316	2018-11-27 12:20:07	2018-11-27	11
2136	10	14316	2018-11-27 12:20:08	2018-11-27	11
2137	11	14316	2018-11-27 12:20:17	2018-11-27	11
2138	12	14316	2018-11-27 12:20:17	2018-11-27	11
2139	13	14316	2018-11-27 12:20:17	2018-11-27	11
2140	19	14316	2018-11-28 08:51:27	2018-11-28	7
2141	21	14316	2018-11-28 08:51:36	2018-11-28	7
2142	20	14316	2018-11-28 08:51:36	2018-11-28	7
2143	26	14316	2018-11-28 08:51:36	2018-11-28	7
2144	0	14317	2018-11-27 09:09:43	2018-11-27	8
2145	2	14317	2018-11-27 09:09:44	2018-11-27	8
2146	4	14317	2018-11-27 09:09:44	2018-11-27	8
2147	5	14317	2018-11-27 09:09:54	2018-11-27	8
2148	6	14317	2018-11-27 09:09:54	2018-11-27	8
2149	9	14317	2018-11-27 09:09:56	2018-11-27	8
2150	10	14317	2018-11-27 09:09:57	2018-11-27	8
2151	11	14317	2018-11-27 09:10:58	2018-11-27	8
2152	12	14317	2018-11-27 09:10:59	2018-11-27	8
2153	13	14317	2018-11-27 09:10:59	2018-11-27	8
2154	19	14317	2018-11-29 10:54:25	2018-11-29	9
2155	21	14317	2018-11-29 10:54:31	2018-11-29	9
2156	22	14317	2018-11-29 10:54:33	2018-11-29	9
2157	23	14317	2018-11-29 10:54:50	2018-11-29	9
2158	26	14317	2018-11-29 10:54:54	2018-11-29	9
2159	0	14318	2018-11-27 08:57:52	2018-11-27	7
2160	2	14318	2018-11-27 08:57:53	2018-11-27	7
2161	4	14318	2018-11-27 08:57:53	2018-11-27	7
2162	5	14318	2018-11-27 08:57:59	2018-11-27	7
2163	6	14318	2018-11-27 08:57:59	2018-11-27	7
2164	9	14318	2018-11-27 08:58:01	2018-11-27	7
2165	10	14318	2018-11-27 08:58:01	2018-11-27	7
2166	11	14318	2018-11-27 08:59:04	2018-11-27	7
2167	12	14318	2018-11-27 08:59:04	2018-11-27	7
2168	13	14318	2018-11-27 08:59:05	2018-11-27	7
2169	19	14318	2018-11-28 07:50:27	2018-11-28	6
2170	21	14318	2018-11-28 07:50:31	2018-11-28	6
2171	22	14318	2018-11-28 07:50:31	2018-11-28	6
2172	23	14318	2018-11-28 07:51:22	2018-11-28	6
2173	26	14318	2018-11-28 07:51:22	2018-11-28	6
2174	0	14319	2018-11-27 08:56:21	2018-11-27	7
2175	2	14319	2018-11-27 08:56:23	2018-11-27	7
2176	4	14319	2018-11-27 08:56:23	2018-11-27	7
2177	5	14319	2018-11-27 08:56:30	2018-11-27	7
2178	6	14319	2018-11-27 08:56:31	2018-11-27	7
2179	9	14319	2018-11-27 08:56:32	2018-11-27	7
2180	10	14319	2018-11-27 08:56:33	2018-11-27	7
2181	11	14319	2018-11-27 08:56:44	2018-11-27	7
2182	12	14319	2018-11-27 08:56:44	2018-11-27	7
2183	13	14319	2018-11-27 08:56:44	2018-11-27	7
2184	19	14319	2018-11-27 09:03:27	2018-11-27	8
2185	21	14319	2018-11-27 09:03:31	2018-11-27	8
2186	22	14319	2018-11-27 09:03:31	2018-11-27	8
2187	23	14319	2018-11-27 09:04:02	2018-11-27	8
2188	26	14319	2018-11-27 09:04:02	2018-11-27	8
2189	0	14320	2018-11-27 08:49:36	2018-11-27	7
2190	2	14320	2018-11-27 08:49:36	2018-11-27	7
2191	4	14320	2018-11-27 08:49:37	2018-11-27	7
2192	5	14320	2018-11-27 08:49:45	2018-11-27	7
2193	7	14320	2018-11-27 08:49:46	2018-11-27	7
2194	9	14320	2018-11-27 08:49:46	2018-11-27	7
2195	10	14320	2018-11-27 08:49:47	2018-11-27	7
2196	11	14320	2018-11-27 08:49:57	2018-11-27	7
2197	12	14320	2018-11-27 08:49:57	2018-11-27	7
2198	13	14320	2018-11-27 08:49:57	2018-11-27	7
2199	17	14320	2018-11-27 09:40:06	2018-11-27	8
2200	18	14320	2018-11-27 09:51:08	2018-11-27	8
2201	13	14320	2018-11-27 09:51:14	2018-11-27	8
2202	19	14320	2018-11-27 09:51:18	2018-11-27	8
2203	21	14320	2018-11-27 09:51:22	2018-11-27	8
2204	22	14320	2018-11-27 09:51:22	2018-11-27	8
2205	23	14320	2018-11-27 09:51:28	2018-11-27	8
2206	26	14320	2018-11-27 09:51:28	2018-11-27	8
2207	0	14321	2018-11-27 08:39:54	2018-11-27	7
2208	2	14321	2018-11-27 08:39:55	2018-11-27	7
2209	4	14321	2018-11-27 08:39:56	2018-11-27	7
2210	5	14321	2018-11-27 08:40:00	2018-11-27	7
2211	6	14321	2018-11-27 08:40:00	2018-11-27	7
2212	9	14321	2018-11-27 08:40:02	2018-11-27	7
2213	10	14321	2018-11-27 08:40:02	2018-11-27	7
2214	33	14321	2018-11-27 08:40:12	2018-11-27	7
2215	10	14321	2018-11-27 08:40:12	2018-11-27	7
2216	11	14321	2018-11-27 08:40:15	2018-11-27	7
2217	12	14321	2018-11-27 08:40:15	2018-11-27	7
2218	13	14321	2018-11-27 08:40:15	2018-11-27	7
2219	17	14321	2018-11-27 10:51:27	2018-11-27	9
2220	18	14321	2018-11-27 10:53:07	2018-11-27	9
2221	13	14321	2018-11-27 10:53:30	2018-11-27	9
2222	19	14321	2018-11-27 10:53:38	2018-11-27	9
2223	21	14321	2018-11-27 10:53:44	2018-11-27	9
2224	22	14321	2018-11-27 10:53:44	2018-11-27	9
2225	23	14321	2018-11-27 10:53:50	2018-11-27	9
2226	26	14321	2018-11-27 10:53:50	2018-11-27	9
2227	0	14322	2018-11-26 16:47:21	2018-11-26	15
2228	2	14322	2018-11-26 16:47:23	2018-11-26	15
2229	4	14322	2018-11-26 16:47:23	2018-11-26	15
2230	5	14322	2018-11-26 16:47:44	2018-11-26	15
2231	7	14322	2018-11-26 16:47:45	2018-11-26	15
2232	9	14322	2018-11-26 16:47:45	2018-11-26	15
2233	10	14322	2018-11-26 16:47:46	2018-11-26	15
2234	11	14322	2018-11-26 16:47:58	2018-11-26	15
2235	12	14322	2018-11-26 16:47:58	2018-11-26	15
2236	13	14322	2018-11-26 16:47:58	2018-11-26	15
2237	19	14322	2018-11-28 07:42:33	2018-11-28	6
2238	21	14322	2018-11-28 07:42:39	2018-11-28	6
2239	24	14322	2018-11-28 07:42:39	2018-11-28	6
2240	25	14322	2018-11-28 07:45:29	2018-11-28	6
2241	26	14322	2018-11-28 07:45:29	2018-11-28	6
2242	0	14323	2018-11-26 16:28:39	2018-11-26	15
2243	2	14323	2018-11-26 16:28:40	2018-11-26	15
2244	4	14323	2018-11-26 16:28:40	2018-11-26	15
2245	5	14323	2018-11-26 16:28:50	2018-11-26	15
2246	6	14323	2018-11-26 16:28:50	2018-11-26	15
2247	9	14323	2018-11-26 16:28:51	2018-11-26	15
2248	10	14323	2018-11-26 16:28:52	2018-11-26	15
2249	11	14323	2018-11-26 16:28:59	2018-11-26	15
2250	12	14323	2018-11-26 16:28:59	2018-11-26	15
2251	13	14323	2018-11-26 16:29:00	2018-11-26	15
2252	19	14323	2018-11-27 10:12:45	2018-11-27	9
2253	21	14323	2018-11-27 10:12:50	2018-11-27	9
2254	22	14323	2018-11-27 10:12:50	2018-11-27	9
2255	23	14323	2018-11-27 10:13:17	2018-11-27	9
2256	26	14323	2018-11-27 10:13:17	2018-11-27	9
2257	0	14324	2018-11-26 16:24:29	2018-11-26	15
2258	2	14324	2018-11-26 16:24:30	2018-11-26	15
2259	4	14324	2018-11-26 16:24:31	2018-11-26	15
2260	5	14324	2018-11-26 16:24:37	2018-11-26	15
2261	6	14324	2018-11-26 16:24:38	2018-11-26	15
2262	9	14324	2018-11-26 16:24:39	2018-11-26	15
2263	10	14324	2018-11-26 16:24:40	2018-11-26	15
2264	11	14324	2018-11-26 16:26:10	2018-11-26	15
2265	12	14324	2018-11-26 16:26:10	2018-11-26	15
2266	13	14324	2018-11-26 16:26:10	2018-11-26	15
2267	19	14324	2018-11-27 09:08:07	2018-11-27	8
2268	21	14324	2018-11-27 09:08:11	2018-11-27	8
2269	22	14324	2018-11-27 09:08:11	2018-11-27	8
2270	23	14324	2018-11-27 09:08:35	2018-11-27	8
2271	26	14324	2018-11-27 09:08:35	2018-11-27	8
2272	0	14325	2018-11-26 16:22:05	2018-11-26	15
2273	2	14325	2018-11-26 16:22:06	2018-11-26	15
2274	4	14325	2018-11-26 16:22:07	2018-11-26	15
2275	5	14325	2018-11-26 16:22:16	2018-11-26	15
2276	7	14325	2018-11-26 16:22:17	2018-11-26	15
2277	9	14325	2018-11-26 16:22:17	2018-11-26	15
2278	10	14325	2018-11-26 16:22:18	2018-11-26	15
2279	11	14325	2018-11-26 16:22:26	2018-11-26	15
2280	12	14325	2018-11-26 16:22:26	2018-11-26	15
2281	13	14325	2018-11-26 16:22:27	2018-11-26	15
2282	17	14325	2018-11-27 09:07:21	2018-11-27	8
2283	18	14325	2018-11-27 09:10:00	2018-11-27	8
2284	13	14325	2018-11-27 09:10:04	2018-11-27	8
2285	19	14325	2018-11-27 09:10:08	2018-11-27	8
2286	21	14325	2018-11-27 09:10:11	2018-11-27	8
2287	22	14325	2018-11-27 09:10:11	2018-11-27	8
2288	23	14325	2018-11-27 09:10:16	2018-11-27	8
2289	26	14325	2018-11-27 09:10:16	2018-11-27	8
2290	0	14326	2018-11-26 16:08:36	2018-11-26	15
2291	2	14326	2018-11-26 16:08:37	2018-11-26	15
2292	4	14326	2018-11-26 16:08:37	2018-11-26	15
2293	5	14326	2018-11-26 16:08:44	2018-11-26	15
2294	6	14326	2018-11-26 16:08:44	2018-11-26	15
2295	9	14326	2018-11-26 16:08:46	2018-11-26	15
2296	10	14326	2018-11-26 16:08:47	2018-11-26	15
2297	11	14326	2018-11-26 16:08:52	2018-11-26	15
2298	12	14326	2018-11-26 16:08:52	2018-11-26	15
2299	13	14326	2018-11-26 16:08:52	2018-11-26	15
2300	19	14326	2018-11-27 09:18:03	2018-11-27	8
2301	21	14326	2018-11-27 09:18:08	2018-11-27	8
2302	22	14326	2018-11-27 09:18:08	2018-11-27	8
2303	23	14326	2018-11-27 09:19:49	2018-11-27	8
2304	26	14326	2018-11-27 09:19:49	2018-11-27	8
2305	0	14327	2018-11-26 16:16:47	2018-11-26	15
2306	2	14327	2018-11-26 16:16:48	2018-11-26	15
2307	4	14327	2018-11-26 16:16:49	2018-11-26	15
2308	5	14327	2018-11-26 16:17:29	2018-11-26	15
2309	6	14327	2018-11-26 16:17:29	2018-11-26	15
2310	9	14327	2018-11-26 16:17:31	2018-11-26	15
2311	10	14327	2018-11-26 16:17:32	2018-11-26	15
2312	11	14327	2018-11-26 16:17:37	2018-11-26	15
2313	12	14327	2018-11-26 16:17:37	2018-11-26	15
2314	13	14327	2018-11-26 16:17:37	2018-11-26	15
2315	19	14327	2018-11-27 10:42:19	2018-11-27	9
2316	17	14327	2018-11-27 10:42:23	2018-11-27	9
2317	18	14327	2018-11-27 10:44:23	2018-11-27	9
2318	19	14327	2018-11-27 10:44:36	2018-11-27	9
2319	21	14327	2018-11-27 10:44:48	2018-11-27	9
2320	20	14327	2018-11-27 10:44:48	2018-11-27	9
2321	26	14327	2018-11-27 10:44:48	2018-11-27	9
2322	0	14328	2018-11-26 16:03:57	2018-11-26	15
2323	2	14328	2018-11-26 16:03:58	2018-11-26	15
2324	4	14328	2018-11-26 16:03:59	2018-11-26	15
2325	5	14328	2018-11-26 16:04:33	2018-11-26	15
2326	6	14328	2018-11-26 16:04:34	2018-11-26	15
2327	9	14328	2018-11-26 16:04:35	2018-11-26	15
2328	10	14328	2018-11-26 16:04:36	2018-11-26	15
2329	11	14328	2018-11-26 16:04:44	2018-11-26	15
2330	12	14328	2018-11-26 16:04:44	2018-11-26	15
2331	13	14328	2018-11-26 16:04:44	2018-11-26	15
2332	17	14328	2018-11-27 07:49:13	2018-11-27	6
2333	18	14328	2018-11-27 07:49:21	2018-11-27	6
2334	13	14328	2018-11-27 07:49:23	2018-11-27	6
2335	19	14328	2018-11-27 07:49:29	2018-11-27	6
2336	21	14328	2018-11-27 07:49:33	2018-11-27	6
2337	20	14328	2018-11-27 07:49:33	2018-11-27	6
2338	26	14328	2018-11-27 07:49:33	2018-11-27	6
2339	0	14329	2018-11-26 15:54:19	2018-11-26	14
2340	2	14329	2018-11-26 15:54:20	2018-11-26	14
2341	4	14329	2018-11-26 15:54:21	2018-11-26	14
2342	5	14329	2018-11-26 15:54:26	2018-11-26	14
2343	7	14329	2018-11-26 15:54:26	2018-11-26	14
2344	9	14329	2018-11-26 15:54:27	2018-11-26	14
2345	10	14329	2018-11-26 15:54:28	2018-11-26	14
2346	11	14329	2018-11-26 15:54:31	2018-11-26	14
2347	12	14329	2018-11-26 15:54:31	2018-11-26	14
2348	13	14329	2018-11-26 15:54:32	2018-11-26	14
2349	17	14329	2018-11-26 16:05:24	2018-11-26	15
2350	18	14329	2018-11-26 16:06:16	2018-11-26	15
2351	13	14329	2018-11-26 16:06:18	2018-11-26	15
2352	19	14329	2018-11-26 16:06:23	2018-11-26	15
2353	21	14329	2018-11-26 16:06:27	2018-11-26	15
2354	22	14329	2018-11-26 16:06:27	2018-11-26	15
2355	23	14329	2018-11-26 16:06:33	2018-11-26	15
2356	26	14329	2018-11-26 16:06:33	2018-11-26	15
2357	0	14330	2018-11-26 15:45:04	2018-11-26	14
2358	2	14330	2018-11-26 15:45:05	2018-11-26	14
2359	4	14330	2018-11-26 15:45:05	2018-11-26	14
2360	5	14330	2018-11-26 15:45:18	2018-11-26	14
2361	6	14330	2018-11-26 15:45:18	2018-11-26	14
2362	9	14330	2018-11-26 15:45:20	2018-11-26	14
2363	10	14330	2018-11-26 15:45:21	2018-11-26	14
2364	11	14330	2018-11-26 15:46:40	2018-11-26	14
2365	12	14330	2018-11-26 15:46:40	2018-11-26	14
2366	13	14330	2018-11-26 15:46:40	2018-11-26	14
2367	19	14330	2018-11-27 11:44:24	2018-11-27	10
2368	21	14330	2018-11-27 11:44:29	2018-11-27	10
2369	22	14330	2018-11-27 11:44:29	2018-11-27	10
2370	23	14330	2018-11-27 11:44:51	2018-11-27	10
2371	26	14330	2018-11-27 11:44:52	2018-11-27	10
2372	0	14331	2018-11-26 15:48:25	2018-11-26	14
2373	2	14331	2018-11-26 15:48:26	2018-11-26	14
2374	4	14331	2018-11-26 15:48:27	2018-11-26	14
2375	5	14331	2018-11-26 15:48:34	2018-11-26	14
2376	6	14331	2018-11-26 15:48:35	2018-11-26	14
2377	9	14331	2018-11-26 15:48:36	2018-11-26	14
2378	10	14331	2018-11-26 15:48:37	2018-11-26	14
2379	11	14331	2018-11-26 15:56:33	2018-11-26	14
2380	12	14331	2018-11-26 15:56:33	2018-11-26	14
2381	13	14331	2018-11-26 15:56:33	2018-11-26	14
2382	0	14332	2018-11-26 15:06:11	2018-11-26	14
2383	2	14332	2018-11-26 15:06:13	2018-11-26	14
2384	4	14332	2018-11-26 15:06:13	2018-11-26	14
2385	5	14332	2018-11-26 15:06:48	2018-11-26	14
2386	7	14332	2018-11-26 15:06:48	2018-11-26	14
2387	9	14332	2018-11-26 15:06:50	2018-11-26	14
2388	10	14332	2018-11-26 15:06:50	2018-11-26	14
2389	11	14332	2018-11-26 15:06:58	2018-11-26	14
2390	12	14332	2018-11-26 15:06:58	2018-11-26	14
2391	13	14332	2018-11-26 15:06:58	2018-11-26	14
2392	17	14332	2018-11-28 10:59:48	2018-11-28	9
2393	18	14332	2018-11-28 11:01:18	2018-11-28	10
2394	13	14332	2018-11-28 11:01:32	2018-11-28	10
2395	19	14332	2018-11-28 11:01:44	2018-11-28	10
2396	21	14332	2018-11-28 11:01:51	2018-11-28	10
2397	20	14332	2018-11-28 11:01:51	2018-11-28	10
2398	26	14332	2018-11-28 11:01:52	2018-11-28	10
2399	0	14333	2018-11-26 14:44:00	2018-11-26	13
2400	2	14333	2018-11-26 14:44:01	2018-11-26	13
2401	4	14333	2018-11-26 14:44:02	2018-11-26	13
2402	5	14333	2018-11-26 14:44:09	2018-11-26	13
2403	6	14333	2018-11-26 14:44:10	2018-11-26	13
2404	9	14333	2018-11-26 14:44:11	2018-11-26	13
2405	10	14333	2018-11-26 14:44:12	2018-11-26	13
2406	11	14333	2018-11-26 14:44:23	2018-11-26	13
2407	12	14333	2018-11-26 14:44:23	2018-11-26	13
2408	13	14333	2018-11-26 14:44:23	2018-11-26	13
2409	17	14333	2018-11-27 09:30:37	2018-11-27	8
2410	18	14333	2018-11-27 09:32:21	2018-11-27	8
2411	13	14333	2018-11-27 09:32:27	2018-11-27	8
2412	19	14333	2018-11-27 09:32:38	2018-11-27	8
2413	21	14333	2018-11-27 09:32:42	2018-11-27	8
2414	20	14333	2018-11-27 09:32:42	2018-11-27	8
2415	26	14333	2018-11-27 09:32:43	2018-11-27	8
2416	0	14334	2018-11-26 14:32:23	2018-11-26	13
2417	1	14334	2018-11-26 14:32:25	2018-11-26	13
2418	4	14334	2018-11-26 14:32:27	2018-11-26	13
2419	5	14334	2018-11-26 14:42:18	2018-11-26	13
2420	6	14334	2018-11-26 14:42:19	2018-11-26	13
2421	9	14334	2018-11-26 14:42:20	2018-11-26	13
2422	10	14334	2018-11-26 14:42:21	2018-11-26	13
2423	11	14334	2018-11-26 14:42:25	2018-11-26	13
2424	12	14334	2018-11-26 14:42:25	2018-11-26	13
2425	13	14334	2018-11-26 14:42:25	2018-11-26	13
2426	17	14334	2018-11-27 10:55:48	2018-11-27	9
2427	18	14334	2018-11-27 10:56:39	2018-11-27	9
2428	13	14334	2018-11-27 10:56:42	2018-11-27	9
2429	19	14334	2018-11-27 10:56:48	2018-11-27	9
2430	21	14334	2018-11-27 10:56:55	2018-11-27	9
2431	20	14334	2018-11-27 10:56:55	2018-11-27	9
2432	26	14334	2018-11-27 10:56:55	2018-11-27	9
2433	0	14335	2018-11-26 13:46:39	2018-11-26	12
2434	1	14335	2018-11-26 13:46:40	2018-11-26	12
2435	4	14335	2018-11-26 13:46:43	2018-11-26	12
2436	5	14335	2018-11-26 14:13:49	2018-11-26	13
2437	7	14335	2018-11-26 14:13:49	2018-11-26	13
2438	8	14335	2018-11-26 14:13:50	2018-11-26	13
2439	9	14335	2018-11-26 14:14:03	2018-11-26	13
2440	10	14335	2018-11-26 14:14:04	2018-11-26	13
2441	11	14335	2018-11-26 14:14:16	2018-11-26	13
2442	12	14335	2018-11-26 14:14:16	2018-11-26	13
2443	13	14335	2018-11-26 14:14:16	2018-11-26	13
2444	17	14335	2018-11-26 14:23:39	2018-11-26	13
2445	18	14335	2018-11-26 14:24:48	2018-11-26	13
2446	13	14335	2018-11-26 14:24:55	2018-11-26	13
2447	19	14335	2018-11-26 14:25:01	2018-11-26	13
2448	21	14335	2018-11-26 14:25:04	2018-11-26	13
2449	20	14335	2018-11-26 14:25:04	2018-11-26	13
2450	26	14335	2018-11-26 14:25:05	2018-11-26	13
2451	0	14336	2018-11-26 11:31:49	2018-11-26	10
2452	2	14336	2018-11-26 11:31:50	2018-11-26	10
2453	4	14336	2018-11-26 11:31:50	2018-11-26	10
2454	5	14336	2018-11-26 11:31:56	2018-11-26	10
2455	6	14336	2018-11-26 11:31:56	2018-11-26	10
2456	9	14336	2018-11-26 11:31:58	2018-11-26	10
2457	10	14336	2018-11-26 11:31:59	2018-11-26	10
2458	11	14336	2018-11-26 11:32:04	2018-11-26	10
2459	12	14336	2018-11-26 11:32:04	2018-11-26	10
2460	13	14336	2018-11-26 11:32:04	2018-11-26	10
2461	19	14336	2018-12-06 16:02:34	2018-12-06	15
2462	21	14336	2018-12-06 16:02:41	2018-12-06	15
2463	22	14336	2018-12-06 16:02:41	2018-12-06	15
2464	23	14336	2018-12-06 16:03:13	2018-12-06	15
2465	26	14336	2018-12-06 16:03:13	2018-12-06	15
2466	0	14337	2018-11-26 11:21:39	2018-11-26	10
2467	2	14337	2018-11-26 11:21:40	2018-11-26	10
2468	4	14337	2018-11-26 11:21:41	2018-11-26	10
2469	5	14337	2018-11-26 11:21:46	2018-11-26	10
2470	6	14337	2018-11-26 11:21:46	2018-11-26	10
2471	9	14337	2018-11-26 11:21:48	2018-11-26	10
2472	10	14337	2018-11-26 11:21:48	2018-11-26	10
2473	11	14337	2018-11-26 11:21:52	2018-11-26	10
2474	12	14337	2018-11-26 11:21:52	2018-11-26	10
2475	13	14337	2018-11-26 11:21:52	2018-11-26	10
2476	19	14337	2018-11-27 09:54:10	2018-11-27	8
2477	21	14337	2018-11-27 09:54:14	2018-11-27	8
2478	22	14337	2018-11-27 09:54:14	2018-11-27	8
2479	23	14337	2018-11-27 09:54:45	2018-11-27	8
2480	26	14337	2018-11-27 09:54:45	2018-11-27	8
2481	0	14338	2018-11-26 11:01:09	2018-11-26	10
2482	2	14338	2018-11-26 11:01:11	2018-11-26	10
2483	4	14338	2018-11-26 11:01:11	2018-11-26	10
2484	5	14338	2018-11-26 11:01:32	2018-11-26	10
2485	7	14338	2018-11-26 11:01:33	2018-11-26	10
2486	9	14338	2018-11-26 11:01:34	2018-11-26	10
2487	10	14338	2018-11-26 11:01:35	2018-11-26	10
2488	11	14338	2018-11-26 11:08:20	2018-11-26	10
2489	12	14338	2018-11-26 11:08:20	2018-11-26	10
2490	13	14338	2018-11-26 11:08:20	2018-11-26	10
2491	17	14338	2018-11-26 11:25:47	2018-11-26	10
2492	18	14338	2018-11-26 11:26:48	2018-11-26	10
2493	13	14338	2018-11-26 11:26:51	2018-11-26	10
2494	19	14338	2018-11-26 11:26:54	2018-11-26	10
2495	21	14338	2018-11-26 11:27:01	2018-11-26	10
2496	22	14338	2018-11-26 11:27:01	2018-11-26	10
2497	23	14338	2018-11-26 11:27:03	2018-11-26	10
2498	26	14338	2018-11-26 11:27:03	2018-11-26	10
2499	0	14339	2018-11-26 10:39:25	2018-11-26	9
2500	2	14339	2018-11-26 10:39:26	2018-11-26	9
2501	4	14339	2018-11-26 10:39:27	2018-11-26	9
2502	5	14339	2018-11-26 10:39:35	2018-11-26	9
2503	6	14339	2018-11-26 10:39:35	2018-11-26	9
2504	9	14339	2018-11-26 10:39:37	2018-11-26	9
2505	12	14339	2018-11-26 10:39:38	2018-11-26	9
2506	13	14339	2018-11-26 10:39:38	2018-11-26	9
2507	14	14339	2018-11-26 15:44:22	2018-11-26	14
2508	13	14339	2018-11-26 15:44:35	2018-11-26	14
2509	19	14339	2018-11-26 15:44:42	2018-11-26	14
2510	26	14339	2018-11-26 15:44:42	2018-11-26	14
2511	0	14340	2018-11-26 10:31:37	2018-11-26	9
2512	2	14340	2018-11-26 10:31:38	2018-11-26	9
2513	4	14340	2018-11-26 10:31:38	2018-11-26	9
2514	5	14340	2018-11-26 10:31:44	2018-11-26	9
2515	7	14340	2018-11-26 10:31:44	2018-11-26	9
2516	9	14340	2018-11-26 10:31:45	2018-11-26	9
2517	10	14340	2018-11-26 10:31:46	2018-11-26	9
2518	11	14340	2018-11-26 10:31:50	2018-11-26	9
2519	12	14340	2018-11-26 10:31:50	2018-11-26	9
2520	13	14340	2018-11-26 10:31:50	2018-11-26	9
2521	17	14340	2018-11-27 09:52:39	2018-11-27	8
2522	18	14340	2018-11-27 09:53:32	2018-11-27	8
2523	13	14340	2018-11-27 09:53:35	2018-11-27	8
2524	19	14340	2018-11-27 09:53:39	2018-11-27	8
2525	21	14340	2018-11-27 09:53:45	2018-11-27	8
2526	22	14340	2018-11-27 09:53:45	2018-11-27	8
2527	23	14340	2018-11-27 09:53:48	2018-11-27	8
2528	26	14340	2018-11-27 09:53:48	2018-11-27	8
2529	0	14341	2018-11-26 09:46:17	2018-11-26	8
2530	2	14341	2018-11-26 09:46:18	2018-11-26	8
2531	4	14341	2018-11-26 09:46:18	2018-11-26	8
2532	5	14341	2018-11-26 09:46:25	2018-11-26	8
2533	6	14341	2018-11-26 09:46:26	2018-11-26	8
2534	9	14341	2018-11-26 09:46:27	2018-11-26	8
2535	10	14341	2018-11-26 09:46:28	2018-11-26	8
2536	11	14341	2018-11-26 09:46:31	2018-11-26	8
2537	12	14341	2018-11-26 09:46:31	2018-11-26	8
2538	13	14341	2018-11-26 09:46:31	2018-11-26	8
2539	17	14341	2018-11-27 09:48:06	2018-11-27	8
2540	18	14341	2018-11-27 09:51:22	2018-11-27	8
2541	13	14341	2018-11-27 09:51:25	2018-11-27	8
2542	19	14341	2018-11-27 09:51:31	2018-11-27	8
2543	21	14341	2018-11-27 09:51:36	2018-11-27	8
2544	20	14341	2018-11-27 09:51:36	2018-11-27	8
2545	26	14341	2018-11-27 09:51:36	2018-11-27	8
2546	0	14342	2018-11-26 09:08:52	2018-11-26	8
2547	2	14342	2018-11-26 09:08:53	2018-11-26	8
2548	4	14342	2018-11-26 09:08:54	2018-11-26	8
2549	5	14342	2018-11-26 09:20:25	2018-11-26	8
2550	6	14342	2018-11-26 09:20:25	2018-11-26	8
2551	9	14342	2018-11-26 09:20:27	2018-11-26	8
2552	10	14342	2018-11-26 09:20:28	2018-11-26	8
2553	11	14342	2018-11-26 09:20:31	2018-11-26	8
2554	12	14342	2018-11-26 09:20:31	2018-11-26	8
2555	13	14342	2018-11-26 09:20:31	2018-11-26	8
2556	19	14342	2018-11-27 08:56:33	2018-11-27	7
2557	21	14342	2018-11-27 08:56:38	2018-11-27	7
2558	22	14342	2018-11-27 08:56:38	2018-11-27	7
2559	23	14342	2018-11-27 08:56:54	2018-11-27	7
2560	26	14342	2018-11-27 08:56:54	2018-11-27	7
2561	0	14343	2018-11-24 14:05:32	2018-11-24	13
2562	1	14343	2018-11-24 14:05:33	2018-11-24	13
2563	4	14343	2018-11-24 14:05:35	2018-11-24	13
2564	5	14343	2018-11-26 09:02:27	2018-11-26	8
2565	7	14343	2018-11-26 09:02:27	2018-11-26	8
2566	9	14343	2018-11-26 09:02:28	2018-11-26	8
2567	10	14343	2018-11-26 09:02:29	2018-11-26	8
2568	11	14343	2018-11-26 09:02:33	2018-11-26	8
2569	12	14343	2018-11-26 09:02:33	2018-11-26	8
2570	13	14343	2018-11-26 09:02:33	2018-11-26	8
2571	17	14343	2018-11-26 09:06:55	2018-11-26	8
2572	18	14343	2018-11-26 09:07:05	2018-11-26	8
2573	13	14343	2018-11-26 09:07:08	2018-11-26	8
2574	19	14343	2018-11-26 09:07:11	2018-11-26	8
2575	21	14343	2018-11-26 09:07:15	2018-11-26	8
2576	20	14343	2018-11-26 09:07:15	2018-11-26	8
2577	26	14343	2018-11-26 09:07:15	2018-11-26	8
2578	0	14344	2018-11-23 17:36:05	2018-11-23	16
2579	3	14344	2018-11-23 17:36:06	2018-11-23	16
2580	4	14344	2018-11-26 08:56:39	2018-11-26	7
2581	5	14344	2018-11-26 08:56:43	2018-11-26	7
2582	6	14344	2018-11-26 08:56:44	2018-11-26	7
2583	9	14344	2018-11-26 08:56:45	2018-11-26	7
2584	10	14344	2018-11-26 08:56:46	2018-11-26	7
2585	11	14344	2018-11-26 08:56:50	2018-11-26	7
2586	12	14344	2018-11-26 08:56:50	2018-11-26	7
2587	13	14344	2018-11-26 08:56:51	2018-11-26	7
2588	17	14344	2018-11-26 11:01:36	2018-11-26	10
2589	18	14344	2018-11-26 11:04:58	2018-11-26	10
2590	13	14344	2018-11-26 11:06:23	2018-11-26	10
2591	19	14344	2018-11-26 11:06:32	2018-11-26	10
2592	21	14344	2018-11-26 11:06:37	2018-11-26	10
2593	20	14344	2018-11-26 11:06:37	2018-11-26	10
2594	26	14344	2018-11-26 11:06:37	2018-11-26	10
2595	0	14345	2018-11-23 16:17:10	2018-11-23	15
2596	2	14345	2018-11-23 16:17:11	2018-11-23	15
2597	4	14345	2018-11-23 16:17:11	2018-11-23	15
2598	5	14345	2018-11-23 16:17:20	2018-11-23	15
2599	6	14345	2018-11-23 16:17:20	2018-11-23	15
2600	9	14345	2018-11-23 16:17:22	2018-11-23	15
2601	10	14345	2018-11-23 16:17:23	2018-11-23	15
2602	11	14345	2018-11-23 16:17:27	2018-11-23	15
2603	12	14345	2018-11-23 16:17:27	2018-11-23	15
2604	13	14345	2018-11-23 16:17:27	2018-11-23	15
2605	19	14345	2018-11-26 10:33:53	2018-11-26	9
2606	21	14345	2018-11-26 10:34:52	2018-11-26	9
2607	22	14345	2018-11-26 10:34:52	2018-11-26	9
2608	23	14345	2018-11-26 10:37:49	2018-11-26	9
2609	26	14345	2018-11-26 10:37:50	2018-11-26	9
2610	0	14346	2018-11-23 16:03:03	2018-11-23	15
2611	2	14346	2018-11-23 16:03:04	2018-11-23	15
2612	4	14346	2018-11-23 16:03:04	2018-11-23	15
2613	5	14346	2018-11-23 16:03:17	2018-11-23	15
2614	6	14346	2018-11-23 16:03:17	2018-11-23	15
2615	9	14346	2018-11-23 16:03:19	2018-11-23	15
2616	10	14346	2018-11-23 16:03:20	2018-11-23	15
2617	11	14346	2018-11-23 16:03:31	2018-11-23	15
2618	12	14346	2018-11-23 16:03:31	2018-11-23	15
2619	13	14346	2018-11-23 16:03:32	2018-11-23	15
2620	17	14346	2018-11-26 13:46:38	2018-11-26	12
2621	18	14346	2018-11-26 13:47:01	2018-11-26	12
2622	13	14346	2018-11-26 13:47:05	2018-11-26	12
2623	19	14346	2018-11-26 13:47:12	2018-11-26	12
2624	21	14346	2018-11-26 13:47:17	2018-11-26	12
2625	20	14346	2018-11-26 13:47:17	2018-11-26	12
2626	26	14346	2018-11-26 13:47:18	2018-11-26	12
2627	0	14347	2018-11-23 15:54:14	2018-11-23	14
2628	2	14347	2018-11-23 15:54:15	2018-11-23	14
2629	4	14347	2018-11-23 15:54:15	2018-11-23	14
2630	5	14347	2018-11-23 15:54:24	2018-11-23	14
2631	7	14347	2018-11-23 15:54:25	2018-11-23	14
2632	9	14347	2018-11-23 15:54:25	2018-11-23	14
2633	10	14347	2018-11-23 15:54:26	2018-11-23	14
2634	11	14347	2018-11-23 15:54:30	2018-11-23	14
2635	12	14347	2018-11-23 15:54:30	2018-11-23	14
2636	13	14347	2018-11-23 15:54:31	2018-11-23	14
2637	17	14347	2018-11-26 08:49:12	2018-11-26	7
2638	18	14347	2018-11-26 08:50:32	2018-11-26	7
2639	13	14347	2018-11-26 08:50:40	2018-11-26	7
2640	19	14347	2018-11-26 08:50:44	2018-11-26	7
2641	21	14347	2018-11-26 08:50:48	2018-11-26	7
2642	22	14347	2018-11-26 08:50:48	2018-11-26	7
2643	23	14347	2018-11-26 08:50:51	2018-11-26	7
2644	26	14347	2018-11-26 08:50:51	2018-11-26	7
2645	0	14348	2018-11-23 15:36:48	2018-11-23	14
2646	2	14348	2018-11-23 15:36:49	2018-11-23	14
2647	4	14348	2018-11-23 15:36:49	2018-11-23	14
2648	5	14348	2018-11-23 15:37:04	2018-11-23	14
2649	6	14348	2018-11-23 15:37:04	2018-11-23	14
2650	9	14348	2018-11-23 15:37:06	2018-11-23	14
2651	10	14348	2018-11-23 15:37:07	2018-11-23	14
2652	11	14348	2018-11-23 15:37:15	2018-11-23	14
2653	12	14348	2018-11-23 15:37:15	2018-11-23	14
2654	13	14348	2018-11-23 15:37:16	2018-11-23	14
2655	14	14348	2018-11-26 15:13:20	2018-11-26	14
2656	13	14348	2018-11-26 15:14:45	2018-11-26	14
2657	19	14348	2018-11-26 15:14:55	2018-11-26	14
2658	21	14348	2018-11-26 15:15:00	2018-11-26	14
2659	22	14348	2018-11-26 15:15:00	2018-11-26	14
2660	23	14348	2018-11-26 15:15:04	2018-11-26	14
2661	26	14348	2018-11-26 15:15:04	2018-11-26	14
2662	0	14349	2018-11-23 15:21:34	2018-11-23	14
2663	2	14349	2018-11-23 15:21:35	2018-11-23	14
2664	4	14349	2018-11-23 15:21:35	2018-11-23	14
2665	5	14349	2018-11-23 15:21:58	2018-11-23	14
2666	6	14349	2018-11-23 15:21:58	2018-11-23	14
2667	9	14349	2018-11-23 15:22:00	2018-11-23	14
2668	10	14349	2018-11-23 15:22:01	2018-11-23	14
2669	11	14349	2018-11-23 15:22:05	2018-11-23	14
2670	12	14349	2018-11-23 15:22:05	2018-11-23	14
2671	13	14349	2018-11-23 15:22:06	2018-11-23	14
2672	15	14349	2018-11-29 15:10:10	2018-11-29	14
2673	16	14349	2018-11-29 15:10:39	2018-11-29	14
2674	12	14349	2018-11-29 15:10:40	2018-11-29	14
2675	13	14349	2018-11-29 15:10:40	2018-11-29	14
2676	0	14350	2018-11-23 14:47:35	2018-11-23	13
2677	2	14350	2018-11-23 14:47:36	2018-11-23	13
2678	4	14350	2018-11-23 14:47:36	2018-11-23	13
2679	5	14350	2018-11-23 14:47:51	2018-11-23	13
2680	6	14350	2018-11-23 14:47:51	2018-11-23	13
2681	9	14350	2018-11-23 14:47:53	2018-11-23	13
2682	12	14350	2018-11-23 14:47:53	2018-11-23	13
2683	13	14350	2018-11-23 14:47:53	2018-11-23	13
2684	19	14350	2018-11-23 14:54:59	2018-11-23	13
2685	26	14350	2018-11-23 14:54:59	2018-11-23	13
2686	0	14351	2018-11-23 14:34:43	2018-11-23	13
2687	2	14351	2018-11-23 14:34:44	2018-11-23	13
2688	4	14351	2018-11-23 14:34:45	2018-11-23	13
2689	5	14351	2018-11-23 14:40:02	2018-11-23	13
2690	6	14351	2018-11-23 14:40:02	2018-11-23	13
2691	9	14351	2018-11-23 14:40:03	2018-11-23	13
2692	10	14351	2018-11-23 14:40:04	2018-11-23	13
2693	11	14351	2018-11-23 14:40:25	2018-11-23	13
2694	12	14351	2018-11-23 14:40:26	2018-11-23	13
2695	13	14351	2018-11-23 14:40:26	2018-11-23	13
2696	19	14351	2018-11-27 07:53:27	2018-11-27	6
2697	21	14351	2018-11-27 07:53:31	2018-11-27	6
2698	22	14351	2018-11-27 07:53:31	2018-11-27	6
2699	23	14351	2018-11-27 07:54:02	2018-11-27	6
2700	26	14351	2018-11-27 07:54:02	2018-11-27	6
2701	0	14352	2018-11-23 14:21:28	2018-11-23	13
2702	2	14352	2018-11-23 14:21:29	2018-11-23	13
2703	4	14352	2018-11-23 14:21:30	2018-11-23	13
2704	5	14352	2018-11-23 14:22:02	2018-11-23	13
2705	7	14352	2018-11-23 14:22:02	2018-11-23	13
2706	9	14352	2018-11-23 14:22:03	2018-11-23	13
2707	10	14352	2018-11-23 14:22:04	2018-11-23	13
2708	11	14352	2018-11-23 14:22:18	2018-11-23	13
2709	12	14352	2018-11-23 14:22:18	2018-11-23	13
2710	13	14352	2018-11-23 14:22:18	2018-11-23	13
2711	17	14352	2018-11-26 08:06:18	2018-11-26	7
2712	18	14352	2018-11-26 08:11:30	2018-11-26	7
2713	13	14352	2018-11-26 08:11:32	2018-11-26	7
2714	19	14352	2018-11-26 08:11:39	2018-11-26	7
2715	21	14352	2018-11-26 08:11:42	2018-11-26	7
2716	20	14352	2018-11-26 08:11:42	2018-11-26	7
2717	26	14352	2018-11-26 08:11:43	2018-11-26	7
2718	0	14353	2018-11-23 14:09:49	2018-11-23	13
2719	2	14353	2018-11-23 14:09:50	2018-11-23	13
2720	4	14353	2018-11-23 14:09:50	2018-11-23	13
2721	5	14353	2018-11-23 14:10:03	2018-11-23	13
2722	7	14353	2018-11-23 14:10:04	2018-11-23	13
2723	9	14353	2018-11-23 14:10:04	2018-11-23	13
2724	12	14353	2018-11-23 14:10:05	2018-11-23	13
2725	13	14353	2018-11-23 14:10:06	2018-11-23	13
2726	19	14353	2018-11-23 14:51:33	2018-11-23	13
2727	21	14353	2018-11-23 14:51:39	2018-11-23	13
2728	22	14353	2018-11-23 14:51:39	2018-11-23	13
2729	23	14353	2018-11-23 14:51:54	2018-11-23	13
2730	26	14353	2018-11-23 14:51:54	2018-11-23	13
2731	0	14354	2018-11-23 14:39:12	2018-11-23	13
2732	1	14354	2018-11-23 14:39:13	2018-11-23	13
2733	4	14354	2018-11-23 14:39:15	2018-11-23	13
2734	5	14354	2018-11-23 14:40:46	2018-11-23	13
2735	6	14354	2018-11-23 14:40:46	2018-11-23	13
2736	9	14354	2018-11-23 14:40:48	2018-11-23	13
2737	10	14354	2018-11-23 14:40:49	2018-11-23	13
2738	11	14354	2018-11-23 14:40:53	2018-11-23	13
2739	12	14354	2018-11-23 14:40:53	2018-11-23	13
2740	13	14354	2018-11-23 14:40:54	2018-11-23	13
2741	17	14354	2018-11-27 09:26:47	2018-11-27	8
2742	18	14354	2018-11-27 09:29:45	2018-11-27	8
2743	13	14354	2018-11-27 09:29:50	2018-11-27	8
2744	19	14354	2018-11-27 09:29:54	2018-11-27	8
2745	21	14354	2018-11-27 09:29:58	2018-11-27	8
2746	20	14354	2018-11-27 09:29:59	2018-11-27	8
2747	26	14354	2018-11-27 09:29:59	2018-11-27	8
2748	0	14355	2018-11-23 11:47:57	2018-11-23	10
2749	2	14355	2018-11-23 11:47:58	2018-11-23	10
2750	4	14355	2018-11-23 11:47:59	2018-11-23	10
2751	5	14355	2018-11-23 11:48:09	2018-11-23	10
2752	6	14355	2018-11-23 11:48:10	2018-11-23	10
2753	9	14355	2018-11-23 11:48:11	2018-11-23	10
2754	12	14355	2018-11-23 11:48:12	2018-11-23	10
2755	13	14355	2018-11-23 11:48:13	2018-11-23	10
2756	19	14355	2018-11-27 10:09:59	2018-11-27	9
2757	21	14355	2018-11-27 10:10:03	2018-11-27	9
2758	22	14355	2018-11-27 10:10:03	2018-11-27	9
2759	23	14355	2018-11-27 10:10:44	2018-11-27	9
2760	26	14355	2018-11-27 10:10:44	2018-11-27	9
2761	0	14356	2018-11-23 11:26:29	2018-11-23	10
2762	2	14356	2018-11-23 11:26:29	2018-11-23	10
2763	4	14356	2018-11-23 11:26:30	2018-11-23	10
2764	5	14356	2018-11-23 11:36:07	2018-11-23	10
2765	6	14356	2018-11-23 11:36:07	2018-11-23	10
2766	9	14356	2018-11-23 11:36:09	2018-11-23	10
2767	10	14356	2018-11-23 11:36:10	2018-11-23	10
2768	11	14356	2018-11-23 11:36:22	2018-11-23	10
2769	12	14356	2018-11-23 11:36:22	2018-11-23	10
2770	13	14356	2018-11-23 11:36:22	2018-11-23	10
2771	14	14356	2018-11-23 12:07:18	2018-11-23	11
2772	13	14356	2018-11-23 12:07:37	2018-11-23	11
2773	19	14356	2018-11-23 12:07:42	2018-11-23	11
2774	21	14356	2018-11-23 12:07:47	2018-11-23	11
2775	22	14356	2018-11-23 12:07:47	2018-11-23	11
2776	23	14356	2018-11-23 12:07:52	2018-11-23	11
2777	26	14356	2018-11-23 12:07:52	2018-11-23	11
2778	0	14357	2018-11-23 11:20:02	2018-11-23	10
2779	2	14357	2018-11-23 11:20:02	2018-11-23	10
2780	4	14357	2018-11-23 11:20:03	2018-11-23	10
2781	5	14357	2018-11-23 11:20:10	2018-11-23	10
2782	7	14357	2018-11-23 11:20:10	2018-11-23	10
2783	9	14357	2018-11-23 11:20:12	2018-11-23	10
2784	10	14357	2018-11-23 11:20:12	2018-11-23	10
2785	11	14357	2018-11-23 11:20:15	2018-11-23	10
2786	12	14357	2018-11-23 11:20:15	2018-11-23	10
2787	13	14357	2018-11-23 11:20:16	2018-11-23	10
2788	14	14357	2018-11-23 11:35:36	2018-11-23	10
2789	13	14357	2018-11-23 11:37:31	2018-11-23	10
2790	19	14357	2018-11-23 11:37:36	2018-11-23	10
2791	21	14357	2018-11-23 11:37:41	2018-11-23	10
2792	22	14357	2018-11-23 11:37:42	2018-11-23	10
2793	23	14357	2018-11-23 11:37:50	2018-11-23	10
2794	26	14357	2018-11-23 11:37:50	2018-11-23	10
2795	0	14358	2018-11-23 11:06:33	2018-11-23	10
2796	2	14358	2018-11-23 11:06:34	2018-11-23	10
2797	4	14358	2018-11-23 11:06:34	2018-11-23	10
2798	5	14358	2018-11-23 11:06:48	2018-11-23	10
2799	6	14358	2018-11-23 11:06:49	2018-11-23	10
2800	9	14358	2018-11-23 11:06:50	2018-11-23	10
2801	10	14358	2018-11-23 11:06:51	2018-11-23	10
2802	11	14358	2018-11-23 14:05:56	2018-11-23	13
2803	12	14358	2018-11-23 14:05:56	2018-11-23	13
2804	13	14358	2018-11-23 14:05:57	2018-11-23	13
2805	19	14358	2018-11-27 09:36:04	2018-11-27	8
2806	21	14358	2018-11-27 09:36:08	2018-11-27	8
2807	22	14358	2018-11-27 09:36:08	2018-11-27	8
2808	23	14358	2018-11-27 09:36:30	2018-11-27	8
2809	26	14358	2018-11-27 09:36:30	2018-11-27	8
2810	0	14359	2018-11-23 10:32:50	2018-11-23	9
2811	2	14359	2018-11-23 10:32:51	2018-11-23	9
2812	4	14359	2018-11-23 10:32:51	2018-11-23	9
2813	5	14359	2018-11-23 10:33:11	2018-11-23	9
2814	6	14359	2018-11-23 10:33:11	2018-11-23	9
2815	9	14359	2018-11-23 10:33:13	2018-11-23	9
2816	10	14359	2018-11-23 10:33:14	2018-11-23	9
2817	11	14359	2018-11-23 10:33:18	2018-11-23	9
2818	12	14359	2018-11-23 10:33:18	2018-11-23	9
2819	13	14359	2018-11-23 10:33:18	2018-11-23	9
2820	17	14359	2018-11-26 11:12:22	2018-11-26	10
2821	18	14359	2018-11-26 11:12:46	2018-11-26	10
2822	13	14359	2018-11-26 11:12:49	2018-11-26	10
2823	19	14359	2018-11-26 11:12:53	2018-11-26	10
2824	21	14359	2018-11-26 11:12:56	2018-11-26	10
2825	20	14359	2018-11-26 11:12:56	2018-11-26	10
2826	26	14359	2018-11-26 11:12:56	2018-11-26	10
2827	0	14360	2018-11-23 10:08:48	2018-11-23	9
2828	2	14360	2018-11-23 10:08:49	2018-11-23	9
2829	4	14360	2018-11-23 10:08:50	2018-11-23	9
2830	5	14360	2018-11-23 10:09:11	2018-11-23	9
2831	6	14360	2018-11-23 10:09:12	2018-11-23	9
2832	9	14360	2018-11-23 10:09:13	2018-11-23	9
2833	10	14360	2018-11-23 10:09:14	2018-11-23	9
2834	11	14360	2018-11-23 11:00:05	2018-11-23	10
2835	12	14360	2018-11-23 11:00:05	2018-11-23	10
2836	13	14360	2018-11-23 11:00:05	2018-11-23	10
2837	19	14360	2018-11-27 14:06:29	2018-11-27	13
2838	17	14360	2018-11-27 14:06:33	2018-11-27	13
2839	18	14360	2018-11-27 14:07:10	2018-11-27	13
2840	19	14360	2018-11-27 14:07:14	2018-11-27	13
2841	21	14360	2018-11-27 14:07:23	2018-11-27	13
2842	20	14360	2018-11-27 14:07:23	2018-11-27	13
2843	26	14360	2018-11-27 14:07:24	2018-11-27	13
2844	0	14361	2018-11-23 09:56:55	2018-11-23	8
2845	2	14361	2018-11-23 09:56:56	2018-11-23	8
2846	4	14361	2018-11-23 09:56:56	2018-11-23	8
2847	5	14361	2018-11-23 09:57:02	2018-11-23	8
2848	6	14361	2018-11-23 09:57:03	2018-11-23	8
2849	9	14361	2018-11-23 09:57:04	2018-11-23	8
2850	10	14361	2018-11-23 09:57:05	2018-11-23	8
2851	11	14361	2018-11-23 09:57:09	2018-11-23	8
2852	12	14361	2018-11-23 09:57:09	2018-11-23	8
2853	13	14361	2018-11-23 09:57:09	2018-11-23	8
2854	19	14361	2018-11-27 09:25:03	2018-11-27	8
2855	21	14361	2018-11-27 09:25:09	2018-11-27	8
2856	22	14361	2018-11-27 09:25:09	2018-11-27	8
2857	23	14361	2018-11-27 09:25:42	2018-11-27	8
2858	26	14361	2018-11-27 09:25:42	2018-11-27	8
2859	0	14362	2018-11-23 09:44:05	2018-11-23	8
2860	1	14362	2018-11-23 09:44:07	2018-11-23	8
2861	4	14362	2018-11-23 09:44:09	2018-11-23	8
2862	5	14362	2018-11-23 09:54:47	2018-11-23	8
2863	7	14362	2018-11-23 09:54:48	2018-11-23	8
2864	9	14362	2018-11-23 09:54:48	2018-11-23	8
2865	10	14362	2018-11-23 09:54:49	2018-11-23	8
2866	11	14362	2018-11-23 09:54:58	2018-11-23	8
2867	12	14362	2018-11-23 09:54:58	2018-11-23	8
2868	13	14362	2018-11-23 09:54:59	2018-11-23	8
2869	17	14362	2018-11-23 10:21:57	2018-11-23	9
2870	18	14362	2018-11-23 10:30:45	2018-11-23	9
2871	13	14362	2018-11-23 10:30:48	2018-11-23	9
2872	19	14362	2018-11-23 10:30:53	2018-11-23	9
2873	21	14362	2018-11-23 10:30:58	2018-11-23	9
2874	20	14362	2018-11-23 10:30:58	2018-11-23	9
2875	26	14362	2018-11-23 10:30:58	2018-11-23	9
2876	0	14363	2018-11-23 09:41:17	2018-11-23	8
2877	2	14363	2018-11-23 09:41:17	2018-11-23	8
2878	4	14363	2018-11-23 09:41:18	2018-11-23	8
2879	5	14363	2018-11-23 09:41:54	2018-11-23	8
2880	6	14363	2018-11-23 09:41:55	2018-11-23	8
2881	9	14363	2018-11-23 09:41:56	2018-11-23	8
2882	10	14363	2018-11-23 09:41:57	2018-11-23	8
2883	11	14363	2018-11-23 09:42:04	2018-11-23	8
2884	12	14363	2018-11-23 09:42:04	2018-11-23	8
2885	13	14363	2018-11-23 09:42:04	2018-11-23	8
2886	17	14363	2018-11-27 09:37:03	2018-11-27	8
2887	18	14363	2018-11-27 09:38:46	2018-11-27	8
2888	13	14363	2018-11-27 09:38:50	2018-11-27	8
2889	19	14363	2018-11-27 09:38:54	2018-11-27	8
2890	21	14363	2018-11-27 09:38:59	2018-11-27	8
2891	20	14363	2018-11-27 09:38:59	2018-11-27	8
2892	26	14363	2018-11-27 09:39:00	2018-11-27	8
2893	0	14364	2018-11-22 16:32:23	2018-11-22	15
2894	2	14364	2018-11-22 16:32:24	2018-11-22	15
2895	4	14364	2018-11-22 16:32:24	2018-11-22	15
2896	5	14364	2018-11-22 16:32:31	2018-11-22	15
2897	6	14364	2018-11-22 16:32:31	2018-11-22	15
2898	9	14364	2018-11-22 16:32:33	2018-11-22	15
2899	10	14364	2018-11-22 16:32:34	2018-11-22	15
2900	11	14364	2018-11-22 16:32:39	2018-11-22	15
2901	12	14364	2018-11-22 16:32:39	2018-11-22	15
2902	13	14364	2018-11-22 16:32:39	2018-11-22	15
2903	19	14364	2018-11-27 10:16:14	2018-11-27	9
2904	21	14364	2018-11-27 10:16:18	2018-11-27	9
2905	22	14364	2018-11-27 10:16:18	2018-11-27	9
2906	23	14364	2018-11-27 10:16:41	2018-11-27	9
2907	26	14364	2018-11-27 10:16:41	2018-11-27	9
2908	0	14365	2018-11-22 15:37:42	2018-11-22	14
2909	2	14365	2018-11-22 15:37:43	2018-11-22	14
2910	4	14365	2018-11-22 15:37:43	2018-11-22	14
2911	5	14365	2018-11-22 15:37:50	2018-11-22	14
2912	6	14365	2018-11-22 15:37:50	2018-11-22	14
2913	9	14365	2018-11-22 15:37:52	2018-11-22	14
2914	10	14365	2018-11-22 15:37:53	2018-11-22	14
2915	11	14365	2018-11-22 15:38:07	2018-11-22	14
2916	12	14365	2018-11-22 15:38:08	2018-11-22	14
2917	13	14365	2018-11-22 15:38:08	2018-11-22	14
2918	17	14365	2018-11-26 08:26:32	2018-11-26	7
2919	18	14365	2018-11-26 08:28:17	2018-11-26	7
2920	13	14365	2018-11-26 08:28:19	2018-11-26	7
2921	19	14365	2018-11-26 08:28:29	2018-11-26	7
2922	21	14365	2018-11-26 08:28:32	2018-11-26	7
2923	22	14365	2018-11-26 08:28:32	2018-11-26	7
2924	23	14365	2018-11-26 08:28:35	2018-11-26	7
2925	26	14365	2018-11-26 08:28:35	2018-11-26	7
2926	0	14366	2018-11-22 14:58:02	2018-11-22	13
2927	2	14366	2018-11-22 14:58:03	2018-11-22	13
2928	4	14366	2018-11-22 14:58:04	2018-11-22	13
2929	5	14366	2018-11-22 14:58:28	2018-11-22	13
2930	6	14366	2018-11-22 14:58:28	2018-11-22	13
2931	9	14366	2018-11-22 14:58:29	2018-11-22	13
2932	10	14366	2018-11-22 14:58:30	2018-11-22	13
2933	11	14366	2018-11-22 14:58:36	2018-11-22	13
2934	12	14366	2018-11-22 14:58:36	2018-11-22	13
2935	13	14366	2018-11-22 14:58:36	2018-11-22	13
2936	17	14366	2018-11-26 08:35:38	2018-11-26	7
2937	18	14366	2018-11-26 08:38:36	2018-11-26	7
2938	13	14366	2018-11-26 08:38:38	2018-11-26	7
2939	19	14366	2018-11-26 08:38:45	2018-11-26	7
2940	21	14366	2018-11-26 08:38:49	2018-11-26	7
2941	20	14366	2018-11-26 08:38:49	2018-11-26	7
2942	26	14366	2018-11-26 08:38:49	2018-11-26	7
2943	0	14367	2018-11-22 14:22:23	2018-11-22	13
2944	2	14367	2018-11-22 14:22:24	2018-11-22	13
2945	4	14367	2018-11-22 14:22:24	2018-11-22	13
2946	5	14367	2018-11-22 14:22:45	2018-11-22	13
2947	7	14367	2018-11-22 14:22:45	2018-11-22	13
2948	9	14367	2018-11-22 14:22:46	2018-11-22	13
2949	10	14367	2018-11-22 14:22:47	2018-11-22	13
2950	11	14367	2018-11-22 14:22:56	2018-11-22	13
2951	12	14367	2018-11-22 14:22:57	2018-11-22	13
2952	13	14367	2018-11-22 14:22:57	2018-11-22	13
2953	17	14367	2018-11-28 09:28:45	2018-11-28	8
2954	18	14367	2018-11-28 09:29:02	2018-11-28	8
2955	13	14367	2018-11-28 09:29:04	2018-11-28	8
2956	19	14367	2018-11-28 09:29:08	2018-11-28	8
2957	21	14367	2018-11-28 09:29:12	2018-11-28	8
2958	22	14367	2018-11-28 09:29:12	2018-11-28	8
2959	23	14367	2018-11-28 09:29:15	2018-11-28	8
2960	26	14367	2018-11-28 09:29:15	2018-11-28	8
2961	0	14368	2018-11-22 14:20:12	2018-11-22	13
2962	2	14368	2018-11-22 14:20:13	2018-11-22	13
2963	4	14368	2018-11-22 14:20:13	2018-11-22	13
2964	5	14368	2018-11-22 14:20:20	2018-11-22	13
2965	6	14368	2018-11-22 14:20:20	2018-11-22	13
2966	9	14368	2018-11-22 14:20:22	2018-11-22	13
2967	10	14368	2018-11-22 14:20:23	2018-11-22	13
2968	11	14368	2018-11-22 14:20:26	2018-11-22	13
2969	12	14368	2018-11-22 14:20:26	2018-11-22	13
2970	13	14368	2018-11-22 14:20:26	2018-11-22	13
2971	19	14368	2018-12-04 10:53:17	2018-12-04	9
2972	26	14368	2018-12-04 10:53:17	2018-12-04	9
2973	0	14369	2018-11-22 14:19:33	2018-11-22	13
2974	2	14369	2018-11-22 14:19:34	2018-11-22	13
2975	4	14369	2018-11-22 14:19:35	2018-11-22	13
2976	5	14369	2018-11-22 14:19:58	2018-11-22	13
2977	6	14369	2018-11-22 14:19:58	2018-11-22	13
2978	9	14369	2018-11-22 14:20:00	2018-11-22	13
2979	10	14369	2018-11-22 14:20:01	2018-11-22	13
2980	11	14369	2018-11-22 14:20:25	2018-11-22	13
2981	12	14369	2018-11-22 14:20:25	2018-11-22	13
2982	13	14369	2018-11-22 14:20:25	2018-11-22	13
2983	19	14369	2018-11-22 15:14:12	2018-11-22	14
2984	17	14369	2018-11-22 15:14:17	2018-11-22	14
2985	18	14369	2018-11-22 15:15:56	2018-11-22	14
2986	19	14369	2018-11-22 15:16:00	2018-11-22	14
2987	21	14369	2018-11-22 15:16:10	2018-11-22	14
2988	20	14369	2018-11-22 15:16:10	2018-11-22	14
2989	26	14369	2018-11-22 15:16:10	2018-11-22	14
2990	0	14370	2018-11-22 14:11:48	2018-11-22	13
2991	2	14370	2018-11-22 14:11:49	2018-11-22	13
2992	4	14370	2018-11-22 14:11:49	2018-11-22	13
2993	5	14370	2018-11-22 14:11:53	2018-11-22	13
2994	6	14370	2018-11-22 14:11:53	2018-11-22	13
2995	9	14370	2018-11-22 14:11:55	2018-11-22	13
2996	10	14370	2018-11-22 14:11:56	2018-11-22	13
2997	11	14370	2018-11-22 14:12:20	2018-11-22	13
2998	12	14370	2018-11-22 14:12:20	2018-11-22	13
2999	13	14370	2018-11-22 14:12:20	2018-11-22	13
3000	19	14370	2018-11-23 09:51:54	2018-11-23	8
3001	21	14370	2018-11-23 09:51:59	2018-11-23	8
3002	22	14370	2018-11-23 09:51:59	2018-11-23	8
3003	23	14370	2018-11-23 09:53:23	2018-11-23	8
3004	26	14370	2018-11-23 09:53:23	2018-11-23	8
3005	0	14371	2018-11-22 14:02:46	2018-11-22	13
3006	2	14371	2018-11-22 14:02:48	2018-11-22	13
3007	4	14371	2018-11-22 14:02:48	2018-11-22	13
3008	5	14371	2018-11-22 14:02:58	2018-11-22	13
3009	7	14371	2018-11-22 14:02:58	2018-11-22	13
3010	9	14371	2018-11-22 14:02:59	2018-11-22	13
3011	10	14371	2018-11-22 14:03:00	2018-11-22	13
3012	11	14371	2018-11-22 14:03:06	2018-11-22	13
3013	12	14371	2018-11-22 14:03:06	2018-11-22	13
3014	13	14371	2018-11-22 14:03:06	2018-11-22	13
3015	0	14372	2018-11-22 13:57:23	2018-11-22	12
3016	2	14372	2018-11-22 13:57:25	2018-11-22	12
3017	4	14372	2018-11-22 13:57:25	2018-11-22	12
3018	5	14372	2018-11-22 13:57:34	2018-11-22	12
3019	6	14372	2018-11-22 13:57:35	2018-11-22	12
3020	9	14372	2018-11-22 13:57:36	2018-11-22	12
3021	10	14372	2018-11-22 13:57:37	2018-11-22	12
3022	11	14372	2018-11-22 13:57:41	2018-11-22	12
3023	12	14372	2018-11-22 13:57:41	2018-11-22	12
3024	13	14372	2018-11-22 13:57:41	2018-11-22	12
3025	0	14373	2018-11-22 13:56:16	2018-11-22	12
3026	2	14373	2018-11-22 13:56:17	2018-11-22	12
3027	4	14373	2018-11-22 13:56:18	2018-11-22	12
3028	5	14373	2018-11-22 13:56:48	2018-11-22	12
3029	6	14373	2018-11-22 13:56:49	2018-11-22	12
3030	9	14373	2018-11-22 13:56:50	2018-11-22	12
3031	10	14373	2018-11-22 13:56:51	2018-11-22	12
3032	11	14373	2018-11-22 13:59:44	2018-11-22	12
3033	12	14373	2018-11-22 13:59:44	2018-11-22	12
3034	13	14373	2018-11-22 13:59:45	2018-11-22	12
3035	17	14373	2018-11-28 07:36:31	2018-11-28	6
3036	18	14373	2018-11-28 07:38:13	2018-11-28	6
3037	13	14373	2018-11-28 07:38:17	2018-11-28	6
3038	19	14373	2018-11-28 07:38:22	2018-11-28	6
3039	21	14373	2018-11-28 07:38:33	2018-11-28	6
3040	20	14373	2018-11-28 07:38:33	2018-11-28	6
3041	26	14373	2018-11-28 07:38:33	2018-11-28	6
3042	0	14374	2018-11-22 12:36:39	2018-11-22	11
3043	3	14374	2018-11-22 12:36:40	2018-11-22	11
3044	4	14374	2018-11-22 13:45:20	2018-11-22	12
3045	5	14374	2018-11-22 13:45:29	2018-11-22	12
3046	7	14374	2018-11-22 13:45:29	2018-11-22	12
3047	8	14374	2018-11-22 13:45:30	2018-11-22	12
3048	9	14374	2018-11-22 13:46:10	2018-11-22	12
3049	10	14374	2018-11-22 13:46:11	2018-11-22	12
3050	11	14374	2018-11-22 13:46:17	2018-11-22	12
3051	12	14374	2018-11-22 13:46:17	2018-11-22	12
3052	13	14374	2018-11-22 13:46:17	2018-11-22	12
3053	17	14374	2018-11-26 10:40:50	2018-11-26	9
3054	18	14374	2018-11-26 10:47:15	2018-11-26	9
3055	13	14374	2018-11-26 10:47:17	2018-11-26	9
3056	19	14374	2018-11-26 10:47:21	2018-11-26	9
3057	21	14374	2018-11-26 10:47:28	2018-11-26	9
3058	20	14374	2018-11-26 10:47:28	2018-11-26	9
3059	26	14374	2018-11-26 10:47:28	2018-11-26	9
3060	0	14375	2018-11-22 11:52:13	2018-11-22	10
3061	2	14375	2018-11-22 11:52:13	2018-11-22	10
3062	4	14375	2018-11-22 11:52:14	2018-11-22	10
3063	5	14375	2018-11-22 11:52:23	2018-11-22	10
3064	7	14375	2018-11-22 11:52:24	2018-11-22	10
3065	9	14375	2018-11-22 11:52:24	2018-11-22	10
3066	10	14375	2018-11-22 11:52:25	2018-11-22	10
3067	11	14375	2018-11-22 11:53:21	2018-11-22	10
3068	12	14375	2018-11-22 11:53:21	2018-11-22	10
3069	13	14375	2018-11-22 11:53:21	2018-11-22	10
3070	14	14375	2018-11-23 10:53:48	2018-11-23	9
3071	13	14375	2018-11-23 10:54:44	2018-11-23	9
3072	19	14375	2018-11-23 10:54:48	2018-11-23	9
3073	21	14375	2018-11-23 10:54:53	2018-11-23	9
3074	22	14375	2018-11-23 10:54:53	2018-11-23	9
3075	23	14375	2018-11-23 10:54:56	2018-11-23	9
3076	26	14375	2018-11-23 10:54:56	2018-11-23	9
3077	0	14376	2018-11-22 11:46:34	2018-11-22	10
3078	2	14376	2018-11-22 11:46:34	2018-11-22	10
3079	4	14376	2018-11-22 11:46:35	2018-11-22	10
3080	5	14376	2018-11-22 11:47:38	2018-11-22	10
3081	6	14376	2018-11-22 11:47:39	2018-11-22	10
3082	9	14376	2018-11-22 11:47:40	2018-11-22	10
3083	10	14376	2018-11-22 11:47:41	2018-11-22	10
3084	11	14376	2018-11-22 11:47:45	2018-11-22	10
3085	12	14376	2018-11-22 11:47:45	2018-11-22	10
3086	13	14376	2018-11-22 11:47:46	2018-11-22	10
3087	14	14376	2018-11-26 17:04:36	2018-11-26	16
3088	13	14376	2018-11-26 17:07:23	2018-11-26	16
3089	19	14376	2018-11-26 17:07:28	2018-11-26	16
3090	21	14376	2018-11-26 17:07:45	2018-11-26	16
3091	22	14376	2018-11-26 17:07:45	2018-11-26	16
3092	23	14376	2018-11-26 17:07:48	2018-11-26	16
3093	26	14376	2018-11-26 17:07:49	2018-11-26	16
3094	0	14377	2018-11-22 11:27:50	2018-11-22	10
3095	2	14377	2018-11-22 11:27:51	2018-11-22	10
3096	4	14377	2018-11-22 11:27:52	2018-11-22	10
3097	5	14377	2018-11-22 11:27:57	2018-11-22	10
3098	6	14377	2018-11-22 11:27:58	2018-11-22	10
3099	9	14377	2018-11-22 11:27:59	2018-11-22	10
3100	10	14377	2018-11-22 11:28:00	2018-11-22	10
3101	11	14377	2018-11-22 11:28:03	2018-11-22	10
3102	12	14377	2018-11-22 11:28:03	2018-11-22	10
3103	13	14377	2018-11-22 11:28:03	2018-11-22	10
3104	17	14377	2018-11-22 13:46:15	2018-11-22	12
3105	18	14377	2018-11-22 13:48:12	2018-11-22	12
3106	13	14377	2018-11-22 13:48:14	2018-11-22	12
3107	19	14377	2018-11-22 13:48:20	2018-11-22	12
3108	21	14377	2018-11-22 13:48:23	2018-11-22	12
3109	22	14377	2018-11-22 13:48:23	2018-11-22	12
3110	23	14377	2018-11-22 13:48:26	2018-11-22	12
3111	26	14377	2018-11-22 13:48:26	2018-11-22	12
3112	0	14378	2018-11-22 11:22:56	2018-11-22	10
3113	2	14378	2018-11-22 11:22:57	2018-11-22	10
3114	4	14378	2018-11-22 11:22:58	2018-11-22	10
3115	5	14378	2018-11-22 11:23:05	2018-11-22	10
3116	7	14378	2018-11-22 11:23:06	2018-11-22	10
3117	9	14378	2018-11-22 11:23:06	2018-11-22	10
3118	10	14378	2018-11-22 11:23:07	2018-11-22	10
3119	11	14378	2018-11-22 11:23:23	2018-11-22	10
3120	12	14378	2018-11-22 11:23:24	2018-11-22	10
3121	13	14378	2018-11-22 11:23:24	2018-11-22	10
3122	19	14378	2018-11-22 11:34:33	2018-11-22	10
3123	21	14378	2018-11-22 11:34:39	2018-11-22	10
3124	22	14378	2018-11-22 11:34:39	2018-11-22	10
3125	23	14378	2018-11-22 11:35:06	2018-11-22	10
3126	26	14378	2018-11-22 11:35:06	2018-11-22	10
3127	0	14379	2018-11-22 11:14:34	2018-11-22	10
3128	2	14379	2018-11-22 11:14:35	2018-11-22	10
3129	4	14379	2018-11-22 11:14:35	2018-11-22	10
3130	5	14379	2018-11-22 11:14:40	2018-11-22	10
3131	6	14379	2018-11-22 11:14:41	2018-11-22	10
3132	9	14379	2018-11-22 11:14:43	2018-11-22	10
3133	10	14379	2018-11-22 11:14:43	2018-11-22	10
3134	11	14379	2018-11-22 11:18:32	2018-11-22	10
3135	12	14379	2018-11-22 11:18:32	2018-11-22	10
3136	13	14379	2018-11-22 11:18:32	2018-11-22	10
3137	19	14379	2018-11-22 11:59:14	2018-11-22	10
3138	21	14379	2018-11-22 11:59:47	2018-11-22	10
3139	22	14379	2018-11-22 11:59:47	2018-11-22	10
3140	23	14379	2018-11-22 12:01:19	2018-11-22	11
3141	26	14379	2018-11-22 12:01:19	2018-11-22	11
3142	0	14380	2018-11-22 11:03:58	2018-11-22	10
3143	2	14380	2018-11-22 11:03:59	2018-11-22	10
3144	4	14380	2018-11-22 11:04:00	2018-11-22	10
3145	5	14380	2018-11-22 11:42:56	2018-11-22	10
3146	7	14380	2018-11-22 11:42:57	2018-11-22	10
3147	9	14380	2018-11-22 11:42:57	2018-11-22	10
3148	10	14380	2018-11-22 11:42:58	2018-11-22	10
3149	11	14380	2018-11-22 11:43:18	2018-11-22	10
3150	12	14380	2018-11-22 11:43:18	2018-11-22	10
3151	13	14380	2018-11-22 11:43:19	2018-11-22	10
3152	17	14380	2018-11-26 08:41:03	2018-11-26	7
3153	18	14380	2018-11-26 08:42:32	2018-11-26	7
3154	13	14380	2018-11-26 08:42:37	2018-11-26	7
3155	19	14380	2018-11-26 08:42:41	2018-11-26	7
3156	21	14380	2018-11-26 08:42:46	2018-11-26	7
3157	22	14380	2018-11-26 08:42:46	2018-11-26	7
3158	23	14380	2018-11-26 08:42:49	2018-11-26	7
3159	26	14380	2018-11-26 08:42:49	2018-11-26	7
3160	0	14381	2018-11-22 11:05:35	2018-11-22	10
3161	2	14381	2018-11-22 11:05:36	2018-11-22	10
3162	4	14381	2018-11-22 11:05:37	2018-11-22	10
3163	5	14381	2018-11-22 11:06:10	2018-11-22	10
3164	6	14381	2018-11-22 11:06:11	2018-11-22	10
3165	9	14381	2018-11-22 11:06:13	2018-11-22	10
3166	10	14381	2018-11-22 11:06:14	2018-11-22	10
3167	11	14381	2018-11-22 11:06:18	2018-11-22	10
3168	12	14381	2018-11-22 11:06:19	2018-11-22	10
3169	13	14381	2018-11-22 11:06:19	2018-11-22	10
3170	0	14382	2018-11-22 12:02:05	2018-11-22	11
3171	1	14382	2018-11-22 12:02:06	2018-11-22	11
3172	4	14382	2018-11-22 12:02:09	2018-11-22	11
3173	5	14382	2018-11-22 13:43:19	2018-11-22	12
3174	7	14382	2018-11-22 13:43:19	2018-11-22	12
3175	8	14382	2018-11-22 13:43:20	2018-11-22	12
3176	9	14382	2018-11-22 13:44:35	2018-11-22	12
3177	10	14382	2018-11-22 13:44:36	2018-11-22	12
3178	11	14382	2018-11-22 13:45:08	2018-11-22	12
3179	12	14382	2018-11-22 13:45:08	2018-11-22	12
3180	13	14382	2018-11-22 13:45:08	2018-11-22	12
3181	17	14382	2018-11-27 11:31:03	2018-11-27	10
3182	18	14382	2018-11-27 11:31:28	2018-11-27	10
3183	13	14382	2018-11-27 11:31:34	2018-11-27	10
3184	19	14382	2018-11-27 11:31:40	2018-11-27	10
3185	21	14382	2018-11-27 11:31:44	2018-11-27	10
3186	20	14382	2018-11-27 11:31:44	2018-11-27	10
3187	26	14382	2018-11-27 11:31:44	2018-11-27	10
3188	0	14383	2018-11-22 11:01:50	2018-11-22	10
3189	2	14383	2018-11-22 11:01:52	2018-11-22	10
3190	4	14383	2018-11-22 11:01:52	2018-11-22	10
3191	5	14383	2018-11-22 11:02:20	2018-11-22	10
3192	9	14383	2018-11-22 11:02:20	2018-11-22	10
3193	12	14383	2018-11-22 11:02:21	2018-11-22	10
3194	13	14383	2018-11-22 11:02:21	2018-11-22	10
3195	0	14384	2018-11-22 10:49:33	2018-11-22	9
3196	2	14384	2018-11-22 10:49:34	2018-11-22	9
3197	4	14384	2018-11-22 10:49:34	2018-11-22	9
3198	5	14384	2018-11-22 10:49:50	2018-11-22	9
3199	7	14384	2018-11-22 10:49:50	2018-11-22	9
3200	9	14384	2018-11-22 10:49:51	2018-11-22	9
3201	10	14384	2018-11-22 10:49:52	2018-11-22	9
3202	11	14384	2018-11-22 11:15:14	2018-11-22	10
3203	12	14384	2018-11-22 11:15:15	2018-11-22	10
3204	13	14384	2018-11-22 11:15:15	2018-11-22	10
3205	15	14384	2018-11-22 11:29:37	2018-11-22	10
3206	16	14384	2018-12-04 15:35:43	2018-12-04	14
3207	12	14384	2018-12-04 15:35:43	2018-12-04	14
3208	13	14384	2018-12-04 15:35:44	2018-12-04	14
3209	14	14384	2018-12-04 15:35:50	2018-12-04	14
3210	13	14384	2018-12-04 15:40:14	2018-12-04	14
3211	19	14384	2018-12-04 15:40:19	2018-12-04	14
3212	21	14384	2018-12-04 15:40:39	2018-12-04	14
3213	24	14384	2018-12-04 15:40:39	2018-12-04	14
3214	0	14385	2018-11-22 10:52:56	2018-11-22	9
3215	2	14385	2018-11-22 10:52:57	2018-11-22	9
3216	4	14385	2018-11-22 10:52:58	2018-11-22	9
3217	5	14385	2018-11-22 10:53:08	2018-11-22	9
3218	9	14385	2018-11-22 10:53:09	2018-11-22	9
3219	12	14385	2018-11-22 10:53:09	2018-11-22	9
3220	13	14385	2018-11-22 10:53:09	2018-11-22	9
3221	17	14385	2018-11-22 17:18:06	2018-11-22	16
3222	18	14385	2018-11-22 17:18:33	2018-11-22	16
3223	13	14385	2018-11-22 17:18:36	2018-11-22	16
3224	19	14385	2018-11-22 17:18:49	2018-11-22	16
3225	21	14385	2018-11-22 17:18:53	2018-11-22	16
3226	20	14385	2018-11-22 17:18:53	2018-11-22	16
3227	26	14385	2018-11-22 17:18:53	2018-11-22	16
3228	0	14386	2018-11-22 10:17:04	2018-11-22	9
3229	2	14386	2018-11-22 10:17:05	2018-11-22	9
3230	4	14386	2018-11-22 10:17:05	2018-11-22	9
3231	5	14386	2018-11-22 10:17:11	2018-11-22	9
3232	6	14386	2018-11-22 10:17:12	2018-11-22	9
3233	9	14386	2018-11-22 10:17:13	2018-11-22	9
3234	10	14386	2018-11-22 10:17:14	2018-11-22	9
3235	11	14386	2018-11-22 10:17:18	2018-11-22	9
3236	12	14386	2018-11-22 10:17:18	2018-11-22	9
3237	13	14386	2018-11-22 10:17:18	2018-11-22	9
3238	19	14386	2018-11-22 10:52:13	2018-11-22	9
3239	21	14386	2018-11-22 10:52:22	2018-11-22	9
3240	22	14386	2018-11-22 10:52:23	2018-11-22	9
3241	23	14386	2018-11-22 10:52:52	2018-11-22	9
3242	26	14386	2018-11-22 10:52:52	2018-11-22	9
3243	0	14387	2018-11-22 10:02:03	2018-11-22	9
3244	2	14387	2018-11-22 10:02:04	2018-11-22	9
3245	4	14387	2018-11-22 10:02:04	2018-11-22	9
3246	5	14387	2018-11-22 10:04:02	2018-11-22	9
3247	6	14387	2018-11-22 10:04:02	2018-11-22	9
3248	9	14387	2018-11-22 10:04:04	2018-11-22	9
3249	10	14387	2018-11-22 10:04:05	2018-11-22	9
3250	11	14387	2018-11-22 10:04:08	2018-11-22	9
3251	12	14387	2018-11-22 10:04:08	2018-11-22	9
3252	13	14387	2018-11-22 10:04:09	2018-11-22	9
3253	19	14387	2018-11-23 09:53:46	2018-11-23	8
3254	21	14387	2018-11-23 09:53:53	2018-11-23	8
3255	22	14387	2018-11-23 09:53:53	2018-11-23	8
3256	23	14387	2018-11-23 09:54:07	2018-11-23	8
3257	26	14387	2018-11-23 09:54:07	2018-11-23	8
3258	0	14388	2018-11-22 09:44:44	2018-11-22	8
3259	2	14388	2018-11-22 09:44:45	2018-11-22	8
3260	4	14388	2018-11-22 09:44:46	2018-11-22	8
3261	5	14388	2018-11-22 09:44:51	2018-11-22	8
3262	7	14388	2018-11-22 09:44:52	2018-11-22	8
3263	9	14388	2018-11-22 09:44:52	2018-11-22	8
3264	10	14388	2018-11-22 09:44:53	2018-11-22	8
3265	11	14388	2018-11-22 09:45:00	2018-11-22	8
3266	12	14388	2018-11-22 09:45:00	2018-11-22	8
3267	13	14388	2018-11-22 09:45:00	2018-11-22	8
3268	17	14388	2018-11-22 11:09:46	2018-11-22	10
3269	18	14388	2018-11-22 11:10:14	2018-11-22	10
3270	13	14388	2018-11-22 11:10:17	2018-11-22	10
3271	19	14388	2018-11-22 11:10:20	2018-11-22	10
3272	21	14388	2018-11-22 11:14:21	2018-11-22	10
3273	22	14388	2018-11-22 11:14:21	2018-11-22	10
3274	23	14388	2018-11-22 11:14:23	2018-11-22	10
3275	26	14388	2018-11-22 11:14:23	2018-11-22	10
3276	0	14389	2018-11-22 09:37:17	2018-11-22	8
3277	2	14389	2018-11-22 09:37:18	2018-11-22	8
3278	4	14389	2018-11-22 09:37:18	2018-11-22	8
3279	5	14389	2018-11-22 09:37:27	2018-11-22	8
3280	6	14389	2018-11-22 09:37:27	2018-11-22	8
3281	9	14389	2018-11-22 09:37:28	2018-11-22	8
3282	10	14389	2018-11-22 09:37:29	2018-11-22	8
3283	11	14389	2018-11-22 09:37:32	2018-11-22	8
3284	12	14389	2018-11-22 09:37:32	2018-11-22	8
3285	13	14389	2018-11-22 09:37:32	2018-11-22	8
3286	19	14389	2018-11-28 10:30:35	2018-11-28	9
3287	21	14389	2018-11-28 10:30:41	2018-11-28	9
3288	22	14389	2018-11-28 10:30:41	2018-11-28	9
3289	23	14389	2018-11-28 10:30:52	2018-11-28	9
3290	26	14389	2018-11-28 10:30:52	2018-11-28	9
3291	0	14390	2018-11-22 09:44:50	2018-11-22	8
3292	2	14390	2018-11-22 09:44:52	2018-11-22	8
3293	4	14390	2018-11-22 09:44:52	2018-11-22	8
3294	5	14390	2018-11-22 09:45:10	2018-11-22	8
3295	6	14390	2018-11-22 09:45:11	2018-11-22	8
3296	9	14390	2018-11-22 09:45:12	2018-11-22	8
3297	10	14390	2018-11-22 09:45:13	2018-11-22	8
3298	11	14390	2018-11-22 09:45:17	2018-11-22	8
3299	12	14390	2018-11-22 09:45:18	2018-11-22	8
3300	13	14390	2018-11-22 09:45:18	2018-11-22	8
3301	0	14391	2018-11-22 09:31:25	2018-11-22	8
3302	2	14391	2018-11-22 09:31:26	2018-11-22	8
3303	4	14391	2018-11-22 09:31:26	2018-11-22	8
3304	5	14391	2018-11-22 09:31:37	2018-11-22	8
3305	6	14391	2018-11-22 09:31:38	2018-11-22	8
3306	9	14391	2018-11-22 09:31:39	2018-11-22	8
3307	10	14391	2018-11-22 09:31:40	2018-11-22	8
3308	11	14391	2018-11-22 09:31:50	2018-11-22	8
3309	12	14391	2018-11-22 09:31:50	2018-11-22	8
3310	13	14391	2018-11-22 09:31:50	2018-11-22	8
3311	19	14391	2018-11-22 09:43:38	2018-11-22	8
3312	26	14391	2018-11-22 09:43:38	2018-11-22	8
3313	0	14392	2018-11-22 09:34:54	2018-11-22	8
3314	2	14392	2018-11-22 09:34:55	2018-11-22	8
3315	4	14392	2018-11-22 09:34:55	2018-11-22	8
3316	5	14392	2018-11-22 10:39:10	2018-11-22	9
3317	7	14392	2018-11-22 10:39:11	2018-11-22	9
3318	9	14392	2018-11-22 10:39:11	2018-11-22	9
3319	10	14392	2018-11-22 10:39:12	2018-11-22	9
3320	11	14392	2018-11-22 10:39:17	2018-11-22	9
3321	12	14392	2018-11-22 10:39:17	2018-11-22	9
3322	13	14392	2018-11-22 10:39:17	2018-11-22	9
3323	0	14393	2018-11-22 09:02:23	2018-11-22	8
3324	2	14393	2018-11-22 09:02:24	2018-11-22	8
3325	4	14393	2018-11-22 09:02:24	2018-11-22	8
3326	5	14393	2018-11-22 09:02:30	2018-11-22	8
3327	6	14393	2018-11-22 09:02:30	2018-11-22	8
3328	9	14393	2018-11-22 09:02:32	2018-11-22	8
3329	10	14393	2018-11-22 09:02:33	2018-11-22	8
3330	11	14393	2018-11-22 09:02:37	2018-11-22	8
3331	12	14393	2018-11-22 09:02:37	2018-11-22	8
3332	13	14393	2018-11-22 09:02:38	2018-11-22	8
3333	19	14393	2018-11-22 09:27:52	2018-11-22	8
3334	21	14393	2018-11-22 09:28:03	2018-11-22	8
3335	22	14393	2018-11-22 09:28:03	2018-11-22	8
3336	23	14393	2018-11-22 09:28:26	2018-11-22	8
3337	26	14393	2018-11-22 09:28:26	2018-11-22	8
3338	0	14394	2018-11-22 08:48:41	2018-11-22	7
3339	2	14394	2018-11-22 08:48:42	2018-11-22	7
3340	4	14394	2018-11-22 08:48:43	2018-11-22	7
3341	5	14394	2018-11-22 08:49:02	2018-11-22	7
3342	6	14394	2018-11-22 08:49:03	2018-11-22	7
3343	9	14394	2018-11-22 08:49:04	2018-11-22	7
3344	10	14394	2018-11-22 08:49:05	2018-11-22	7
3345	11	14394	2018-11-22 08:49:41	2018-11-22	7
3346	12	14394	2018-11-22 08:49:41	2018-11-22	7
3347	13	14394	2018-11-22 08:49:41	2018-11-22	7
3348	19	14394	2018-11-22 09:47:41	2018-11-22	8
3349	21	14394	2018-11-22 09:47:46	2018-11-22	8
3350	22	14394	2018-11-22 09:47:46	2018-11-22	8
3351	23	14394	2018-11-22 09:48:24	2018-11-22	8
3352	26	14394	2018-11-22 09:48:24	2018-11-22	8
3353	0	14395	2018-11-22 08:44:26	2018-11-22	7
3354	2	14395	2018-11-22 08:44:27	2018-11-22	7
3355	4	14395	2018-11-22 08:44:27	2018-11-22	7
3356	5	14395	2018-11-22 08:44:34	2018-11-22	7
3357	6	14395	2018-11-22 08:44:35	2018-11-22	7
3358	9	14395	2018-11-22 08:44:37	2018-11-22	7
3359	10	14395	2018-11-22 08:44:37	2018-11-22	7
3360	11	14395	2018-11-22 08:44:55	2018-11-22	7
3361	12	14395	2018-11-22 08:44:55	2018-11-22	7
3362	13	14395	2018-11-22 08:44:56	2018-11-22	7
3363	19	14395	2018-11-22 15:25:26	2018-11-22	14
3364	21	14395	2018-11-22 15:25:32	2018-11-22	14
3365	22	14395	2018-11-22 15:25:32	2018-11-22	14
3366	23	14395	2018-11-22 15:26:06	2018-11-22	14
3367	26	14395	2018-11-22 15:26:06	2018-11-22	14
3368	0	14396	2018-11-22 08:37:44	2018-11-22	7
3369	2	14396	2018-11-22 08:37:45	2018-11-22	7
3370	4	14396	2018-11-22 08:37:45	2018-11-22	7
3371	5	14396	2018-11-22 08:37:51	2018-11-22	7
3372	6	14396	2018-11-22 08:37:51	2018-11-22	7
3373	9	14396	2018-11-22 08:37:52	2018-11-22	7
3374	10	14396	2018-11-22 08:37:53	2018-11-22	7
3375	11	14396	2018-11-22 08:37:57	2018-11-22	7
3376	12	14396	2018-11-22 08:37:57	2018-11-22	7
3377	13	14396	2018-11-22 08:37:57	2018-11-22	7
3378	19	14396	2018-11-22 09:46:27	2018-11-22	8
3379	21	14396	2018-11-22 09:46:32	2018-11-22	8
3380	22	14396	2018-11-22 09:46:32	2018-11-22	8
3381	23	14396	2018-11-22 09:47:21	2018-11-22	8
3382	26	14396	2018-11-22 09:47:21	2018-11-22	8
3383	0	14397	2018-11-21 17:42:24	2018-11-21	16
3384	0	14397	2018-11-21 17:42:25	2018-11-21	16
3385	4	14397	2018-11-21 17:42:27	2018-11-21	16
3386	5	14397	2018-11-22 09:13:08	2018-11-22	8
3387	6	14397	2018-11-22 09:13:09	2018-11-22	8
3388	9	14397	2018-11-22 09:13:10	2018-11-22	8
3389	10	14397	2018-11-22 09:13:11	2018-11-22	8
3390	11	14397	2018-11-22 09:13:17	2018-11-22	8
3391	12	14397	2018-11-22 09:13:17	2018-11-22	8
3392	13	14397	2018-11-22 09:13:17	2018-11-22	8
3393	17	14397	2018-11-22 15:05:18	2018-11-22	14
3394	18	14397	2018-11-22 15:05:44	2018-11-22	14
3395	13	14397	2018-11-22 15:05:47	2018-11-22	14
3396	19	14397	2018-11-22 15:05:52	2018-11-22	14
3397	21	14397	2018-11-22 15:05:56	2018-11-22	14
3398	20	14397	2018-11-22 15:05:56	2018-11-22	14
3399	26	14397	2018-11-22 15:05:56	2018-11-22	14
3400	0	14398	2018-11-21 16:35:53	2018-11-21	15
3401	2	14398	2018-11-21 16:35:54	2018-11-21	15
3402	4	14398	2018-11-21 16:35:55	2018-11-21	15
3403	4	14398	2018-11-21 16:36:20	2018-11-21	15
3404	4	14398	2018-11-21 16:36:20	2018-11-21	15
3405	9	14398	2018-11-21 16:36:22	2018-11-21	15
3406	10	14398	2018-11-21 16:36:23	2018-11-21	15
3407	11	14398	2018-11-21 16:36:26	2018-11-21	15
3408	0	14398	2018-11-21 16:36:26	2018-11-21	15
3409	13	14398	2018-11-21 16:36:26	2018-11-21	15
3410	17	14398	2018-11-22 09:48:19	2018-11-22	8
3411	18	14398	2018-11-22 09:50:20	2018-11-22	8
3412	13	14398	2018-11-22 09:50:25	2018-11-22	8
3413	19	14398	2018-11-22 09:50:32	2018-11-22	8
3414	21	14398	2018-11-22 09:50:39	2018-11-22	8
3415	20	14398	2018-11-22 09:50:39	2018-11-22	8
3416	26	14398	2018-11-22 09:50:40	2018-11-22	8
3417	0	14399	2018-11-21 16:38:01	2018-11-21	15
3418	0	14399	2018-11-21 16:38:03	2018-11-21	15
3419	4	14399	2018-11-21 16:38:05	2018-11-21	15
3420	4	14399	2018-11-21 16:41:26	2018-11-21	15
3421	4	14399	2018-11-21 16:41:27	2018-11-21	15
3422	9	14399	2018-11-21 16:41:28	2018-11-21	15
3423	10	14399	2018-11-21 16:41:30	2018-11-21	15
3424	11	14399	2018-11-21 16:41:43	2018-11-21	15
3425	0	14399	2018-11-21 16:41:43	2018-11-21	15
3426	13	14399	2018-11-21 16:41:43	2018-11-21	15
3427	19	14399	2018-11-22 09:45:53	2018-11-22	8
3428	21	14399	2018-11-22 09:46:00	2018-11-22	8
3429	20	14399	2018-11-22 09:46:00	2018-11-22	8
3430	26	14399	2018-11-22 09:46:00	2018-11-22	8
3431	0	14400	2018-11-21 15:53:13	2018-11-21	14
3432	0	14400	2018-11-21 15:53:14	2018-11-21	14
3433	4	14400	2018-11-21 15:53:16	2018-11-21	14
3434	4	14400	2018-11-21 15:57:49	2018-11-21	14
3435	4	14400	2018-11-21 15:57:50	2018-11-21	14
3436	9	14400	2018-11-21 15:57:52	2018-11-21	14
3437	10	14400	2018-11-21 15:57:52	2018-11-21	14
3438	11	14400	2018-11-21 15:57:57	2018-11-21	14
3439	0	14400	2018-11-21 15:57:57	2018-11-21	14
3440	13	14400	2018-11-21 15:57:57	2018-11-21	14
3441	17	14400	2018-11-23 15:50:52	2018-11-23	14
3442	18	14400	2018-11-23 15:55:14	2018-11-23	14
3443	13	14400	2018-11-23 15:55:29	2018-11-23	14
3444	19	14400	2018-11-23 15:56:08	2018-11-23	14
3445	21	14400	2018-11-23 15:56:16	2018-11-23	14
3446	20	14400	2018-11-23 15:56:16	2018-11-23	14
3447	26	14400	2018-11-23 15:56:17	2018-11-23	14
3448	0	14401	2018-11-21 15:42:03	2018-11-21	14
3449	2	14401	2018-11-21 15:42:04	2018-11-21	14
3450	4	14401	2018-11-21 15:42:04	2018-11-21	14
3451	4	14401	2018-11-21 15:42:19	2018-11-21	14
3452	4	14401	2018-11-21 15:42:19	2018-11-21	14
3453	9	14401	2018-11-21 15:42:21	2018-11-21	14
3454	10	14401	2018-11-21 15:42:21	2018-11-21	14
3455	11	14401	2018-11-21 15:42:25	2018-11-21	14
3456	0	14401	2018-11-21 15:42:25	2018-11-21	14
3457	13	14401	2018-11-21 15:42:25	2018-11-21	14
3458	19	14401	2018-11-22 09:51:32	2018-11-22	8
3459	21	14401	2018-11-22 09:51:40	2018-11-22	8
3460	22	14401	2018-11-22 09:51:40	2018-11-22	8
3461	23	14401	2018-11-22 09:52:10	2018-11-22	8
3462	26	14401	2018-11-22 09:52:10	2018-11-22	8
3463	0	14402	2018-11-21 15:35:37	2018-11-21	14
3464	2	14402	2018-11-21 15:35:38	2018-11-21	14
3465	4	14402	2018-11-21 15:35:38	2018-11-21	14
3466	4	14402	2018-11-21 15:35:43	2018-11-21	14
3467	4	14402	2018-11-21 15:35:44	2018-11-21	14
3468	9	14402	2018-11-21 15:35:46	2018-11-21	14
3469	10	14402	2018-11-21 15:35:47	2018-11-21	14
3470	11	14402	2018-11-21 15:35:50	2018-11-21	14
3471	0	14402	2018-11-21 15:35:50	2018-11-21	14
3472	13	14402	2018-11-21 15:35:50	2018-11-21	14
3473	17	14402	2018-11-22 08:52:01	2018-11-22	7
3474	18	14402	2018-11-22 08:52:38	2018-11-22	7
3475	13	14402	2018-11-22 08:52:40	2018-11-22	7
3476	19	14402	2018-11-22 08:52:43	2018-11-22	7
3477	21	14402	2018-11-22 08:52:49	2018-11-22	7
3478	22	14402	2018-11-22 08:52:49	2018-11-22	7
3479	23	14402	2018-11-22 08:52:51	2018-11-22	7
3480	26	14402	2018-11-22 08:52:51	2018-11-22	7
3481	0	14403	2018-11-21 14:29:00	2018-11-21	13
3482	0	14403	2018-11-21 14:29:01	2018-11-21	13
3483	4	14403	2018-11-21 14:29:03	2018-11-21	13
3484	4	14403	2018-11-21 14:38:55	2018-11-21	13
3485	7	14403	2018-11-21 14:38:55	2018-11-21	13
3486	9	14403	2018-11-21 14:38:56	2018-11-21	13
3487	10	14403	2018-11-21 14:38:57	2018-11-21	13
3488	11	14403	2018-11-21 14:39:00	2018-11-21	13
3489	0	14403	2018-11-21 14:39:00	2018-11-21	13
3490	13	14403	2018-11-21 14:39:00	2018-11-21	13
3491	19	14403	2018-11-22 08:41:32	2018-11-22	7
3492	26	14403	2018-11-22 08:41:32	2018-11-22	7
3493	0	14404	2018-11-21 14:11:15	2018-11-21	13
3494	2	14404	2018-11-21 14:11:16	2018-11-21	13
3495	4	14404	2018-11-21 14:11:17	2018-11-21	13
3496	4	14404	2018-11-21 14:11:23	2018-11-21	13
3497	4	14404	2018-11-21 14:11:23	2018-11-21	13
3498	9	14404	2018-11-21 14:11:24	2018-11-21	13
3499	10	14404	2018-11-21 14:11:25	2018-11-21	13
3500	11	14404	2018-11-21 14:11:57	2018-11-21	13
3501	0	14404	2018-11-21 14:11:57	2018-11-21	13
3502	13	14404	2018-11-21 14:11:57	2018-11-21	13
3503	17	14404	2018-11-22 11:36:32	2018-11-22	10
3504	18	14404	2018-11-22 11:41:44	2018-11-22	10
3505	13	14404	2018-11-22 11:41:50	2018-11-22	10
3506	19	14404	2018-11-22 11:41:57	2018-11-22	10
3507	21	14404	2018-11-22 11:42:03	2018-11-22	10
3508	22	14404	2018-11-22 11:42:03	2018-11-22	10
3509	23	14404	2018-11-22 11:43:54	2018-11-22	10
3510	26	14404	2018-11-22 11:43:54	2018-11-22	10
3511	0	14405	2018-11-21 12:49:01	2018-11-21	11
3512	0	14405	2018-11-21 12:49:02	2018-11-21	11
3513	4	14405	2018-11-21 12:49:04	2018-11-21	11
3514	4	14405	2018-11-21 13:27:03	2018-11-21	12
3515	7	14405	2018-11-21 13:27:04	2018-11-21	12
3516	8	14405	2018-11-21 13:27:04	2018-11-21	12
3517	9	14405	2018-11-21 13:27:56	2018-11-21	12
3518	10	14405	2018-11-21 13:27:57	2018-11-21	12
3519	11	14405	2018-11-21 13:28:02	2018-11-21	12
3520	0	14405	2018-11-21 13:28:02	2018-11-21	12
3521	13	14405	2018-11-21 13:28:02	2018-11-21	12
3522	19	14405	2018-11-22 08:38:24	2018-11-22	7
3523	21	14405	2018-11-22 08:38:33	2018-11-22	7
3524	20	14405	2018-11-22 08:38:33	2018-11-22	7
3525	26	14405	2018-11-22 08:38:33	2018-11-22	7
3526	0	14406	2018-11-21 12:17:11	2018-11-21	11
3527	2	14406	2018-11-21 12:17:12	2018-11-21	11
3528	4	14406	2018-11-21 12:17:12	2018-11-21	11
3529	4	14406	2018-11-21 12:17:18	2018-11-21	11
3530	4	14406	2018-11-21 12:17:18	2018-11-21	11
3531	9	14406	2018-11-21 12:17:20	2018-11-21	11
3532	10	14406	2018-11-21 12:17:21	2018-11-21	11
3533	11	14406	2018-11-21 12:17:31	2018-11-21	11
3534	0	14406	2018-11-21 12:17:31	2018-11-21	11
3535	13	14406	2018-11-21 12:17:31	2018-11-21	11
3536	17	14406	2018-11-21 13:58:40	2018-11-21	12
3537	18	14406	2018-11-21 14:02:19	2018-11-21	13
3538	13	14406	2018-11-21 14:02:24	2018-11-21	13
3539	19	14406	2018-11-21 14:02:29	2018-11-21	13
3540	19	14406	2018-11-21 14:02:33	2018-11-21	13
3541	22	14406	2018-11-21 14:02:33	2018-11-21	13
3542	26	14406	2018-11-21 14:02:39	2018-11-21	13
3543	26	14406	2018-11-21 14:02:40	2018-11-21	13
3544	0	14407	2018-11-21 12:14:29	2018-11-21	11
3545	2	14407	2018-11-21 12:14:30	2018-11-21	11
3546	4	14407	2018-11-21 12:14:30	2018-11-21	11
3547	4	14407	2018-11-21 12:14:39	2018-11-21	11
3548	4	14407	2018-11-21 12:14:40	2018-11-21	11
3549	9	14407	2018-11-21 12:14:42	2018-11-21	11
3550	10	14407	2018-11-21 12:14:43	2018-11-21	11
3551	4	14407	2018-11-21 12:14:48	2018-11-21	11
3552	10	14407	2018-11-21 12:14:48	2018-11-21	11
3553	11	14407	2018-11-21 12:14:51	2018-11-21	11
3554	0	14407	2018-11-21 12:14:51	2018-11-21	11
3555	13	14407	2018-11-21 12:14:51	2018-11-21	11
3556	19	14407	2018-11-22 14:51:38	2018-11-22	13
3557	17	14407	2018-11-22 14:51:51	2018-11-22	13
3558	18	14407	2018-11-22 14:52:13	2018-11-22	13
3559	19	14407	2018-11-22 14:52:17	2018-11-22	13
3560	21	14407	2018-11-22 14:52:24	2018-11-22	13
3561	20	14407	2018-11-22 14:52:24	2018-11-22	13
3562	26	14407	2018-11-22 14:52:24	2018-11-22	13
3563	0	14408	2018-11-21 11:37:29	2018-11-21	10
3564	2	14408	2018-11-21 11:37:29	2018-11-21	10
3565	4	14408	2018-11-21 11:37:30	2018-11-21	10
3566	4	14408	2018-11-21 11:37:38	2018-11-21	10
3567	7	14408	2018-11-21 11:37:39	2018-11-21	10
3568	9	14408	2018-11-21 11:37:39	2018-11-21	10
3569	10	14408	2018-11-21 11:37:40	2018-11-21	10
3570	11	14408	2018-11-21 11:43:53	2018-11-21	10
3571	0	14408	2018-11-21 11:43:53	2018-11-21	10
3572	13	14408	2018-11-21 11:43:54	2018-11-21	10
3573	17	14408	2018-11-22 08:22:09	2018-11-22	7
3574	18	14408	2018-11-22 08:23:28	2018-11-22	7
3575	13	14408	2018-11-22 08:23:31	2018-11-22	7
3576	19	14408	2018-11-22 08:23:35	2018-11-22	7
3577	21	14408	2018-11-22 08:23:41	2018-11-22	7
3578	22	14408	2018-11-22 08:23:41	2018-11-22	7
3579	23	14408	2018-11-22 08:23:50	2018-11-22	7
3580	26	14408	2018-11-22 08:23:50	2018-11-22	7
3581	0	14409	2018-11-21 11:34:09	2018-11-21	10
3582	2	14409	2018-11-21 11:34:10	2018-11-21	10
3583	4	14409	2018-11-21 11:34:11	2018-11-21	10
3584	4	14409	2018-11-21 11:34:16	2018-11-21	10
3585	4	14409	2018-11-21 11:34:16	2018-11-21	10
3586	9	14409	2018-11-21 11:34:17	2018-11-21	10
3587	10	14409	2018-11-21 11:34:18	2018-11-21	10
3588	11	14409	2018-11-21 11:34:55	2018-11-21	10
3589	0	14409	2018-11-21 11:34:55	2018-11-21	10
3590	13	14409	2018-11-21 11:34:55	2018-11-21	10
3591	19	14409	2018-11-22 09:49:03	2018-11-22	8
3592	17	14409	2018-11-22 09:49:07	2018-11-22	8
3593	18	14409	2018-11-22 09:50:18	2018-11-22	8
3594	19	14409	2018-11-22 09:50:23	2018-11-22	8
3595	21	14409	2018-11-22 09:50:31	2018-11-22	8
3596	20	14409	2018-11-22 09:50:31	2018-11-22	8
3597	26	14409	2018-11-22 09:50:31	2018-11-22	8
3598	0	14410	2018-11-21 11:26:31	2018-11-21	10
3599	0	14410	2018-11-21 11:26:32	2018-11-21	10
3600	4	14410	2018-11-21 11:26:34	2018-11-21	10
3601	4	14410	2018-11-21 11:37:31	2018-11-21	10
3602	7	14410	2018-11-21 11:37:31	2018-11-21	10
3603	8	14410	2018-11-21 11:37:32	2018-11-21	10
3604	9	14410	2018-11-21 11:38:06	2018-11-21	10
3605	10	14410	2018-11-21 11:38:07	2018-11-21	10
3606	11	14410	2018-11-21 11:38:14	2018-11-21	10
3607	0	14410	2018-11-21 11:38:14	2018-11-21	10
3608	13	14410	2018-11-21 11:38:15	2018-11-21	10
3609	17	14410	2018-11-22 10:01:31	2018-11-22	9
3610	18	14410	2018-11-22 10:09:05	2018-11-22	9
3611	13	14410	2018-11-22 10:09:24	2018-11-22	9
3612	19	14410	2018-11-22 10:10:03	2018-11-22	9
3613	21	14410	2018-11-22 10:10:29	2018-11-22	9
3614	20	14410	2018-11-22 10:10:29	2018-11-22	9
3615	26	14410	2018-11-22 10:10:29	2018-11-22	9
3616	0	14411	2018-11-21 11:11:34	2018-11-21	10
3617	2	14411	2018-11-21 11:11:35	2018-11-21	10
3618	4	14411	2018-11-21 11:11:36	2018-11-21	10
3619	4	14411	2018-11-21 11:11:47	2018-11-21	10
3620	4	14411	2018-11-21 11:11:47	2018-11-21	10
3621	9	14411	2018-11-21 11:11:49	2018-11-21	10
3622	10	14411	2018-11-21 11:11:49	2018-11-21	10
3623	11	14411	2018-11-21 11:12:54	2018-11-21	10
3624	0	14411	2018-11-21 11:12:54	2018-11-21	10
3625	13	14411	2018-11-21 11:12:55	2018-11-21	10
3626	17	14411	2018-11-21 12:04:51	2018-11-21	11
3627	18	14411	2018-11-21 12:05:45	2018-11-21	11
3628	13	14411	2018-11-21 12:05:50	2018-11-21	11
3629	19	14411	2018-11-21 12:06:00	2018-11-21	11
3630	19	14411	2018-11-21 12:06:03	2018-11-21	11
3631	22	14411	2018-11-21 12:06:03	2018-11-21	11
3632	26	14411	2018-11-21 12:06:06	2018-11-21	11
3633	26	14411	2018-11-21 12:06:06	2018-11-21	11
3634	0	14412	2018-11-21 10:53:58	2018-11-21	9
3635	0	14412	2018-11-21 10:53:59	2018-11-21	9
3636	4	14412	2018-11-21 10:54:01	2018-11-21	9
3637	4	14412	2018-11-21 11:17:16	2018-11-21	10
3638	4	14412	2018-11-21 11:17:16	2018-11-21	10
3639	9	14412	2018-11-21 11:17:18	2018-11-21	10
3640	10	14412	2018-11-21 11:17:19	2018-11-21	10
3641	11	14412	2018-11-21 11:17:23	2018-11-21	10
3642	0	14412	2018-11-21 11:17:23	2018-11-21	10
3643	13	14412	2018-11-21 11:17:23	2018-11-21	10
3644	17	14412	2018-11-27 09:23:50	2018-11-27	8
3645	18	14412	2018-11-27 09:27:43	2018-11-27	8
3646	13	14412	2018-11-27 09:27:46	2018-11-27	8
3647	19	14412	2018-11-27 09:27:51	2018-11-27	8
3648	21	14412	2018-11-27 09:27:59	2018-11-27	8
3649	20	14412	2018-11-27 09:28:00	2018-11-27	8
3650	26	14412	2018-11-27 09:28:00	2018-11-27	8
3651	0	14413	2018-11-21 10:44:11	2018-11-21	9
3652	2	14413	2018-11-21 10:44:12	2018-11-21	9
3653	4	14413	2018-11-21 10:44:12	2018-11-21	9
3654	4	14413	2018-11-21 10:44:27	2018-11-21	9
3655	4	14413	2018-11-21 10:44:27	2018-11-21	9
3656	9	14413	2018-11-21 10:44:29	2018-11-21	9
3657	10	14413	2018-11-21 10:44:30	2018-11-21	9
3658	11	14413	2018-11-21 10:44:34	2018-11-21	9
3659	0	14413	2018-11-21 10:44:34	2018-11-21	9
3660	13	14413	2018-11-21 10:44:35	2018-11-21	9
3661	19	14413	2018-11-21 10:51:59	2018-11-21	9
3662	19	14413	2018-11-21 10:52:04	2018-11-21	9
3663	22	14413	2018-11-21 10:52:04	2018-11-21	9
3664	26	14413	2018-11-21 10:52:36	2018-11-21	9
3665	26	14413	2018-11-21 10:52:36	2018-11-21	9
3666	0	14414	2018-11-21 10:37:54	2018-11-21	9
3667	2	14414	2018-11-21 10:37:55	2018-11-21	9
3668	4	14414	2018-11-21 10:37:55	2018-11-21	9
3669	4	14414	2018-11-21 10:38:02	2018-11-21	9
3670	4	14414	2018-11-21 10:38:03	2018-11-21	9
3671	9	14414	2018-11-21 10:38:04	2018-11-21	9
3672	10	14414	2018-11-21 10:38:05	2018-11-21	9
3673	11	14414	2018-11-21 10:38:09	2018-11-21	9
3674	0	14414	2018-11-21 10:38:09	2018-11-21	9
3675	13	14414	2018-11-21 10:38:09	2018-11-21	9
3676	17	14414	2018-11-22 08:49:26	2018-11-22	7
3677	18	14414	2018-11-22 08:50:27	2018-11-22	7
3678	13	14414	2018-11-22 08:50:30	2018-11-22	7
3679	19	14414	2018-11-22 08:50:34	2018-11-22	7
3680	21	14414	2018-11-22 08:50:38	2018-11-22	7
3681	22	14414	2018-11-22 08:50:38	2018-11-22	7
3682	23	14414	2018-11-22 08:50:43	2018-11-22	7
3683	26	14414	2018-11-22 08:50:43	2018-11-22	7
3684	0	14415	2018-11-21 10:15:01	2018-11-21	9
3685	2	14415	2018-11-21 10:15:02	2018-11-21	9
3686	4	14415	2018-11-21 10:15:02	2018-11-21	9
3687	4	14415	2018-11-21 10:15:08	2018-11-21	9
3688	7	14415	2018-11-21 10:15:09	2018-11-21	9
3689	9	14415	2018-11-21 10:15:09	2018-11-21	9
3690	10	14415	2018-11-21 10:15:10	2018-11-21	9
3691	11	14415	2018-11-21 10:15:13	2018-11-21	9
3692	0	14415	2018-11-21 10:15:13	2018-11-21	9
3693	13	14415	2018-11-21 10:15:13	2018-11-21	9
3694	19	14415	2018-11-21 11:58:58	2018-11-21	10
3695	19	14415	2018-11-21 11:59:04	2018-11-21	10
3696	22	14415	2018-11-21 11:59:04	2018-11-21	10
3697	26	14415	2018-11-21 11:59:24	2018-11-21	10
3698	26	14415	2018-11-21 11:59:24	2018-11-21	10
3699	0	14416	2018-11-21 10:06:24	2018-11-21	9
3700	2	14416	2018-11-21 10:06:25	2018-11-21	9
3701	4	14416	2018-11-21 10:06:26	2018-11-21	9
3702	4	14416	2018-11-21 10:06:37	2018-11-21	9
3703	4	14416	2018-11-21 10:06:38	2018-11-21	9
3704	9	14416	2018-11-21 10:06:39	2018-11-21	9
3705	0	14416	2018-11-21 10:06:40	2018-11-21	9
3706	13	14416	2018-11-21 10:06:40	2018-11-21	9
3707	17	14416	2018-11-21 10:20:29	2018-11-21	9
3708	18	14416	2018-11-21 10:20:50	2018-11-21	9
3709	13	14416	2018-11-21 10:20:54	2018-11-21	9
3710	19	14416	2018-11-21 10:21:01	2018-11-21	9
3711	19	14416	2018-11-21 10:21:06	2018-11-21	9
3712	26	14416	2018-11-21 10:21:07	2018-11-21	9
3713	26	14416	2018-11-21 10:21:07	2018-11-21	9
3714	0	14417	2018-11-21 09:34:19	2018-11-21	8
3715	2	14417	2018-11-21 09:34:19	2018-11-21	8
3716	4	14417	2018-11-21 09:34:20	2018-11-21	8
3717	4	14417	2018-11-21 09:34:24	2018-11-21	8
3718	4	14417	2018-11-21 09:34:25	2018-11-21	8
3719	9	14417	2018-11-21 09:34:26	2018-11-21	8
3720	10	14417	2018-11-21 09:34:27	2018-11-21	8
3721	11	14417	2018-11-21 09:34:31	2018-11-21	8
3722	0	14417	2018-11-21 09:34:32	2018-11-21	8
3723	13	14417	2018-11-21 09:34:32	2018-11-21	8
3724	19	14417	2018-11-21 10:37:43	2018-11-21	9
3725	19	14417	2018-11-21 10:37:48	2018-11-21	9
3726	22	14417	2018-11-21 10:37:48	2018-11-21	9
3727	26	14417	2018-11-21 10:38:08	2018-11-21	9
3728	26	14417	2018-11-21 10:38:08	2018-11-21	9
3729	0	14418	2018-11-21 09:32:27	2018-11-21	8
3730	2	14418	2018-11-21 09:32:27	2018-11-21	8
3731	4	14418	2018-11-21 09:32:28	2018-11-21	8
3732	4	14418	2018-11-21 09:32:32	2018-11-21	8
3733	7	14418	2018-11-21 09:32:33	2018-11-21	8
3734	9	14418	2018-11-21 09:32:33	2018-11-21	8
3735	10	14418	2018-11-21 09:32:34	2018-11-21	8
3736	11	14418	2018-11-21 09:32:51	2018-11-21	8
3737	0	14418	2018-11-21 09:32:51	2018-11-21	8
3738	13	14418	2018-11-21 09:32:51	2018-11-21	8
3739	17	14418	2018-11-21 10:26:36	2018-11-21	9
3740	18	14418	2018-11-21 10:27:36	2018-11-21	9
3741	13	14418	2018-11-21 10:27:41	2018-11-21	9
3742	19	14418	2018-11-21 10:27:44	2018-11-21	9
3743	19	14418	2018-11-21 10:27:48	2018-11-21	9
3744	22	14418	2018-11-21 10:27:48	2018-11-21	9
3745	26	14418	2018-11-21 10:27:50	2018-11-21	9
3746	26	14418	2018-11-21 10:27:51	2018-11-21	9
3747	0	14419	2018-11-21 09:32:38	2018-11-21	8
3748	2	14419	2018-11-21 09:32:39	2018-11-21	8
3749	4	14419	2018-11-21 09:32:39	2018-11-21	8
3750	4	14419	2018-11-21 09:32:44	2018-11-21	8
3751	4	14419	2018-11-21 09:32:45	2018-11-21	8
3752	9	14419	2018-11-21 09:32:46	2018-11-21	8
3753	10	14419	2018-11-21 09:32:47	2018-11-21	8
3754	11	14419	2018-11-21 09:32:52	2018-11-21	8
3755	0	14419	2018-11-21 09:32:52	2018-11-21	8
3756	13	14419	2018-11-21 09:32:52	2018-11-21	8
3757	19	14419	2018-11-21 10:07:17	2018-11-21	9
3758	19	14419	2018-11-21 10:07:23	2018-11-21	9
3759	22	14419	2018-11-21 10:07:23	2018-11-21	9
3760	26	14419	2018-11-21 10:08:02	2018-11-21	9
3761	26	14419	2018-11-21 10:08:02	2018-11-21	9
3762	0	14420	2018-11-21 09:28:36	2018-11-21	8
3763	2	14420	2018-11-21 09:28:37	2018-11-21	8
3764	4	14420	2018-11-21 09:28:37	2018-11-21	8
3765	4	14420	2018-11-21 09:28:43	2018-11-21	8
3766	4	14420	2018-11-21 09:28:43	2018-11-21	8
3767	9	14420	2018-11-21 09:28:45	2018-11-21	8
3768	10	14420	2018-11-21 09:28:45	2018-11-21	8
3769	11	14420	2018-11-21 09:30:29	2018-11-21	8
3770	0	14420	2018-11-21 09:30:29	2018-11-21	8
3771	13	14420	2018-11-21 09:30:29	2018-11-21	8
3772	19	14420	2018-11-21 10:46:00	2018-11-21	9
3773	19	14420	2018-11-21 10:46:06	2018-11-21	9
3774	22	14420	2018-11-21 10:46:06	2018-11-21	9
3775	26	14420	2018-11-21 10:46:23	2018-11-21	9
3776	26	14420	2018-11-21 10:46:23	2018-11-21	9
3777	0	14421	2018-11-21 09:20:41	2018-11-21	8
3778	2	14421	2018-11-21 09:20:42	2018-11-21	8
3779	4	14421	2018-11-21 09:20:42	2018-11-21	8
3780	4	14421	2018-11-21 09:20:47	2018-11-21	8
3781	4	14421	2018-11-21 09:20:47	2018-11-21	8
3782	9	14421	2018-11-21 09:20:49	2018-11-21	8
3783	10	14421	2018-11-21 09:20:50	2018-11-21	8
3784	11	14421	2018-11-21 09:21:02	2018-11-21	8
3785	0	14421	2018-11-21 09:21:02	2018-11-21	8
3786	13	14421	2018-11-21 09:21:02	2018-11-21	8
3787	19	14421	2018-11-21 09:46:38	2018-11-21	8
3788	19	14421	2018-11-21 09:46:43	2018-11-21	8
3789	22	14421	2018-11-21 09:46:43	2018-11-21	8
3790	26	14421	2018-11-21 09:46:52	2018-11-21	8
3791	26	14421	2018-11-21 09:46:52	2018-11-21	8
3792	0	14422	2018-11-21 08:49:03	2018-11-21	7
3793	2	14422	2018-11-21 08:49:04	2018-11-21	7
3794	4	14422	2018-11-21 08:49:04	2018-11-21	7
3795	4	14422	2018-11-21 08:49:12	2018-11-21	7
3796	4	14422	2018-11-21 08:49:12	2018-11-21	7
3797	9	14422	2018-11-21 08:49:13	2018-11-21	7
3798	10	14422	2018-11-21 08:49:14	2018-11-21	7
3799	11	14422	2018-11-21 08:49:20	2018-11-21	7
3800	0	14422	2018-11-21 08:49:21	2018-11-21	7
3801	13	14422	2018-11-21 08:49:21	2018-11-21	7
3802	17	14422	2018-11-21 09:41:35	2018-11-21	8
3803	18	14422	2018-11-21 09:44:43	2018-11-21	8
3804	13	14422	2018-11-21 09:44:46	2018-11-21	8
3805	19	14422	2018-11-21 09:44:49	2018-11-21	8
3806	19	14422	2018-11-21 09:44:53	2018-11-21	8
3807	22	14422	2018-11-21 09:44:53	2018-11-21	8
3808	26	14422	2018-11-21 09:44:56	2018-11-21	8
3809	26	14422	2018-11-21 09:44:56	2018-11-21	8
3810	0	14423	2018-11-21 08:47:26	2018-11-21	7
3811	2	14423	2018-11-21 08:47:27	2018-11-21	7
3812	4	14423	2018-11-21 08:47:28	2018-11-21	7
3813	4	14423	2018-11-21 08:47:44	2018-11-21	7
3814	4	14423	2018-11-21 08:47:45	2018-11-21	7
3815	9	14423	2018-11-21 08:47:46	2018-11-21	7
3816	10	14423	2018-11-21 08:47:47	2018-11-21	7
3817	11	14423	2018-11-21 08:47:50	2018-11-21	7
3818	0	14423	2018-11-21 08:47:50	2018-11-21	7
3819	13	14423	2018-11-21 08:47:50	2018-11-21	7
3820	17	14423	2018-11-21 10:38:01	2018-11-21	9
3821	18	14423	2018-11-21 10:39:15	2018-11-21	9
3822	13	14423	2018-11-21 10:39:21	2018-11-21	9
3823	19	14423	2018-11-21 10:39:24	2018-11-21	9
3824	19	14423	2018-11-21 10:39:27	2018-11-21	9
3825	22	14423	2018-11-21 10:39:28	2018-11-21	9
3826	26	14423	2018-11-21 10:39:30	2018-11-21	9
3827	26	14423	2018-11-21 10:39:30	2018-11-21	9
3828	0	14424	2018-11-20 21:49:43	2018-11-20	20
3829	0	14424	2018-11-20 21:49:43	2018-11-20	20
3830	4	14424	2018-11-20 21:49:46	2018-11-20	20
3831	4	14424	2018-11-21 08:44:06	2018-11-21	7
3832	4	14424	2018-11-21 08:44:07	2018-11-21	7
3833	9	14424	2018-11-21 08:44:08	2018-11-21	7
3834	10	14424	2018-11-21 08:44:09	2018-11-21	7
3835	11	14424	2018-11-21 08:44:13	2018-11-21	7
3836	0	14424	2018-11-21 08:44:13	2018-11-21	7
3837	13	14424	2018-11-21 08:44:13	2018-11-21	7
3838	17	14424	2018-11-21 09:06:51	2018-11-21	8
3839	18	14424	2018-11-21 09:12:47	2018-11-21	8
3840	13	14424	2018-11-21 09:12:51	2018-11-21	8
3841	19	14424	2018-11-21 09:12:58	2018-11-21	8
3842	19	14424	2018-11-21 09:13:03	2018-11-21	8
3843	26	14424	2018-11-21 09:13:03	2018-11-21	8
3844	26	14424	2018-11-21 09:13:03	2018-11-21	8
3845	0	14425	2018-11-20 18:10:35	2018-11-20	17
3846	0	14425	2018-11-20 18:10:36	2018-11-20	17
3847	4	14425	2018-11-20 18:10:38	2018-11-20	17
3848	4	14425	2018-11-21 08:39:16	2018-11-21	7
3849	7	14425	2018-11-21 08:39:17	2018-11-21	7
3850	9	14425	2018-11-21 08:39:18	2018-11-21	7
3851	10	14425	2018-11-21 08:39:18	2018-11-21	7
3852	11	14425	2018-11-21 08:39:22	2018-11-21	7
3853	0	14425	2018-11-21 08:39:22	2018-11-21	7
3854	13	14425	2018-11-21 08:39:22	2018-11-21	7
3855	17	14425	2018-11-22 09:53:26	2018-11-22	8
3856	18	14425	2018-11-22 09:54:12	2018-11-22	8
3857	13	14425	2018-11-22 09:54:15	2018-11-22	8
3858	19	14425	2018-11-22 09:54:18	2018-11-22	8
3859	21	14425	2018-11-22 09:54:27	2018-11-22	8
3860	20	14425	2018-11-22 09:54:27	2018-11-22	8
3861	26	14425	2018-11-22 09:54:27	2018-11-22	8
3862	0	14426	2018-11-20 17:14:50	2018-11-20	16
3863	2	14426	2018-11-20 17:14:51	2018-11-20	16
3864	4	14426	2018-11-20 17:14:52	2018-11-20	16
3865	4	14426	2018-11-21 08:25:32	2018-11-21	7
3866	9	14426	2018-11-21 08:25:32	2018-11-21	7
3867	0	14426	2018-11-21 08:25:33	2018-11-21	7
3868	13	14426	2018-11-21 08:25:33	2018-11-21	7
3869	17	14426	2018-11-22 17:17:13	2018-11-22	16
3870	18	14426	2018-11-22 17:17:40	2018-11-22	16
3871	13	14426	2018-11-22 17:17:43	2018-11-22	16
3872	19	14426	2018-11-22 17:17:48	2018-11-22	16
3873	21	14426	2018-11-22 17:17:56	2018-11-22	16
3874	20	14426	2018-11-22 17:17:56	2018-11-22	16
3875	26	14426	2018-11-22 17:17:56	2018-11-22	16
3876	0	14427	2018-11-20 15:08:27	2018-11-20	14
3877	2	14427	2018-11-20 15:08:29	2018-11-20	14
3878	4	14427	2018-11-20 15:08:29	2018-11-20	14
3879	4	14427	2018-11-20 15:08:50	2018-11-20	14
3880	4	14427	2018-11-20 15:08:51	2018-11-20	14
3881	9	14427	2018-11-20 15:08:52	2018-11-20	14
3882	10	14427	2018-11-20 15:08:53	2018-11-20	14
3883	11	14427	2018-11-20 15:08:58	2018-11-20	14
3884	0	14427	2018-11-20 15:08:58	2018-11-20	14
3885	13	14427	2018-11-20 15:08:58	2018-11-20	14
3886	17	14427	2018-11-20 15:45:08	2018-11-20	14
3887	18	14427	2018-11-20 15:48:25	2018-11-20	14
3888	13	14427	2018-11-20 15:48:37	2018-11-20	14
3889	19	14427	2018-11-20 15:49:05	2018-11-20	14
3890	17	14427	2018-11-20 15:49:12	2018-11-20	14
3891	18	14427	2018-11-20 15:50:18	2018-11-20	14
3892	19	14427	2018-11-20 15:50:25	2018-11-20	14
3893	19	14427	2018-11-20 15:50:40	2018-11-20	14
3894	26	14427	2018-11-20 15:50:40	2018-11-20	14
3895	26	14427	2018-11-20 15:50:40	2018-11-20	14
3896	0	14428	2018-11-20 14:37:09	2018-11-20	13
3897	2	14428	2018-11-20 14:37:10	2018-11-20	13
3898	4	14428	2018-11-20 14:37:10	2018-11-20	13
3899	4	14428	2018-11-20 14:37:16	2018-11-20	13
3900	7	14428	2018-11-20 14:37:17	2018-11-20	13
3901	9	14428	2018-11-20 14:37:17	2018-11-20	13
3902	10	14428	2018-11-20 14:37:18	2018-11-20	13
3903	11	14428	2018-11-20 14:37:23	2018-11-20	13
3904	0	14428	2018-11-20 14:37:23	2018-11-20	13
3905	13	14428	2018-11-20 14:37:23	2018-11-20	13
3906	17	14428	2018-11-21 09:57:09	2018-11-21	8
3907	18	14428	2018-11-21 09:57:39	2018-11-21	8
3908	13	14428	2018-11-21 09:57:45	2018-11-21	8
3909	19	14428	2018-11-21 09:57:49	2018-11-21	8
3910	19	14428	2018-11-21 09:57:54	2018-11-21	8
3911	22	14428	2018-11-21 09:57:54	2018-11-21	8
3912	26	14428	2018-11-21 09:57:58	2018-11-21	8
3913	26	14428	2018-11-21 09:57:58	2018-11-21	8
3914	0	14429	2018-11-20 14:31:19	2018-11-20	13
3915	0	14429	2018-11-20 14:31:21	2018-11-20	13
3916	4	14429	2018-11-20 14:31:23	2018-11-20	13
3917	4	14429	2018-11-20 15:02:27	2018-11-20	14
3918	4	14429	2018-11-20 15:02:27	2018-11-20	14
3919	9	14429	2018-11-20 15:02:29	2018-11-20	14
3920	10	14429	2018-11-20 15:02:29	2018-11-20	14
3921	11	14429	2018-11-20 15:02:34	2018-11-20	14
3922	0	14429	2018-11-20 15:02:34	2018-11-20	14
3923	13	14429	2018-11-20 15:02:34	2018-11-20	14
3924	17	14429	2018-11-20 15:03:59	2018-11-20	14
3925	18	14429	2018-11-20 15:10:56	2018-11-20	14
3926	13	14429	2018-11-20 15:11:13	2018-11-20	14
3927	19	14429	2018-11-20 15:11:26	2018-11-20	14
3928	19	14429	2018-11-20 15:11:35	2018-11-20	14
3929	26	14429	2018-11-20 15:11:35	2018-11-20	14
3930	26	14429	2018-11-20 15:11:35	2018-11-20	14
3931	0	14430	2018-11-20 14:22:48	2018-11-20	13
3932	2	14430	2018-11-20 14:22:49	2018-11-20	13
3933	4	14430	2018-11-20 14:22:50	2018-11-20	13
3934	4	14430	2018-11-20 14:22:57	2018-11-20	13
3935	4	14430	2018-11-20 14:22:57	2018-11-20	13
3936	9	14430	2018-11-20 14:22:59	2018-11-20	13
3937	10	14430	2018-11-20 14:23:00	2018-11-20	13
3938	11	14430	2018-11-20 14:23:09	2018-11-20	13
3939	0	14430	2018-11-20 14:23:09	2018-11-20	13
3940	13	14430	2018-11-20 14:23:09	2018-11-20	13
3941	17	14430	2018-11-21 09:27:23	2018-11-21	8
3942	18	14430	2018-11-21 09:28:03	2018-11-21	8
3943	13	14430	2018-11-21 09:28:06	2018-11-21	8
3944	19	14430	2018-11-21 09:28:12	2018-11-21	8
3945	19	14430	2018-11-21 09:28:17	2018-11-21	8
3946	26	14430	2018-11-21 09:28:17	2018-11-21	8
3947	26	14430	2018-11-21 09:28:17	2018-11-21	8
3948	0	14431	2018-11-20 14:10:18	2018-11-20	13
3949	2	14431	2018-11-20 14:10:19	2018-11-20	13
3950	4	14431	2018-11-20 14:10:20	2018-11-20	13
3951	4	14431	2018-11-20 14:10:28	2018-11-20	13
3952	7	14431	2018-11-20 14:10:28	2018-11-20	13
3953	9	14431	2018-11-20 14:10:29	2018-11-20	13
3954	10	14431	2018-11-20 14:10:30	2018-11-20	13
3955	11	14431	2018-11-20 14:10:37	2018-11-20	13
3956	0	14431	2018-11-20 14:10:37	2018-11-20	13
3957	13	14431	2018-11-20 14:10:37	2018-11-20	13
3958	17	14431	2018-11-27 09:18:52	2018-11-27	8
3959	18	14431	2018-11-27 09:19:57	2018-11-27	8
3960	13	14431	2018-11-27 09:19:59	2018-11-27	8
3961	19	14431	2018-11-27 09:20:05	2018-11-27	8
3962	21	14431	2018-11-27 09:20:10	2018-11-27	8
3963	22	14431	2018-11-27 09:20:10	2018-11-27	8
3964	23	14431	2018-11-27 09:20:15	2018-11-27	8
3965	26	14431	2018-11-27 09:20:15	2018-11-27	8
3966	0	14432	2018-11-20 14:07:55	2018-11-20	13
3967	2	14432	2018-11-20 14:07:56	2018-11-20	13
3968	4	14432	2018-11-20 14:07:56	2018-11-20	13
3969	4	14432	2018-11-20 14:08:08	2018-11-20	13
3970	7	14432	2018-11-20 14:08:09	2018-11-20	13
3971	9	14432	2018-11-20 14:08:09	2018-11-20	13
3972	10	14432	2018-11-20 14:08:10	2018-11-20	13
3973	11	14432	2018-11-20 14:08:15	2018-11-20	13
3974	0	14432	2018-11-20 14:08:15	2018-11-20	13
3975	13	14432	2018-11-20 14:08:15	2018-11-20	13
3976	17	14432	2018-11-21 08:59:22	2018-11-21	7
3977	18	14432	2018-11-21 09:00:08	2018-11-21	8
3978	13	14432	2018-11-21 09:00:11	2018-11-21	8
3979	19	14432	2018-11-21 09:00:17	2018-11-21	8
3980	19	14432	2018-11-21 09:00:21	2018-11-21	8
3981	22	14432	2018-11-21 09:00:21	2018-11-21	8
3982	26	14432	2018-11-21 09:00:24	2018-11-21	8
3983	26	14432	2018-11-21 09:00:24	2018-11-21	8
3984	0	14433	2018-11-20 12:01:04	2018-11-20	11
3985	2	14433	2018-11-20 12:01:05	2018-11-20	11
3986	4	14433	2018-11-20 12:01:05	2018-11-20	11
3987	4	14433	2018-11-20 12:01:11	2018-11-20	11
3988	4	14433	2018-11-20 12:01:12	2018-11-20	11
3989	9	14433	2018-11-20 12:01:14	2018-11-20	11
3990	10	14433	2018-11-20 12:01:14	2018-11-20	11
3991	11	14433	2018-11-20 12:01:52	2018-11-20	11
3992	0	14433	2018-11-20 12:01:52	2018-11-20	11
3993	13	14433	2018-11-20 12:01:52	2018-11-20	11
3994	19	14433	2018-11-21 09:49:24	2018-11-21	8
3995	19	14433	2018-11-21 09:49:29	2018-11-21	8
3996	22	14433	2018-11-21 09:49:29	2018-11-21	8
3997	26	14433	2018-11-21 09:49:50	2018-11-21	8
3998	26	14433	2018-11-21 09:49:50	2018-11-21	8
3999	0	14434	2018-11-20 11:55:00	2018-11-20	10
4000	2	14434	2018-11-20 11:55:01	2018-11-20	10
4001	4	14434	2018-11-20 11:55:02	2018-11-20	10
4002	4	14434	2018-11-20 11:55:18	2018-11-20	10
4003	4	14434	2018-11-20 11:55:18	2018-11-20	10
4004	9	14434	2018-11-20 11:55:20	2018-11-20	10
4005	10	14434	2018-11-20 11:55:21	2018-11-20	10
4006	11	14434	2018-11-20 11:55:36	2018-11-20	10
4007	0	14434	2018-11-20 11:55:36	2018-11-20	10
4008	13	14434	2018-11-20 11:55:36	2018-11-20	10
4009	17	14434	2018-11-26 13:45:55	2018-11-26	12
4010	18	14434	2018-11-26 13:46:16	2018-11-26	12
4011	13	14434	2018-11-26 13:46:18	2018-11-26	12
4012	19	14434	2018-11-26 13:46:23	2018-11-26	12
4013	21	14434	2018-11-26 13:46:27	2018-11-26	12
4014	20	14434	2018-11-26 13:46:27	2018-11-26	12
4015	26	14434	2018-11-26 13:46:27	2018-11-26	12
4016	0	14435	2018-11-20 11:46:19	2018-11-20	10
4017	2	14435	2018-11-20 11:46:19	2018-11-20	10
4018	4	14435	2018-11-20 11:46:20	2018-11-20	10
4019	4	14435	2018-11-20 11:46:25	2018-11-20	10
4020	4	14435	2018-11-20 11:46:25	2018-11-20	10
4021	9	14435	2018-11-20 11:46:26	2018-11-20	10
4022	10	14435	2018-11-20 11:46:27	2018-11-20	10
4023	11	14435	2018-11-20 11:46:30	2018-11-20	10
4024	0	14435	2018-11-20 11:46:30	2018-11-20	10
4025	13	14435	2018-11-20 11:46:30	2018-11-20	10
4026	19	14435	2018-11-21 09:38:04	2018-11-21	8
4027	19	14435	2018-11-21 09:38:09	2018-11-21	8
4028	22	14435	2018-11-21 09:38:09	2018-11-21	8
4029	26	14435	2018-11-21 09:38:40	2018-11-21	8
4030	26	14435	2018-11-21 09:38:41	2018-11-21	8
4031	0	14436	2018-11-20 11:45:12	2018-11-20	10
4032	0	14436	2018-11-20 11:45:13	2018-11-20	10
4033	4	14436	2018-11-20 11:45:15	2018-11-20	10
4034	4	14436	2018-11-20 11:47:42	2018-11-20	10
4035	7	14436	2018-11-20 11:47:42	2018-11-20	10
4036	9	14436	2018-11-20 11:47:43	2018-11-20	10
4037	10	14436	2018-11-20 11:47:44	2018-11-20	10
4038	11	14436	2018-11-20 11:47:48	2018-11-20	10
4039	0	14436	2018-11-20 11:47:48	2018-11-20	10
4040	13	14436	2018-11-20 11:47:48	2018-11-20	10
4041	17	14436	2018-11-21 08:59:42	2018-11-21	7
4042	18	14436	2018-11-21 09:01:11	2018-11-21	8
4043	13	14436	2018-11-21 09:01:23	2018-11-21	8
4044	19	14436	2018-11-21 09:01:28	2018-11-21	8
4045	19	14436	2018-11-21 09:01:35	2018-11-21	8
4046	26	14436	2018-11-21 09:01:35	2018-11-21	8
4047	26	14436	2018-11-21 09:01:35	2018-11-21	8
4048	0	14437	2018-11-20 11:35:05	2018-11-20	10
4049	0	14437	2018-11-20 11:35:06	2018-11-20	10
4050	4	14437	2018-11-20 11:35:08	2018-11-20	10
4051	4	14437	2018-11-20 11:38:59	2018-11-20	10
4052	4	14437	2018-11-20 11:39:00	2018-11-20	10
4053	9	14437	2018-11-20 11:39:01	2018-11-20	10
4054	10	14437	2018-11-20 11:39:02	2018-11-20	10
4055	11	14437	2018-11-20 11:39:12	2018-11-20	10
4056	0	14437	2018-11-20 11:39:12	2018-11-20	10
4057	13	14437	2018-11-20 11:39:13	2018-11-20	10
4058	17	14437	2018-11-20 11:49:31	2018-11-20	10
4059	18	14437	2018-11-20 11:51:08	2018-11-20	10
4060	13	14437	2018-11-20 11:51:11	2018-11-20	10
4061	19	14437	2018-11-20 11:51:17	2018-11-20	10
4062	19	14437	2018-11-20 11:51:22	2018-11-20	10
4063	26	14437	2018-11-20 11:51:22	2018-11-20	10
4064	26	14437	2018-11-20 11:51:22	2018-11-20	10
4065	0	14438	2018-11-20 11:10:08	2018-11-20	10
4066	2	14438	2018-11-20 11:10:09	2018-11-20	10
4067	4	14438	2018-11-20 11:10:10	2018-11-20	10
4068	4	14438	2018-11-20 11:10:18	2018-11-20	10
4069	9	14438	2018-11-20 11:10:18	2018-11-20	10
4070	0	14438	2018-11-20 11:10:19	2018-11-20	10
4071	13	14438	2018-11-20 11:10:19	2018-11-20	10
4072	19	14438	2018-11-22 11:14:34	2018-11-22	10
4073	21	14438	2018-11-22 11:14:41	2018-11-22	10
4074	22	14438	2018-11-22 11:14:41	2018-11-22	10
4075	23	14438	2018-11-22 11:14:45	2018-11-22	10
4076	26	14438	2018-11-22 11:14:45	2018-11-22	10
4077	0	14439	2018-11-20 11:00:24	2018-11-20	10
4078	2	14439	2018-11-20 11:00:25	2018-11-20	10
4079	4	14439	2018-11-20 11:00:25	2018-11-20	10
4080	4	14439	2018-11-20 11:00:31	2018-11-20	10
4081	7	14439	2018-11-20 11:00:31	2018-11-20	10
4082	9	14439	2018-11-20 11:00:32	2018-11-20	10
4083	10	14439	2018-11-20 11:00:33	2018-11-20	10
4084	11	14439	2018-11-20 11:00:36	2018-11-20	10
4085	0	14439	2018-11-20 11:00:36	2018-11-20	10
4086	13	14439	2018-11-20 11:00:36	2018-11-20	10
4087	17	14439	2018-11-20 11:09:02	2018-11-20	10
4088	18	14439	2018-11-20 11:10:55	2018-11-20	10
4089	13	14439	2018-11-20 11:10:58	2018-11-20	10
4090	19	14439	2018-11-20 11:11:03	2018-11-20	10
4091	19	14439	2018-11-20 11:11:10	2018-11-20	10
4092	26	14439	2018-11-20 11:11:10	2018-11-20	10
4093	26	14439	2018-11-20 11:11:10	2018-11-20	10
4094	0	14440	2018-11-20 11:01:05	2018-11-20	10
4095	2	14440	2018-11-20 11:01:06	2018-11-20	10
4096	4	14440	2018-11-20 11:01:06	2018-11-20	10
4097	4	14440	2018-11-20 11:01:20	2018-11-20	10
4098	4	14440	2018-11-20 11:01:20	2018-11-20	10
4099	9	14440	2018-11-20 11:01:22	2018-11-20	10
4100	10	14440	2018-11-20 11:01:22	2018-11-20	10
4101	11	14440	2018-11-20 11:01:29	2018-11-20	10
4102	0	14440	2018-11-20 11:01:29	2018-11-20	10
4103	13	14440	2018-11-20 11:01:29	2018-11-20	10
4104	17	14440	2018-11-20 11:22:37	2018-11-20	10
4105	18	14440	2018-11-20 11:25:07	2018-11-20	10
4106	13	14440	2018-11-20 11:25:14	2018-11-20	10
4107	19	14440	2018-11-20 11:25:18	2018-11-20	10
4108	19	14440	2018-11-20 11:25:21	2018-11-20	10
4109	22	14440	2018-11-20 11:25:21	2018-11-20	10
4110	26	14440	2018-11-20 11:25:24	2018-11-20	10
4111	26	14440	2018-11-20 11:25:24	2018-11-20	10
4112	0	14441	2018-11-20 10:49:33	2018-11-20	9
4113	2	14441	2018-11-20 10:49:34	2018-11-20	9
4114	4	14441	2018-11-20 10:49:34	2018-11-20	9
4115	4	14441	2018-11-20 10:51:36	2018-11-20	9
4116	4	14441	2018-11-20 10:51:36	2018-11-20	9
4117	9	14441	2018-11-20 10:51:37	2018-11-20	9
4118	10	14441	2018-11-20 10:51:38	2018-11-20	9
4119	11	14441	2018-11-20 11:00:40	2018-11-20	10
4120	0	14441	2018-11-20 11:00:40	2018-11-20	10
4121	13	14441	2018-11-20 11:00:41	2018-11-20	10
4122	19	14441	2018-11-21 09:48:17	2018-11-21	8
4123	19	14441	2018-11-21 09:48:22	2018-11-21	8
4124	22	14441	2018-11-21 09:48:22	2018-11-21	8
4125	26	14441	2018-11-21 09:48:59	2018-11-21	8
4126	26	14441	2018-11-21 09:48:59	2018-11-21	8
4127	0	14442	2018-11-20 10:41:43	2018-11-20	9
4128	2	14442	2018-11-20 10:41:44	2018-11-20	9
4129	4	14442	2018-11-20 10:41:44	2018-11-20	9
4130	4	14442	2018-11-20 10:41:50	2018-11-20	9
4131	4	14442	2018-11-20 10:41:51	2018-11-20	9
4132	9	14442	2018-11-20 10:41:52	2018-11-20	9
4133	10	14442	2018-11-20 10:41:53	2018-11-20	9
4134	11	14442	2018-11-20 10:43:13	2018-11-20	9
4135	0	14442	2018-11-20 10:43:13	2018-11-20	9
4136	13	14442	2018-11-20 10:43:13	2018-11-20	9
4137	19	14442	2018-11-21 09:05:22	2018-11-21	8
4138	19	14442	2018-11-21 09:05:27	2018-11-21	8
4139	22	14442	2018-11-21 09:05:27	2018-11-21	8
4140	26	14442	2018-11-21 09:05:39	2018-11-21	8
4141	26	14442	2018-11-21 09:05:39	2018-11-21	8
4142	0	14443	2018-11-20 10:29:51	2018-11-20	9
4143	2	14443	2018-11-20 10:29:52	2018-11-20	9
4144	4	14443	2018-11-20 10:29:52	2018-11-20	9
4145	4	14443	2018-11-20 10:29:59	2018-11-20	9
4146	7	14443	2018-11-20 10:29:59	2018-11-20	9
4147	9	14443	2018-11-20 10:30:00	2018-11-20	9
4148	10	14443	2018-11-20 10:30:00	2018-11-20	9
4149	11	14443	2018-11-20 10:30:11	2018-11-20	9
4150	0	14443	2018-11-20 10:30:11	2018-11-20	9
4151	13	14443	2018-11-20 10:30:11	2018-11-20	9
4152	17	14443	2018-11-21 08:42:19	2018-11-21	7
4153	18	14443	2018-11-21 08:44:06	2018-11-21	7
4154	13	14443	2018-11-21 08:44:12	2018-11-21	7
4155	19	14443	2018-11-21 08:44:17	2018-11-21	7
4156	19	14443	2018-11-21 08:44:20	2018-11-21	7
4157	22	14443	2018-11-21 08:44:20	2018-11-21	7
4158	26	14443	2018-11-21 08:44:23	2018-11-21	7
4159	26	14443	2018-11-21 08:44:24	2018-11-21	7
4160	0	14444	2018-11-20 10:25:58	2018-11-20	9
4161	2	14444	2018-11-20 10:25:59	2018-11-20	9
4162	4	14444	2018-11-20 10:25:59	2018-11-20	9
4163	4	14444	2018-11-20 10:26:32	2018-11-20	9
4164	7	14444	2018-11-20 10:26:32	2018-11-20	9
4165	9	14444	2018-11-20 10:26:33	2018-11-20	9
4166	10	14444	2018-11-20 10:26:34	2018-11-20	9
4167	11	14444	2018-11-20 10:26:38	2018-11-20	9
4168	0	14444	2018-11-20 10:26:38	2018-11-20	9
4169	13	14444	2018-11-20 10:26:38	2018-11-20	9
4170	17	14444	2018-11-22 08:54:14	2018-11-22	7
4171	18	14444	2018-11-22 08:55:10	2018-11-22	7
4172	13	14444	2018-11-22 08:55:17	2018-11-22	7
4173	19	14444	2018-11-22 08:55:21	2018-11-22	7
4174	21	14444	2018-11-22 08:55:25	2018-11-22	7
4175	22	14444	2018-11-22 08:55:25	2018-11-22	7
4176	23	14444	2018-11-22 08:55:28	2018-11-22	7
4177	26	14444	2018-11-22 08:55:28	2018-11-22	7
4178	0	14445	2018-11-20 09:39:06	2018-11-20	8
4179	2	14445	2018-11-20 09:39:07	2018-11-20	8
4180	4	14445	2018-11-20 09:39:07	2018-11-20	8
4181	4	14445	2018-11-20 09:39:31	2018-11-20	8
4182	7	14445	2018-11-20 09:39:31	2018-11-20	8
4183	9	14445	2018-11-20 09:39:32	2018-11-20	8
4184	10	14445	2018-11-20 09:39:33	2018-11-20	8
4185	11	14445	2018-11-20 09:39:41	2018-11-20	8
4186	0	14445	2018-11-20 09:39:42	2018-11-20	8
4187	13	14445	2018-11-20 09:39:42	2018-11-20	8
4188	17	14445	2018-11-20 10:25:26	2018-11-20	9
4189	18	14445	2018-11-20 10:47:05	2018-11-20	9
4190	13	14445	2018-11-20 10:47:07	2018-11-20	9
4191	19	14445	2018-11-20 10:47:11	2018-11-20	9
4192	19	14445	2018-11-20 10:47:14	2018-11-20	9
4193	22	14445	2018-11-20 10:47:14	2018-11-20	9
4194	26	14445	2018-11-20 10:47:17	2018-11-20	9
4195	26	14445	2018-11-20 10:47:17	2018-11-20	9
4196	0	14446	2018-11-20 09:30:24	2018-11-20	8
4197	2	14446	2018-11-20 09:30:25	2018-11-20	8
4198	4	14446	2018-11-20 09:30:25	2018-11-20	8
4199	4	14446	2018-11-20 09:30:33	2018-11-20	8
4200	4	14446	2018-11-20 09:30:34	2018-11-20	8
4201	9	14446	2018-11-20 09:30:35	2018-11-20	8
4202	10	14446	2018-11-20 09:30:36	2018-11-20	8
4203	11	14446	2018-11-20 09:30:41	2018-11-20	8
4204	0	14446	2018-11-20 09:30:41	2018-11-20	8
4205	13	14446	2018-11-20 09:30:41	2018-11-20	8
4206	17	14446	2018-11-21 09:13:11	2018-11-21	8
4207	18	14446	2018-11-21 09:13:34	2018-11-21	8
4208	13	14446	2018-11-21 09:13:37	2018-11-21	8
4209	19	14446	2018-11-21 09:13:42	2018-11-21	8
4210	19	14446	2018-11-21 09:13:45	2018-11-21	8
4211	22	14446	2018-11-21 09:13:45	2018-11-21	8
4212	26	14446	2018-11-21 09:13:48	2018-11-21	8
4213	26	14446	2018-11-21 09:13:48	2018-11-21	8
4214	0	14447	2018-11-20 09:24:50	2018-11-20	8
4215	0	14447	2018-11-20 09:24:52	2018-11-20	8
4216	4	14447	2018-11-20 09:24:54	2018-11-20	8
4217	4	14447	2018-11-20 09:35:58	2018-11-20	8
4218	4	14447	2018-11-20 09:35:58	2018-11-20	8
4219	9	14447	2018-11-20 09:36:00	2018-11-20	8
4220	10	14447	2018-11-20 09:36:01	2018-11-20	8
4221	11	14447	2018-11-20 09:36:05	2018-11-20	8
4222	0	14447	2018-11-20 09:36:05	2018-11-20	8
4223	13	14447	2018-11-20 09:36:05	2018-11-20	8
4224	17	14447	2018-11-20 11:52:29	2018-11-20	10
4225	18	14447	2018-11-20 11:53:47	2018-11-20	10
4226	13	14447	2018-11-20 11:53:50	2018-11-20	10
4227	19	14447	2018-11-20 11:53:57	2018-11-20	10
4228	19	14447	2018-11-20 11:54:01	2018-11-20	10
4229	26	14447	2018-11-20 11:54:01	2018-11-20	10
4230	26	14447	2018-11-20 11:54:01	2018-11-20	10
4231	0	14448	2018-11-20 09:21:14	2018-11-20	8
4232	2	14448	2018-11-20 09:21:15	2018-11-20	8
4233	4	14448	2018-11-20 09:21:15	2018-11-20	8
4234	4	14448	2018-11-20 09:21:24	2018-11-20	8
4235	4	14448	2018-11-20 09:21:24	2018-11-20	8
4236	9	14448	2018-11-20 09:21:26	2018-11-20	8
4237	10	14448	2018-11-20 09:21:27	2018-11-20	8
4238	11	14448	2018-11-20 09:21:30	2018-11-20	8
4239	0	14448	2018-11-20 09:21:30	2018-11-20	8
4240	13	14448	2018-11-20 09:21:30	2018-11-20	8
4241	17	14448	2018-11-20 11:16:13	2018-11-20	10
4242	18	14448	2018-11-20 11:16:48	2018-11-20	10
4243	13	14448	2018-11-20 11:16:53	2018-11-20	10
4244	19	14448	2018-11-20 11:16:57	2018-11-20	10
4245	19	14448	2018-11-20 11:17:02	2018-11-20	10
4246	26	14448	2018-11-20 11:17:02	2018-11-20	10
4247	26	14448	2018-11-20 11:17:03	2018-11-20	10
4248	0	14449	2018-11-20 09:12:17	2018-11-20	8
4249	2	14449	2018-11-20 09:12:18	2018-11-20	8
4250	4	14449	2018-11-20 09:12:19	2018-11-20	8
4251	4	14449	2018-11-20 09:12:27	2018-11-20	8
4252	4	14449	2018-11-20 09:12:27	2018-11-20	8
4253	9	14449	2018-11-20 09:12:29	2018-11-20	8
4254	10	14449	2018-11-20 09:12:30	2018-11-20	8
4255	11	14449	2018-11-20 09:12:37	2018-11-20	8
4256	0	14449	2018-11-20 09:12:37	2018-11-20	8
4257	13	14449	2018-11-20 09:12:37	2018-11-20	8
4258	17	14449	2018-11-21 10:46:19	2018-11-21	9
4259	18	14449	2018-11-21 10:46:59	2018-11-21	9
4260	13	14449	2018-11-21 10:47:02	2018-11-21	9
4261	19	14449	2018-11-21 10:47:06	2018-11-21	9
4262	19	14449	2018-11-21 10:47:13	2018-11-21	9
4263	22	14449	2018-11-21 10:47:13	2018-11-21	9
4264	26	14449	2018-11-21 10:47:15	2018-11-21	9
4265	26	14449	2018-11-21 10:47:15	2018-11-21	9
4266	0	14450	2018-11-20 09:12:36	2018-11-20	8
4267	2	14450	2018-11-20 09:12:37	2018-11-20	8
4268	4	14450	2018-11-20 09:12:37	2018-11-20	8
4269	4	14450	2018-11-20 09:13:17	2018-11-20	8
4270	4	14450	2018-11-20 09:13:17	2018-11-20	8
4271	9	14450	2018-11-20 09:13:19	2018-11-20	8
4272	10	14450	2018-11-20 09:13:20	2018-11-20	8
4273	11	14450	2018-11-20 09:13:28	2018-11-20	8
4274	0	14450	2018-11-20 09:13:28	2018-11-20	8
4275	13	14450	2018-11-20 09:13:28	2018-11-20	8
4276	19	14450	2018-11-20 12:02:17	2018-11-20	11
4277	19	14450	2018-11-20 12:02:22	2018-11-20	11
4278	22	14450	2018-11-20 12:02:22	2018-11-20	11
4279	26	14450	2018-11-20 12:02:40	2018-11-20	11
4280	26	14450	2018-11-20 12:02:40	2018-11-20	11
4281	0	14451	2018-11-20 08:57:35	2018-11-20	7
4282	2	14451	2018-11-20 08:57:36	2018-11-20	7
4283	4	14451	2018-11-20 08:57:37	2018-11-20	7
4284	4	14451	2018-11-20 08:57:47	2018-11-20	7
4285	7	14451	2018-11-20 08:57:47	2018-11-20	7
4286	9	14451	2018-11-20 08:57:48	2018-11-20	7
4287	10	14451	2018-11-20 08:57:49	2018-11-20	7
4288	11	14451	2018-11-20 09:11:12	2018-11-20	8
4289	0	14451	2018-11-20 09:11:12	2018-11-20	8
4290	13	14451	2018-11-20 09:11:12	2018-11-20	8
4291	17	14451	2018-11-20 11:02:03	2018-11-20	10
4292	18	14451	2018-11-20 11:03:25	2018-11-20	10
4293	13	14451	2018-11-20 11:03:27	2018-11-20	10
4294	19	14451	2018-11-20 11:03:31	2018-11-20	10
4295	19	14451	2018-11-20 11:03:35	2018-11-20	10
4296	22	14451	2018-11-20 11:03:35	2018-11-20	10
4297	26	14451	2018-11-20 11:03:41	2018-11-20	10
4298	26	14451	2018-11-20 11:03:41	2018-11-20	10
4299	0	14452	2018-11-20 09:03:08	2018-11-20	8
4300	2	14452	2018-11-20 09:03:09	2018-11-20	8
4301	4	14452	2018-11-20 09:03:09	2018-11-20	8
4302	4	14452	2018-11-20 09:03:22	2018-11-20	8
4303	4	14452	2018-11-20 09:03:22	2018-11-20	8
4304	9	14452	2018-11-20 09:03:24	2018-11-20	8
4305	10	14452	2018-11-20 09:03:25	2018-11-20	8
4306	11	14452	2018-11-20 09:03:32	2018-11-20	8
4307	0	14452	2018-11-20 09:03:32	2018-11-20	8
4308	13	14452	2018-11-20 09:03:32	2018-11-20	8
4309	17	14452	2018-11-21 09:10:32	2018-11-21	8
4310	18	14452	2018-11-21 09:11:11	2018-11-21	8
4311	13	14452	2018-11-21 09:11:13	2018-11-21	8
4312	19	14452	2018-11-21 09:11:17	2018-11-21	8
4313	19	14452	2018-11-21 09:11:20	2018-11-21	8
4314	22	14452	2018-11-21 09:11:20	2018-11-21	8
4315	26	14452	2018-11-21 09:11:25	2018-11-21	8
4316	26	14452	2018-11-21 09:11:25	2018-11-21	8
4317	0	14453	2018-11-20 08:37:20	2018-11-20	7
4318	2	14453	2018-11-20 08:37:21	2018-11-20	7
4319	4	14453	2018-11-20 08:37:22	2018-11-20	7
4320	4	14453	2018-11-20 08:37:27	2018-11-20	7
4321	4	14453	2018-11-20 08:37:27	2018-11-20	7
4322	9	14453	2018-11-20 08:37:29	2018-11-20	7
4323	10	14453	2018-11-20 08:37:30	2018-11-20	7
4324	11	14453	2018-11-20 08:37:34	2018-11-20	7
4325	0	14453	2018-11-20 08:37:34	2018-11-20	7
4326	13	14453	2018-11-20 08:37:35	2018-11-20	7
4327	19	14453	2018-11-20 09:40:25	2018-11-20	8
4328	19	14453	2018-11-20 09:40:30	2018-11-20	8
4329	22	14453	2018-11-20 09:40:30	2018-11-20	8
4330	26	14453	2018-11-20 09:41:00	2018-11-20	8
4331	26	14453	2018-11-20 09:41:00	2018-11-20	8
4332	0	14454	2018-11-20 08:34:09	2018-11-20	7
4333	2	14454	2018-11-20 08:34:10	2018-11-20	7
4334	4	14454	2018-11-20 08:34:11	2018-11-20	7
4335	4	14454	2018-11-20 08:34:14	2018-11-20	7
4336	4	14454	2018-11-20 08:34:15	2018-11-20	7
4337	9	14454	2018-11-20 08:34:16	2018-11-20	7
4338	10	14454	2018-11-20 08:34:17	2018-11-20	7
4339	11	14454	2018-11-20 08:34:20	2018-11-20	7
4340	0	14454	2018-11-20 08:34:20	2018-11-20	7
4341	13	14454	2018-11-20 08:34:20	2018-11-20	7
4342	19	14454	2018-11-20 10:05:14	2018-11-20	9
4343	19	14454	2018-11-20 10:05:19	2018-11-20	9
4344	22	14454	2018-11-20 10:05:20	2018-11-20	9
4345	26	14454	2018-11-20 10:05:36	2018-11-20	9
4346	26	14454	2018-11-20 10:05:36	2018-11-20	9
4347	0	14455	2018-11-19 19:43:54	2018-11-19	18
4348	0	14455	2018-11-19 19:43:55	2018-11-19	18
4349	4	14455	2018-11-19 19:43:57	2018-11-19	18
4350	4	14455	2018-11-20 08:56:05	2018-11-20	7
4351	4	14455	2018-11-20 08:56:06	2018-11-20	7
4352	9	14455	2018-11-20 08:56:08	2018-11-20	7
4353	10	14455	2018-11-20 08:56:09	2018-11-20	7
4354	17	14455	2018-11-20 08:56:13	2018-11-20	7
4355	18	14455	2018-11-20 08:58:02	2018-11-20	7
4356	10	14455	2018-11-20 08:58:05	2018-11-20	7
4357	19	14455	2018-11-20 08:58:11	2018-11-20	7
4358	19	14455	2018-11-20 09:00:06	2018-11-20	8
4359	26	14455	2018-11-20 09:00:06	2018-11-20	8
4360	26	14455	2018-11-20 09:00:06	2018-11-20	8
4361	0	14456	2018-11-19 16:24:51	2018-11-19	15
4362	2	14456	2018-11-19 16:24:52	2018-11-19	15
4363	4	14456	2018-11-19 16:24:52	2018-11-19	15
4364	4	14456	2018-11-19 16:24:58	2018-11-19	15
4365	7	14456	2018-11-19 16:24:59	2018-11-19	15
4366	9	14456	2018-11-19 16:24:59	2018-11-19	15
4367	10	14456	2018-11-19 16:25:00	2018-11-19	15
4368	11	14456	2018-11-19 16:25:09	2018-11-19	15
4369	0	14456	2018-11-19 16:25:09	2018-11-19	15
4370	13	14456	2018-11-19 16:25:09	2018-11-19	15
4371	17	14456	2018-11-21 07:46:15	2018-11-21	6
4372	18	14456	2018-11-21 07:48:00	2018-11-21	6
4373	13	14456	2018-11-21 07:48:03	2018-11-21	6
4374	19	14456	2018-11-21 07:48:07	2018-11-21	6
4375	19	14456	2018-11-21 07:48:12	2018-11-21	6
4376	22	14456	2018-11-21 07:48:12	2018-11-21	6
4377	26	14456	2018-11-21 07:48:15	2018-11-21	6
4378	26	14456	2018-11-21 07:48:16	2018-11-21	6
4379	0	14457	2018-11-19 15:22:03	2018-11-19	14
4380	2	14457	2018-11-19 15:22:04	2018-11-19	14
4381	4	14457	2018-11-19 15:22:04	2018-11-19	14
4382	4	14457	2018-11-19 15:22:12	2018-11-19	14
4383	9	14457	2018-11-19 15:22:12	2018-11-19	14
4384	0	14457	2018-11-19 15:22:13	2018-11-19	14
4385	13	14457	2018-11-19 15:22:13	2018-11-19	14
4386	19	14457	2018-11-19 16:34:16	2018-11-19	15
4387	19	14457	2018-11-19 16:34:20	2018-11-19	15
4388	22	14457	2018-11-19 16:34:20	2018-11-19	15
4389	26	14457	2018-11-19 16:34:24	2018-11-19	15
4390	26	14457	2018-11-19 16:34:24	2018-11-19	15
4391	0	14458	2018-11-19 12:02:30	2018-11-19	11
4392	2	14458	2018-11-19 12:02:31	2018-11-19	11
4393	4	14458	2018-11-19 12:02:32	2018-11-19	11
4394	4	14458	2018-11-19 12:02:40	2018-11-19	11
4395	4	14458	2018-11-19 12:02:40	2018-11-19	11
4396	9	14458	2018-11-19 12:02:42	2018-11-19	11
4397	10	14458	2018-11-19 12:02:42	2018-11-19	11
4398	11	14458	2018-11-19 12:02:47	2018-11-19	11
4399	0	14458	2018-11-19 12:02:47	2018-11-19	11
4400	13	14458	2018-11-19 12:02:48	2018-11-19	11
4401	17	14458	2018-11-19 12:05:04	2018-11-19	11
4402	18	14458	2018-11-19 12:05:29	2018-11-19	11
4403	13	14458	2018-11-19 12:05:31	2018-11-19	11
4404	19	14458	2018-11-19 12:05:35	2018-11-19	11
4405	19	14458	2018-11-19 12:05:38	2018-11-19	11
4406	22	14458	2018-11-19 12:05:38	2018-11-19	11
4407	26	14458	2018-11-19 12:05:41	2018-11-19	11
4408	26	14458	2018-11-19 12:05:41	2018-11-19	11
4409	0	14459	2018-11-19 11:54:14	2018-11-19	10
4410	2	14459	2018-11-19 11:54:16	2018-11-19	10
4411	4	14459	2018-11-19 11:54:16	2018-11-19	10
4412	4	14459	2018-11-19 11:54:30	2018-11-19	10
4413	7	14459	2018-11-19 11:54:30	2018-11-19	10
4414	9	14459	2018-11-19 11:54:31	2018-11-19	10
4415	10	14459	2018-11-19 11:54:31	2018-11-19	10
4416	11	14459	2018-11-19 11:54:35	2018-11-19	10
4417	0	14459	2018-11-19 11:54:35	2018-11-19	10
4418	13	14459	2018-11-19 11:54:36	2018-11-19	10
4419	17	14459	2018-11-20 08:37:23	2018-11-20	7
4420	18	14459	2018-11-20 08:37:53	2018-11-20	7
4421	13	14459	2018-11-20 08:37:55	2018-11-20	7
4422	19	14459	2018-11-20 08:38:02	2018-11-20	7
4423	19	14459	2018-11-20 08:38:05	2018-11-20	7
4424	22	14459	2018-11-20 08:38:05	2018-11-20	7
4425	26	14459	2018-11-20 08:38:08	2018-11-20	7
4426	26	14459	2018-11-20 08:38:08	2018-11-20	7
4427	0	14460	2018-11-19 11:49:30	2018-11-19	10
4428	2	14460	2018-11-19 11:49:31	2018-11-19	10
4429	4	14460	2018-11-19 11:49:32	2018-11-19	10
4430	4	14460	2018-11-19 11:49:41	2018-11-19	10
4431	4	14460	2018-11-19 11:49:42	2018-11-19	10
4432	9	14460	2018-11-19 11:49:44	2018-11-19	10
4433	10	14460	2018-11-19 11:49:45	2018-11-19	10
4434	4	14460	2018-11-19 11:49:48	2018-11-19	10
4435	10	14460	2018-11-19 11:49:48	2018-11-19	10
4436	11	14460	2018-11-19 11:49:55	2018-11-19	10
4437	0	14460	2018-11-19 11:49:55	2018-11-19	10
4438	13	14460	2018-11-19 11:49:56	2018-11-19	10
4439	19	14460	2018-11-21 09:39:25	2018-11-21	8
4440	19	14460	2018-11-21 09:39:35	2018-11-21	8
4441	22	14460	2018-11-21 09:39:35	2018-11-21	8
4442	26	14460	2018-11-21 09:40:12	2018-11-21	8
4443	26	14460	2018-11-21 09:40:12	2018-11-21	8
4444	0	14461	2018-11-19 11:43:24	2018-11-19	10
4445	2	14461	2018-11-19 11:43:25	2018-11-19	10
4446	4	14461	2018-11-19 11:43:25	2018-11-19	10
4447	4	14461	2018-11-19 11:43:30	2018-11-19	10
4448	4	14461	2018-11-19 11:43:31	2018-11-19	10
4449	9	14461	2018-11-19 11:43:32	2018-11-19	10
4450	10	14461	2018-11-19 11:43:33	2018-11-19	10
4451	11	14461	2018-11-19 11:44:09	2018-11-19	10
4452	0	14461	2018-11-19 11:44:09	2018-11-19	10
4453	13	14461	2018-11-19 11:44:09	2018-11-19	10
4454	19	14461	2018-11-20 11:16:34	2018-11-20	10
4455	19	14461	2018-11-20 11:16:39	2018-11-20	10
4456	22	14461	2018-11-20 11:16:39	2018-11-20	10
4457	26	14461	2018-11-20 11:17:00	2018-11-20	10
4458	26	14461	2018-11-20 11:17:00	2018-11-20	10
4459	0	14462	2018-11-19 11:35:11	2018-11-19	10
4460	2	14462	2018-11-19 11:35:12	2018-11-19	10
4461	4	14462	2018-11-19 11:35:12	2018-11-19	10
4462	4	14462	2018-11-19 11:35:19	2018-11-19	10
4463	7	14462	2018-11-19 11:35:19	2018-11-19	10
4464	9	14462	2018-11-19 11:35:20	2018-11-19	10
4465	10	14462	2018-11-19 11:35:21	2018-11-19	10
4466	11	14462	2018-11-19 11:35:25	2018-11-19	10
4467	0	14462	2018-11-19 11:35:25	2018-11-19	10
4468	13	14462	2018-11-19 11:35:25	2018-11-19	10
4469	19	14462	2018-11-20 08:56:59	2018-11-20	7
4470	19	14462	2018-11-20 08:57:05	2018-11-20	7
4471	22	14462	2018-11-20 08:57:05	2018-11-20	7
4472	26	14462	2018-11-20 08:57:36	2018-11-20	7
4473	26	14462	2018-11-20 08:57:36	2018-11-20	7
4474	0	14463	2018-11-19 11:22:34	2018-11-19	10
4475	2	14463	2018-11-19 11:22:35	2018-11-19	10
4476	4	14463	2018-11-19 11:22:35	2018-11-19	10
4477	4	14463	2018-11-19 11:22:41	2018-11-19	10
4478	4	14463	2018-11-19 11:22:41	2018-11-19	10
4479	9	14463	2018-11-19 11:22:43	2018-11-19	10
4480	10	14463	2018-11-19 11:22:44	2018-11-19	10
4481	11	14463	2018-11-19 11:22:47	2018-11-19	10
4482	0	14463	2018-11-19 11:22:47	2018-11-19	10
4483	13	14463	2018-11-19 11:22:48	2018-11-19	10
4484	19	14463	2018-11-20 11:17:27	2018-11-20	10
4485	17	14463	2018-11-20 11:17:31	2018-11-20	10
4486	18	14463	2018-11-20 11:18:43	2018-11-20	10
4487	19	14463	2018-11-20 11:18:48	2018-11-20	10
4488	19	14463	2018-11-20 11:19:14	2018-11-20	10
4489	26	14463	2018-11-20 11:19:14	2018-11-20	10
4490	26	14463	2018-11-20 11:19:15	2018-11-20	10
4491	0	14464	2018-11-19 11:19:10	2018-11-19	10
4492	2	14464	2018-11-19 11:19:10	2018-11-19	10
4493	4	14464	2018-11-19 11:19:11	2018-11-19	10
4494	4	14464	2018-11-19 11:19:15	2018-11-19	10
4495	4	14464	2018-11-19 11:19:16	2018-11-19	10
4496	9	14464	2018-11-19 11:19:17	2018-11-19	10
4497	10	14464	2018-11-19 11:19:18	2018-11-19	10
4498	11	14464	2018-11-19 11:19:21	2018-11-19	10
4499	0	14464	2018-11-19 11:19:21	2018-11-19	10
4500	13	14464	2018-11-19 11:19:21	2018-11-19	10
4501	17	14464	2018-11-19 11:36:55	2018-11-19	10
4502	18	14464	2018-11-19 11:37:38	2018-11-19	10
4503	13	14464	2018-11-19 11:37:41	2018-11-19	10
4504	19	14464	2018-11-19 11:37:45	2018-11-19	10
4505	19	14464	2018-11-19 11:37:52	2018-11-19	10
4506	22	14464	2018-11-19 11:37:52	2018-11-19	10
4507	26	14464	2018-11-19 11:37:55	2018-11-19	10
4508	26	14464	2018-11-19 11:37:55	2018-11-19	10
4509	0	14465	2018-11-19 10:59:07	2018-11-19	9
4510	2	14465	2018-11-19 10:59:07	2018-11-19	9
4511	4	14465	2018-11-19 10:59:08	2018-11-19	9
4512	4	14465	2018-11-19 10:59:57	2018-11-19	9
4513	4	14465	2018-11-19 10:59:57	2018-11-19	9
4514	9	14465	2018-11-19 10:59:59	2018-11-19	9
4515	10	14465	2018-11-19 11:00:00	2018-11-19	10
4516	11	14465	2018-11-19 11:00:03	2018-11-19	10
4517	0	14465	2018-11-19 11:00:03	2018-11-19	10
4518	13	14465	2018-11-19 11:00:03	2018-11-19	10
4519	19	14465	2018-11-20 11:26:28	2018-11-20	10
4520	19	14465	2018-11-20 11:26:34	2018-11-20	10
4521	22	14465	2018-11-20 11:26:34	2018-11-20	10
4522	26	14465	2018-11-20 11:27:01	2018-11-20	10
4523	26	14465	2018-11-20 11:27:01	2018-11-20	10
4524	0	14466	2018-11-19 10:39:31	2018-11-19	9
4525	2	14466	2018-11-19 10:39:32	2018-11-19	9
4526	4	14466	2018-11-19 10:39:32	2018-11-19	9
4527	4	14466	2018-11-19 10:39:39	2018-11-19	9
4528	4	14466	2018-11-19 10:39:39	2018-11-19	9
4529	9	14466	2018-11-19 10:39:41	2018-11-19	9
4530	10	14466	2018-11-19 10:39:42	2018-11-19	9
4531	11	14466	2018-11-19 10:39:55	2018-11-19	9
4532	0	14466	2018-11-19 10:39:55	2018-11-19	9
4533	13	14466	2018-11-19 10:39:55	2018-11-19	9
4534	17	14466	2018-11-20 08:11:24	2018-11-20	7
4535	18	14466	2018-11-20 08:13:25	2018-11-20	7
4536	13	14466	2018-11-20 08:13:28	2018-11-20	7
4537	17	14466	2018-11-20 08:14:04	2018-11-20	7
4538	18	14466	2018-11-20 08:14:24	2018-11-20	7
4539	13	14466	2018-11-20 08:14:27	2018-11-20	7
4540	17	14466	2018-11-20 08:14:32	2018-11-20	7
4541	18	14466	2018-11-20 08:14:40	2018-11-20	7
4542	13	14466	2018-11-20 08:14:43	2018-11-20	7
4543	19	14466	2018-11-20 08:15:17	2018-11-20	7
4544	19	14466	2018-11-20 08:15:24	2018-11-20	7
4545	22	14466	2018-11-20 08:15:24	2018-11-20	7
4546	26	14466	2018-11-20 08:15:27	2018-11-20	7
4547	26	14466	2018-11-20 08:15:27	2018-11-20	7
4548	0	14467	2018-11-19 09:34:44	2018-11-19	8
4549	2	14467	2018-11-19 09:34:44	2018-11-19	8
4550	4	14467	2018-11-19 09:34:45	2018-11-19	8
4551	4	14467	2018-11-19 09:35:51	2018-11-19	8
4552	4	14467	2018-11-19 09:35:51	2018-11-19	8
4553	9	14467	2018-11-19 09:35:53	2018-11-19	8
4554	10	14467	2018-11-19 09:35:53	2018-11-19	8
4555	11	14467	2018-11-19 09:35:58	2018-11-19	8
4556	0	14467	2018-11-19 09:35:58	2018-11-19	8
4557	13	14467	2018-11-19 09:35:58	2018-11-19	8
4558	19	14467	2018-11-20 11:49:03	2018-11-20	10
4559	19	14467	2018-11-20 11:49:08	2018-11-20	10
4560	22	14467	2018-11-20 11:49:08	2018-11-20	10
4561	26	14467	2018-11-20 11:49:44	2018-11-20	10
4562	26	14467	2018-11-20 11:49:44	2018-11-20	10
4563	0	14468	2018-11-19 09:26:51	2018-11-19	8
4564	2	14468	2018-11-19 09:26:52	2018-11-19	8
4565	4	14468	2018-11-19 09:26:52	2018-11-19	8
4566	4	14468	2018-11-19 09:27:06	2018-11-19	8
4567	7	14468	2018-11-19 09:27:07	2018-11-19	8
4568	9	14468	2018-11-19 09:27:07	2018-11-19	8
4569	10	14468	2018-11-19 09:27:08	2018-11-19	8
4570	11	14468	2018-11-19 09:27:14	2018-11-19	8
4571	0	14468	2018-11-19 09:27:15	2018-11-19	8
4572	13	14468	2018-11-19 09:27:15	2018-11-19	8
4573	17	14468	2018-11-19 09:30:42	2018-11-19	8
4574	18	14468	2018-11-19 09:31:15	2018-11-19	8
4575	13	14468	2018-11-19 09:31:17	2018-11-19	8
4576	19	14468	2018-11-19 09:31:21	2018-11-19	8
4577	19	14468	2018-11-19 09:31:24	2018-11-19	8
4578	22	14468	2018-11-19 09:31:24	2018-11-19	8
4579	26	14468	2018-11-19 09:31:31	2018-11-19	8
4580	26	14468	2018-11-19 09:31:32	2018-11-19	8
4581	0	14469	2018-11-19 09:25:36	2018-11-19	8
4582	2	14469	2018-11-19 09:25:37	2018-11-19	8
4583	4	14469	2018-11-19 09:25:37	2018-11-19	8
4584	4	14469	2018-11-19 09:26:01	2018-11-19	8
4585	4	14469	2018-11-19 09:26:01	2018-11-19	8
4586	9	14469	2018-11-19 09:26:03	2018-11-19	8
4587	10	14469	2018-11-19 09:26:04	2018-11-19	8
4588	11	14469	2018-11-19 09:47:55	2018-11-19	8
4589	0	14469	2018-11-19 09:47:55	2018-11-19	8
4590	13	14469	2018-11-19 09:47:55	2018-11-19	8
4591	19	14469	2018-11-20 13:49:55	2018-11-20	12
4592	19	14469	2018-11-20 13:50:00	2018-11-20	12
4593	22	14469	2018-11-20 13:50:00	2018-11-20	12
4594	26	14469	2018-11-20 13:50:25	2018-11-20	12
4595	26	14469	2018-11-20 13:50:25	2018-11-20	12
4596	0	14470	2018-11-19 09:24:35	2018-11-19	8
4597	2	14470	2018-11-19 09:24:36	2018-11-19	8
4598	4	14470	2018-11-19 09:24:36	2018-11-19	8
4599	4	14470	2018-11-19 09:24:59	2018-11-19	8
4600	7	14470	2018-11-19 09:24:59	2018-11-19	8
4601	9	14470	2018-11-19 09:25:00	2018-11-19	8
4602	10	14470	2018-11-19 09:25:01	2018-11-19	8
4603	11	14470	2018-11-19 09:25:07	2018-11-19	8
4604	0	14470	2018-11-19 09:25:07	2018-11-19	8
4605	13	14470	2018-11-19 09:25:07	2018-11-19	8
4606	17	14470	2018-11-19 09:40:48	2018-11-19	8
4607	18	14470	2018-11-19 09:41:14	2018-11-19	8
4608	13	14470	2018-11-19 09:41:17	2018-11-19	8
4609	19	14470	2018-11-19 09:41:21	2018-11-19	8
4610	19	14470	2018-11-19 09:41:24	2018-11-19	8
4611	22	14470	2018-11-19 09:41:24	2018-11-19	8
4612	26	14470	2018-11-19 09:41:27	2018-11-19	8
4613	26	14470	2018-11-19 09:41:28	2018-11-19	8
4614	0	14471	2018-11-19 08:42:41	2018-11-19	7
4615	2	14471	2018-11-19 08:42:41	2018-11-19	7
4616	4	14471	2018-11-19 08:42:42	2018-11-19	7
4617	4	14471	2018-11-19 08:43:19	2018-11-19	7
4618	4	14471	2018-11-19 08:43:20	2018-11-19	7
4619	9	14471	2018-11-19 08:43:21	2018-11-19	7
4620	10	14471	2018-11-19 08:43:22	2018-11-19	7
4621	11	14471	2018-11-19 08:43:27	2018-11-19	7
4622	0	14471	2018-11-19 08:43:27	2018-11-19	7
4623	13	14471	2018-11-19 08:43:27	2018-11-19	7
4624	17	14471	2018-11-19 11:11:42	2018-11-19	10
4625	18	14471	2018-11-19 11:11:58	2018-11-19	10
4626	13	14471	2018-11-19 11:12:02	2018-11-19	10
4627	19	14471	2018-11-19 11:12:07	2018-11-19	10
4628	19	14471	2018-11-19 11:12:11	2018-11-19	10
4629	22	14471	2018-11-19 11:12:12	2018-11-19	10
4630	26	14471	2018-11-19 11:12:16	2018-11-19	10
4631	26	14471	2018-11-19 11:12:16	2018-11-19	10
4632	0	14472	2018-11-18 15:14:58	2018-11-18	14
4633	0	14472	2018-11-18 15:14:59	2018-11-18	14
4634	4	14472	2018-11-18 15:15:01	2018-11-18	14
4635	4	14472	2018-11-19 09:57:29	2018-11-19	8
4636	4	14472	2018-11-19 09:57:29	2018-11-19	8
4637	9	14472	2018-11-19 09:57:31	2018-11-19	8
4638	10	14472	2018-11-19 09:57:32	2018-11-19	8
4639	11	14472	2018-11-19 09:57:36	2018-11-19	8
4640	0	14472	2018-11-19 09:57:36	2018-11-19	8
4641	13	14472	2018-11-19 09:57:36	2018-11-19	8
4642	19	14472	2018-11-21 09:42:55	2018-11-21	8
4643	19	14472	2018-11-21 09:43:00	2018-11-21	8
4644	26	14472	2018-11-21 09:43:00	2018-11-21	8
4645	26	14472	2018-11-21 09:43:00	2018-11-21	8
4646	0	14473	2018-11-17 17:30:33	2018-11-17	16
4647	2	14473	2018-11-17 17:30:34	2018-11-17	16
4648	4	14473	2018-11-17 17:30:34	2018-11-17	16
4649	4	14473	2018-11-19 09:52:04	2018-11-19	8
4650	9	14473	2018-11-19 09:52:04	2018-11-19	8
4651	0	14473	2018-11-19 09:52:05	2018-11-19	8
4652	13	14473	2018-11-19 09:52:05	2018-11-19	8
4653	17	14473	2018-11-26 15:45:07	2018-11-26	14
4654	18	14473	2018-11-26 15:45:34	2018-11-26	14
4655	13	14473	2018-11-26 15:45:37	2018-11-26	14
4656	19	14473	2018-11-26 15:45:42	2018-11-26	14
4657	21	14473	2018-11-26 15:45:47	2018-11-26	14
4658	20	14473	2018-11-26 15:45:47	2018-11-26	14
4659	26	14473	2018-11-26 15:45:47	2018-11-26	14
4660	0	14474	2018-11-16 16:57:33	2018-11-16	15
4661	2	14474	2018-11-16 16:57:34	2018-11-16	15
4662	4	14474	2018-11-16 16:57:34	2018-11-16	15
4663	4	14474	2018-11-16 16:57:40	2018-11-16	15
4664	4	14474	2018-11-16 16:57:40	2018-11-16	15
4665	9	14474	2018-11-16 16:57:41	2018-11-16	15
4666	10	14474	2018-11-16 16:57:42	2018-11-16	15
4667	11	14474	2018-11-16 16:57:47	2018-11-16	15
4668	0	14474	2018-11-16 16:57:47	2018-11-16	15
4669	13	14474	2018-11-16 16:57:48	2018-11-16	15
4670	19	14474	2018-11-20 11:30:28	2018-11-20	10
4671	17	14474	2018-11-20 11:34:47	2018-11-20	10
4672	18	14474	2018-11-20 11:35:49	2018-11-20	10
4673	19	14474	2018-11-20 11:35:53	2018-11-20	10
4674	19	14474	2018-11-20 11:36:23	2018-11-20	10
4675	26	14474	2018-11-20 11:36:23	2018-11-20	10
4676	26	14474	2018-11-20 11:36:23	2018-11-20	10
4677	0	14475	2018-11-16 16:29:05	2018-11-16	15
4678	2	14475	2018-11-16 16:29:06	2018-11-16	15
4679	4	14475	2018-11-16 16:29:06	2018-11-16	15
4680	4	14475	2018-11-16 16:29:22	2018-11-16	15
4681	4	14475	2018-11-16 16:29:22	2018-11-16	15
4682	9	14475	2018-11-16 16:29:24	2018-11-16	15
4683	10	14475	2018-11-16 16:29:25	2018-11-16	15
4684	11	14475	2018-11-16 16:29:40	2018-11-16	15
4685	0	14475	2018-11-16 16:29:40	2018-11-16	15
4686	13	14475	2018-11-16 16:29:40	2018-11-16	15
4687	17	14475	2018-11-19 08:08:34	2018-11-19	7
4688	18	14475	2018-11-19 08:09:00	2018-11-19	7
4689	13	14475	2018-11-19 08:09:03	2018-11-19	7
4690	19	14475	2018-11-19 08:09:11	2018-11-19	7
4691	26	14475	2018-11-19 08:09:11	2018-11-19	7
4692	0	14476	2018-11-16 16:13:52	2018-11-16	15
4693	2	14476	2018-11-16 16:13:53	2018-11-16	15
4694	4	14476	2018-11-16 16:13:53	2018-11-16	15
4695	4	14476	2018-11-16 16:14:01	2018-11-16	15
4696	4	14476	2018-11-16 16:14:01	2018-11-16	15
4697	9	14476	2018-11-16 16:14:02	2018-11-16	15
4698	10	14476	2018-11-16 16:14:03	2018-11-16	15
4699	11	14476	2018-11-16 16:14:08	2018-11-16	15
4700	0	14476	2018-11-16 16:14:09	2018-11-16	15
4701	13	14476	2018-11-16 16:14:09	2018-11-16	15
4702	17	14476	2018-11-19 09:54:02	2018-11-19	8
4703	18	14476	2018-11-19 09:54:41	2018-11-19	8
4704	13	14476	2018-11-19 09:54:44	2018-11-19	8
4705	19	14476	2018-11-19 09:54:49	2018-11-19	8
4706	19	14476	2018-11-19 09:54:54	2018-11-19	8
4707	22	14476	2018-11-19 09:54:54	2018-11-19	8
4708	26	14476	2018-11-19 09:54:58	2018-11-19	8
4709	26	14476	2018-11-19 09:54:58	2018-11-19	8
4710	0	14477	2018-11-16 16:05:50	2018-11-16	15
4711	0	14477	2018-11-16 16:05:51	2018-11-16	15
4712	4	14477	2018-11-16 16:05:53	2018-11-16	15
4713	4	14477	2018-11-16 16:18:54	2018-11-16	15
4714	7	14477	2018-11-16 16:18:54	2018-11-16	15
4715	9	14477	2018-11-16 16:18:55	2018-11-16	15
4716	10	14477	2018-11-16 16:18:56	2018-11-16	15
4717	11	14477	2018-11-16 16:19:01	2018-11-16	15
4718	0	14477	2018-11-16 16:19:01	2018-11-16	15
4719	13	14477	2018-11-16 16:19:01	2018-11-16	15
4720	17	14477	2018-11-19 08:51:34	2018-11-19	7
4721	18	14477	2018-11-19 08:53:22	2018-11-19	7
4722	13	14477	2018-11-19 08:53:25	2018-11-19	7
4723	19	14477	2018-11-19 08:53:30	2018-11-19	7
4724	19	14477	2018-11-19 08:53:34	2018-11-19	7
4725	26	14477	2018-11-19 08:53:34	2018-11-19	7
4726	26	14477	2018-11-19 08:53:34	2018-11-19	7
4727	0	14478	2018-11-16 15:17:29	2018-11-16	14
4728	2	14478	2018-11-16 15:17:31	2018-11-16	14
4729	4	14478	2018-11-16 15:17:32	2018-11-16	14
4730	4	14478	2018-11-16 15:17:48	2018-11-16	14
4731	4	14478	2018-11-16 15:17:49	2018-11-16	14
4732	9	14478	2018-11-16 15:17:50	2018-11-16	14
4733	10	14478	2018-11-16 15:17:51	2018-11-16	14
4734	11	14478	2018-11-16 15:18:09	2018-11-16	14
4735	0	14478	2018-11-16 15:18:09	2018-11-16	14
4736	13	14478	2018-11-16 15:18:09	2018-11-16	14
4737	17	14478	2018-11-19 08:09:12	2018-11-19	7
4738	18	14478	2018-11-19 08:10:06	2018-11-19	7
4739	13	14478	2018-11-19 08:10:10	2018-11-19	7
4740	19	14478	2018-11-19 08:10:15	2018-11-19	7
4741	19	14478	2018-11-19 08:10:19	2018-11-19	7
4742	26	14478	2018-11-19 08:10:19	2018-11-19	7
4743	26	14478	2018-11-19 08:10:20	2018-11-19	7
4744	0	14479	2018-11-16 15:19:17	2018-11-16	14
4745	2	14479	2018-11-16 15:19:18	2018-11-16	14
4746	4	14479	2018-11-16 15:19:18	2018-11-16	14
4747	4	14479	2018-11-16 15:23:07	2018-11-16	14
4748	4	14479	2018-11-16 15:23:08	2018-11-16	14
4749	9	14479	2018-11-16 15:23:09	2018-11-16	14
4750	10	14479	2018-11-16 15:23:10	2018-11-16	14
4751	11	14479	2018-11-16 15:23:25	2018-11-16	14
4752	0	14479	2018-11-16 15:23:25	2018-11-16	14
4753	13	14479	2018-11-16 15:23:25	2018-11-16	14
4754	19	14479	2018-11-20 12:04:09	2018-11-20	11
4755	19	14479	2018-11-20 12:04:24	2018-11-20	11
4756	24	14479	2018-11-20 12:04:24	2018-11-20	11
4757	26	14479	2018-11-20 12:05:02	2018-11-20	11
4758	26	14479	2018-11-20 12:05:02	2018-11-20	11
4759	0	14480	2018-11-16 15:01:31	2018-11-16	14
4760	2	14480	2018-11-16 15:01:32	2018-11-16	14
4761	4	14480	2018-11-16 15:01:32	2018-11-16	14
4762	4	14480	2018-11-16 15:02:08	2018-11-16	14
4763	4	14480	2018-11-16 15:02:08	2018-11-16	14
4764	9	14480	2018-11-16 15:02:10	2018-11-16	14
4765	10	14480	2018-11-16 15:02:11	2018-11-16	14
4766	11	14480	2018-11-16 15:02:15	2018-11-16	14
4767	0	14480	2018-11-16 15:02:15	2018-11-16	14
4768	13	14480	2018-11-16 15:02:16	2018-11-16	14
4769	17	14480	2018-11-20 11:16:44	2018-11-20	10
4770	18	14480	2018-11-20 11:31:39	2018-11-20	10
4771	13	14480	2018-11-20 11:31:45	2018-11-20	10
4772	19	14480	2018-11-20 11:31:59	2018-11-20	10
4773	19	14480	2018-11-20 11:32:05	2018-11-20	10
4774	26	14480	2018-11-20 11:32:05	2018-11-20	10
4775	26	14480	2018-11-20 11:32:05	2018-11-20	10
4776	0	14481	2018-11-16 14:35:27	2018-11-16	13
4777	2	14481	2018-11-16 14:35:28	2018-11-16	13
4778	4	14481	2018-11-16 14:35:29	2018-11-16	13
4779	4	14481	2018-11-16 14:36:25	2018-11-16	13
4780	4	14481	2018-11-16 14:36:26	2018-11-16	13
4781	9	14481	2018-11-16 14:36:28	2018-11-16	13
4782	10	14481	2018-11-16 14:36:29	2018-11-16	13
4783	11	14481	2018-11-16 14:36:36	2018-11-16	13
4784	0	14481	2018-11-16 14:36:36	2018-11-16	13
4785	13	14481	2018-11-16 14:36:37	2018-11-16	13
4786	19	14481	2018-11-16 15:03:28	2018-11-16	14
4787	26	14481	2018-11-16 15:03:28	2018-11-16	14
4788	0	14482	2018-11-16 14:34:40	2018-11-16	13
4789	2	14482	2018-11-16 14:34:41	2018-11-16	13
4790	4	14482	2018-11-16 14:34:41	2018-11-16	13
4791	4	14482	2018-11-16 14:35:09	2018-11-16	13
4792	4	14482	2018-11-16 14:35:09	2018-11-16	13
4793	9	14482	2018-11-16 14:35:11	2018-11-16	13
4794	10	14482	2018-11-16 14:35:11	2018-11-16	13
4795	11	14482	2018-11-16 14:35:17	2018-11-16	13
4796	0	14482	2018-11-16 14:35:17	2018-11-16	13
4797	13	14482	2018-11-16 14:35:17	2018-11-16	13
4798	17	14482	2018-11-16 14:50:33	2018-11-16	13
4799	18	14482	2018-11-16 14:51:20	2018-11-16	13
4800	13	14482	2018-11-16 14:51:33	2018-11-16	13
4801	19	14482	2018-11-16 14:51:40	2018-11-16	13
4802	19	14482	2018-11-16 14:51:45	2018-11-16	13
4803	26	14482	2018-11-16 14:51:45	2018-11-16	13
4804	26	14482	2018-11-16 14:51:46	2018-11-16	13
4805	0	14483	2018-11-16 14:27:49	2018-11-16	13
4806	2	14483	2018-11-16 14:27:50	2018-11-16	13
4807	4	14483	2018-11-16 14:27:50	2018-11-16	13
4808	4	14483	2018-11-16 14:27:55	2018-11-16	13
4809	7	14483	2018-11-16 14:27:55	2018-11-16	13
4810	9	14483	2018-11-16 14:27:56	2018-11-16	13
4811	10	14483	2018-11-16 14:27:57	2018-11-16	13
4812	11	14483	2018-11-16 14:28:00	2018-11-16	13
4813	0	14483	2018-11-16 14:28:00	2018-11-16	13
4814	13	14483	2018-11-16 14:28:00	2018-11-16	13
4815	17	14483	2018-11-19 08:48:12	2018-11-19	7
4816	18	14483	2018-11-19 08:48:41	2018-11-19	7
4817	13	14483	2018-11-19 08:48:43	2018-11-19	7
4818	19	14483	2018-11-19 08:48:47	2018-11-19	7
4819	19	14483	2018-11-19 08:48:53	2018-11-19	7
4820	22	14483	2018-11-19 08:48:53	2018-11-19	7
4821	26	14483	2018-11-19 08:48:56	2018-11-19	7
4822	26	14483	2018-11-19 08:48:56	2018-11-19	7
4823	0	14484	2018-11-16 14:23:32	2018-11-16	13
4824	2	14484	2018-11-16 14:23:33	2018-11-16	13
4825	4	14484	2018-11-16 14:23:33	2018-11-16	13
4826	4	14484	2018-11-16 14:23:43	2018-11-16	13
4827	4	14484	2018-11-16 14:23:43	2018-11-16	13
4828	9	14484	2018-11-16 14:23:44	2018-11-16	13
4829	10	14484	2018-11-16 14:23:45	2018-11-16	13
4830	11	14484	2018-11-16 14:23:54	2018-11-16	13
4831	0	14484	2018-11-16 14:23:54	2018-11-16	13
4832	13	14484	2018-11-16 14:23:54	2018-11-16	13
4833	19	14484	2018-11-20 12:40:00	2018-11-20	11
4834	19	14484	2018-11-20 12:40:04	2018-11-20	11
4835	22	14484	2018-11-20 12:40:05	2018-11-20	11
4836	26	14484	2018-11-20 12:40:29	2018-11-20	11
4837	26	14484	2018-11-20 12:40:29	2018-11-20	11
4838	0	14485	2018-11-16 14:12:39	2018-11-16	13
4839	2	14485	2018-11-16 14:12:40	2018-11-16	13
4840	4	14485	2018-11-16 14:12:40	2018-11-16	13
4841	4	14485	2018-11-16 14:12:46	2018-11-16	13
4842	4	14485	2018-11-16 14:12:47	2018-11-16	13
4843	9	14485	2018-11-16 14:12:48	2018-11-16	13
4844	10	14485	2018-11-16 14:12:49	2018-11-16	13
4845	11	14485	2018-11-16 14:12:53	2018-11-16	13
4846	0	14485	2018-11-16 14:12:53	2018-11-16	13
4847	13	14485	2018-11-16 14:12:54	2018-11-16	13
4848	19	14485	2018-11-16 14:28:38	2018-11-16	13
4849	17	14485	2018-11-16 14:29:06	2018-11-16	13
4850	19	14485	2018-11-16 14:29:29	2018-11-16	13
4851	19	14485	2018-11-16 14:29:37	2018-11-16	13
4852	22	14485	2018-11-16 14:29:37	2018-11-16	13
4853	26	14485	2018-11-16 14:31:58	2018-11-16	13
4854	26	14485	2018-11-16 14:31:58	2018-11-16	13
4855	0	14486	2018-11-16 13:38:46	2018-11-16	12
4856	0	14486	2018-11-16 13:38:48	2018-11-16	12
4857	4	14486	2018-11-16 13:38:50	2018-11-16	12
4858	4	14486	2018-11-16 15:09:25	2018-11-16	14
4859	4	14486	2018-11-16 15:09:25	2018-11-16	14
4860	9	14486	2018-11-16 15:09:27	2018-11-16	14
4861	10	14486	2018-11-16 15:09:28	2018-11-16	14
4862	11	14486	2018-11-16 15:09:32	2018-11-16	14
4863	0	14486	2018-11-16 15:09:32	2018-11-16	14
4864	13	14486	2018-11-16 15:09:32	2018-11-16	14
4865	17	14486	2018-11-16 15:18:20	2018-11-16	14
4866	18	14486	2018-11-16 15:20:04	2018-11-16	14
4867	13	14486	2018-11-16 15:20:11	2018-11-16	14
4868	17	14486	2018-11-16 15:20:15	2018-11-16	14
4869	18	14486	2018-11-16 15:20:24	2018-11-16	14
4870	13	14486	2018-11-16 15:20:28	2018-11-16	14
4871	19	14486	2018-11-16 15:21:00	2018-11-16	14
4872	19	14486	2018-11-16 15:21:49	2018-11-16	14
4873	26	14486	2018-11-16 15:21:49	2018-11-16	14
4874	26	14486	2018-11-16 15:21:49	2018-11-16	14
4875	0	14487	2018-11-16 13:16:36	2018-11-16	12
4876	0	14487	2018-11-16 13:16:37	2018-11-16	12
4877	4	14487	2018-11-16 13:16:38	2018-11-16	12
4878	4	14487	2018-11-16 13:41:17	2018-11-16	12
4879	7	14487	2018-11-16 13:41:18	2018-11-16	12
4880	9	14487	2018-11-16 13:41:18	2018-11-16	12
4881	10	14487	2018-11-16 13:41:19	2018-11-16	12
4882	11	14487	2018-11-16 13:41:26	2018-11-16	12
4883	0	14487	2018-11-16 13:41:26	2018-11-16	12
4884	13	14487	2018-11-16 13:41:27	2018-11-16	12
4885	17	14487	2018-11-19 09:01:18	2018-11-19	8
4886	18	14487	2018-11-19 09:02:58	2018-11-19	8
4887	13	14487	2018-11-19 09:03:01	2018-11-19	8
4888	19	14487	2018-11-19 09:03:04	2018-11-19	8
4889	19	14487	2018-11-19 09:03:48	2018-11-19	8
4890	26	14487	2018-11-19 09:03:48	2018-11-19	8
4891	26	14487	2018-11-19 09:03:48	2018-11-19	8
4892	0	14488	2018-11-16 12:18:50	2018-11-16	11
4893	2	14488	2018-11-16 12:18:51	2018-11-16	11
4894	4	14488	2018-11-16 12:18:51	2018-11-16	11
4895	4	14488	2018-11-16 15:08:37	2018-11-16	14
4896	9	14488	2018-11-16 15:08:37	2018-11-16	14
4897	0	14488	2018-11-16 15:08:38	2018-11-16	14
4898	13	14488	2018-11-16 15:08:38	2018-11-16	14
4899	17	14488	2018-11-19 11:58:45	2018-11-19	10
4900	18	14488	2018-11-19 11:58:57	2018-11-19	10
4901	13	14488	2018-11-19 11:59:01	2018-11-19	10
4902	19	14488	2018-11-19 11:59:06	2018-11-19	10
4903	19	14488	2018-11-19 11:59:11	2018-11-19	10
4904	26	14488	2018-11-19 11:59:11	2018-11-19	10
4905	26	14488	2018-11-19 11:59:11	2018-11-19	10
4906	0	14489	2018-11-16 11:49:17	2018-11-16	10
4907	2	14489	2018-11-16 11:49:17	2018-11-16	10
4908	4	14489	2018-11-16 11:49:18	2018-11-16	10
4909	4	14489	2018-11-16 11:57:53	2018-11-16	10
4910	7	14489	2018-11-16 11:57:54	2018-11-16	10
4911	9	14489	2018-11-16 11:57:55	2018-11-16	10
4912	10	14489	2018-11-16 11:57:56	2018-11-16	10
4913	11	14489	2018-11-16 13:42:23	2018-11-16	12
4914	0	14489	2018-11-16 13:42:23	2018-11-16	12
4915	13	14489	2018-11-16 13:42:24	2018-11-16	12
4916	19	14489	2018-11-19 10:28:33	2018-11-19	9
4917	19	14489	2018-11-19 10:28:52	2018-11-19	9
4918	22	14489	2018-11-19 10:28:52	2018-11-19	9
4919	26	14489	2018-11-19 10:30:28	2018-11-19	9
4920	26	14489	2018-11-19 10:30:29	2018-11-19	9
4921	0	14490	2018-11-16 11:19:33	2018-11-16	10
4922	2	14490	2018-11-16 11:19:34	2018-11-16	10
4923	4	14490	2018-11-16 11:19:34	2018-11-16	10
4924	4	14490	2018-11-16 11:19:40	2018-11-16	10
4925	7	14490	2018-11-16 11:19:40	2018-11-16	10
4926	9	14490	2018-11-16 11:19:41	2018-11-16	10
4927	10	14490	2018-11-16 11:19:42	2018-11-16	10
4928	11	14490	2018-11-16 11:19:46	2018-11-16	10
4929	0	14490	2018-11-16 11:19:46	2018-11-16	10
4930	13	14490	2018-11-16 11:19:46	2018-11-16	10
4931	19	14490	2018-11-19 10:22:39	2018-11-19	9
4932	19	14490	2018-11-19 10:22:45	2018-11-19	9
4933	22	14490	2018-11-19 10:22:45	2018-11-19	9
4934	26	14490	2018-11-19 10:23:13	2018-11-19	9
4935	26	14490	2018-11-19 10:23:13	2018-11-19	9
4936	0	14491	2018-11-16 11:14:34	2018-11-16	10
4937	2	14491	2018-11-16 11:14:35	2018-11-16	10
4938	4	14491	2018-11-16 11:14:35	2018-11-16	10
4939	4	14491	2018-11-16 11:14:49	2018-11-16	10
4940	7	14491	2018-11-16 11:14:49	2018-11-16	10
4941	9	14491	2018-11-16 11:14:50	2018-11-16	10
4942	10	14491	2018-11-16 11:14:51	2018-11-16	10
4943	11	14491	2018-11-16 11:15:01	2018-11-16	10
4944	0	14491	2018-11-16 11:15:01	2018-11-16	10
4945	13	14491	2018-11-16 11:15:02	2018-11-16	10
4946	14	14491	2018-11-16 11:24:59	2018-11-16	10
4947	13	14491	2018-11-16 11:25:26	2018-11-16	10
4948	19	14491	2018-11-16 11:25:31	2018-11-16	10
4949	26	14491	2018-11-16 11:25:31	2018-11-16	10
4950	0	14492	2018-11-16 11:10:59	2018-11-16	10
4951	2	14492	2018-11-16 11:11:00	2018-11-16	10
4952	4	14492	2018-11-16 11:11:01	2018-11-16	10
4953	4	14492	2018-11-16 11:11:42	2018-11-16	10
4954	7	14492	2018-11-16 11:11:43	2018-11-16	10
4955	9	14492	2018-11-16 11:11:43	2018-11-16	10
4956	10	14492	2018-11-16 11:11:44	2018-11-16	10
4957	11	14492	2018-11-16 11:11:49	2018-11-16	10
4958	0	14492	2018-11-16 11:11:49	2018-11-16	10
4959	13	14492	2018-11-16 11:11:49	2018-11-16	10
4960	19	14492	2018-11-16 11:25:45	2018-11-16	10
4961	19	14492	2018-11-16 11:25:50	2018-11-16	10
4962	22	14492	2018-11-16 11:25:50	2018-11-16	10
4963	26	14492	2018-11-16 11:26:09	2018-11-16	10
4964	26	14492	2018-11-16 11:26:09	2018-11-16	10
4965	0	14493	2018-11-16 11:06:25	2018-11-16	10
4966	2	14493	2018-11-16 11:06:26	2018-11-16	10
4967	4	14493	2018-11-16 11:06:27	2018-11-16	10
4968	4	14493	2018-11-16 11:06:32	2018-11-16	10
4969	7	14493	2018-11-16 11:06:32	2018-11-16	10
4970	9	14493	2018-11-16 11:06:33	2018-11-16	10
4971	10	14493	2018-11-16 11:06:34	2018-11-16	10
4972	11	14493	2018-11-16 11:06:36	2018-11-16	10
4973	0	14493	2018-11-16 11:06:37	2018-11-16	10
4974	13	14493	2018-11-16 11:06:37	2018-11-16	10
4975	17	14493	2018-11-19 09:15:40	2018-11-19	8
4976	18	14493	2018-11-19 09:16:37	2018-11-19	8
4977	13	14493	2018-11-19 09:16:40	2018-11-19	8
4978	19	14493	2018-11-19 09:16:43	2018-11-19	8
4979	19	14493	2018-11-19 09:16:46	2018-11-19	8
4980	22	14493	2018-11-19 09:16:47	2018-11-19	8
4981	26	14493	2018-11-19 09:16:50	2018-11-19	8
4982	26	14493	2018-11-19 09:16:50	2018-11-19	8
4983	0	14494	2018-11-16 10:36:31	2018-11-16	9
4984	2	14494	2018-11-16 10:36:32	2018-11-16	9
4985	4	14494	2018-11-16 10:36:32	2018-11-16	9
4986	4	14494	2018-11-16 10:36:39	2018-11-16	9
4987	4	14494	2018-11-16 10:36:40	2018-11-16	9
4988	9	14494	2018-11-16 10:36:41	2018-11-16	9
4989	10	14494	2018-11-16 10:36:42	2018-11-16	9
4990	11	14494	2018-11-16 10:36:51	2018-11-16	9
4991	0	14494	2018-11-16 10:36:51	2018-11-16	9
4992	13	14494	2018-11-16 10:36:52	2018-11-16	9
4993	19	14494	2018-11-16 12:53:20	2018-11-16	11
4994	19	14494	2018-11-16 12:53:25	2018-11-16	11
4995	22	14494	2018-11-16 12:53:25	2018-11-16	11
4996	26	14494	2018-11-16 12:54:04	2018-11-16	11
4997	26	14494	2018-11-16 12:54:04	2018-11-16	11
4998	0	14495	2018-11-16 10:20:59	2018-11-16	9
4999	2	14495	2018-11-16 10:21:00	2018-11-16	9
5000	4	14495	2018-11-16 10:21:00	2018-11-16	9
5001	4	14495	2018-11-16 10:21:06	2018-11-16	9
5002	4	14495	2018-11-16 10:21:06	2018-11-16	9
5003	9	14495	2018-11-16 10:21:08	2018-11-16	9
5004	10	14495	2018-11-16 10:21:10	2018-11-16	9
5005	11	14495	2018-11-16 10:21:15	2018-11-16	9
5006	0	14495	2018-11-16 10:21:15	2018-11-16	9
5007	13	14495	2018-11-16 10:21:16	2018-11-16	9
5008	19	14495	2018-11-16 10:33:52	2018-11-16	9
5009	19	14495	2018-11-16 10:34:02	2018-11-16	9
5010	22	14495	2018-11-16 10:34:02	2018-11-16	9
5011	26	14495	2018-11-16 10:34:21	2018-11-16	9
5012	26	14495	2018-11-16 10:34:22	2018-11-16	9
5013	0	14496	2018-11-16 10:18:14	2018-11-16	9
5014	2	14496	2018-11-16 10:18:14	2018-11-16	9
5015	4	14496	2018-11-16 10:18:15	2018-11-16	9
5016	4	14496	2018-11-16 10:18:20	2018-11-16	9
5017	4	14496	2018-11-16 10:18:21	2018-11-16	9
5018	9	14496	2018-11-16 10:18:22	2018-11-16	9
5019	10	14496	2018-11-16 10:18:23	2018-11-16	9
5020	11	14496	2018-11-16 10:19:03	2018-11-16	9
5021	0	14496	2018-11-16 10:19:03	2018-11-16	9
5022	13	14496	2018-11-16 10:19:04	2018-11-16	9
5023	19	14496	2018-11-16 10:28:02	2018-11-16	9
5024	19	14496	2018-11-16 10:28:07	2018-11-16	9
5025	22	14496	2018-11-16 10:28:07	2018-11-16	9
5026	26	14496	2018-11-16 10:28:33	2018-11-16	9
5027	26	14496	2018-11-16 10:28:33	2018-11-16	9
5028	0	14497	2018-11-16 09:53:45	2018-11-16	8
5029	2	14497	2018-11-16 09:53:46	2018-11-16	8
5030	4	14497	2018-11-16 09:53:46	2018-11-16	8
5031	4	14497	2018-11-16 09:53:57	2018-11-16	8
5032	4	14497	2018-11-16 09:53:58	2018-11-16	8
5033	9	14497	2018-11-16 09:53:59	2018-11-16	8
5034	10	14497	2018-11-16 09:54:00	2018-11-16	8
5035	11	14497	2018-11-16 09:54:04	2018-11-16	8
5036	0	14497	2018-11-16 09:54:04	2018-11-16	8
5037	13	14497	2018-11-16 09:54:04	2018-11-16	8
5038	19	14497	2018-11-16 11:33:01	2018-11-16	10
5039	26	14497	2018-11-16 11:33:01	2018-11-16	10
5040	0	14498	2018-11-16 09:05:22	2018-11-16	8
5041	2	14498	2018-11-16 09:05:23	2018-11-16	8
5042	4	14498	2018-11-16 09:05:23	2018-11-16	8
5043	4	14498	2018-11-16 09:05:31	2018-11-16	8
5044	4	14498	2018-11-16 09:05:31	2018-11-16	8
5045	9	14498	2018-11-16 09:05:33	2018-11-16	8
5046	10	14498	2018-11-16 09:05:34	2018-11-16	8
5047	11	14498	2018-11-16 09:05:36	2018-11-16	8
5048	0	14498	2018-11-16 09:05:36	2018-11-16	8
5049	13	14498	2018-11-16 09:05:37	2018-11-16	8
5050	17	14498	2018-11-19 11:31:07	2018-11-19	10
5051	18	14498	2018-11-19 11:31:12	2018-11-19	10
5052	13	14498	2018-11-19 11:32:53	2018-11-19	10
5053	17	14498	2018-11-19 11:32:56	2018-11-19	10
5054	18	14498	2018-11-19 11:33:25	2018-11-19	10
5055	13	14498	2018-11-19 11:33:28	2018-11-19	10
5056	19	14498	2018-11-19 11:33:32	2018-11-19	10
5057	19	14498	2018-11-19 11:33:36	2018-11-19	10
5058	22	14498	2018-11-19 11:33:36	2018-11-19	10
5059	26	14498	2018-11-19 11:33:40	2018-11-19	10
5060	26	14498	2018-11-19 11:33:40	2018-11-19	10
5061	0	14499	2018-11-16 08:49:13	2018-11-16	7
5062	2	14499	2018-11-16 08:49:14	2018-11-16	7
5063	4	14499	2018-11-16 08:49:15	2018-11-16	7
5064	4	14499	2018-11-16 08:49:23	2018-11-16	7
5065	4	14499	2018-11-16 08:49:23	2018-11-16	7
5066	9	14499	2018-11-16 08:49:25	2018-11-16	7
5067	10	14499	2018-11-16 08:49:26	2018-11-16	7
5068	11	14499	2018-11-16 08:49:29	2018-11-16	7
5069	0	14499	2018-11-16 08:49:29	2018-11-16	7
5070	13	14499	2018-11-16 08:49:29	2018-11-16	7
5071	17	14499	2018-11-16 09:27:28	2018-11-16	8
5072	18	14499	2018-11-16 09:28:57	2018-11-16	8
5073	13	14499	2018-11-16 09:29:01	2018-11-16	8
5074	19	14499	2018-11-16 09:29:06	2018-11-16	8
5075	19	14499	2018-11-16 09:29:10	2018-11-16	8
5076	26	14499	2018-11-16 09:29:10	2018-11-16	8
5077	26	14499	2018-11-16 09:29:10	2018-11-16	8
5078	0	14500	2018-11-16 08:42:49	2018-11-16	7
5079	2	14500	2018-11-16 08:42:50	2018-11-16	7
5080	4	14500	2018-11-16 08:42:50	2018-11-16	7
5081	4	14500	2018-11-16 08:42:59	2018-11-16	7
5082	7	14500	2018-11-16 08:43:00	2018-11-16	7
5083	9	14500	2018-11-16 08:43:00	2018-11-16	7
5084	10	14500	2018-11-16 08:43:01	2018-11-16	7
5085	11	14500	2018-11-16 08:43:06	2018-11-16	7
5086	0	14500	2018-11-16 08:43:07	2018-11-16	7
5087	13	14500	2018-11-16 08:43:07	2018-11-16	7
5088	14	14500	2018-11-16 10:36:12	2018-11-16	9
5089	13	14500	2018-11-16 10:36:59	2018-11-16	9
5090	19	14500	2018-11-16 10:37:02	2018-11-16	9
5091	19	14500	2018-11-16 10:37:06	2018-11-16	9
5092	22	14500	2018-11-16 10:37:06	2018-11-16	9
5093	26	14500	2018-11-16 10:37:09	2018-11-16	9
5094	26	14500	2018-11-16 10:37:09	2018-11-16	9
5095	0	14501	2018-11-16 08:38:03	2018-11-16	7
5096	0	14501	2018-11-16 08:38:04	2018-11-16	7
5097	4	14501	2018-11-16 08:38:06	2018-11-16	7
5098	4	14501	2018-11-16 11:39:39	2018-11-16	10
5099	4	14501	2018-11-16 11:39:39	2018-11-16	10
5100	9	14501	2018-11-16 11:39:41	2018-11-16	10
5101	10	14501	2018-11-16 11:39:41	2018-11-16	10
5102	11	14501	2018-11-16 11:39:52	2018-11-16	10
5103	0	14501	2018-11-16 11:39:52	2018-11-16	10
5104	13	14501	2018-11-16 11:39:52	2018-11-16	10
5105	15	14501	2018-11-16 11:40:02	2018-11-16	10
5106	4	14501	2018-11-16 11:40:07	2018-11-16	10
5107	0	14501	2018-11-16 11:40:07	2018-11-16	10
5108	13	14501	2018-11-16 11:40:07	2018-11-16	10
5109	15	14501	2018-11-16 11:40:29	2018-11-16	10
5110	4	14501	2018-11-16 11:40:36	2018-11-16	10
5111	0	14501	2018-11-16 11:40:36	2018-11-16	10
5112	13	14501	2018-11-16 11:40:37	2018-11-16	10
5113	17	14501	2018-11-16 15:02:30	2018-11-16	14
5114	18	14501	2018-11-16 15:04:16	2018-11-16	14
5115	13	14501	2018-11-16 15:04:21	2018-11-16	14
5116	19	14501	2018-11-16 15:04:27	2018-11-16	14
5117	19	14501	2018-11-16 15:05:20	2018-11-16	14
5118	26	14501	2018-11-16 15:05:21	2018-11-16	14
5119	26	14501	2018-11-16 15:05:21	2018-11-16	14
5120	0	14502	2018-11-15 17:39:40	2018-11-15	16
5121	0	14502	2018-11-15 17:39:41	2018-11-15	16
5122	4	14502	2018-11-15 17:39:43	2018-11-15	16
5123	4	14502	2018-11-16 07:35:39	2018-11-16	6
5124	4	14502	2018-11-16 07:35:39	2018-11-16	6
5125	9	14502	2018-11-16 07:35:41	2018-11-16	6
5126	10	14502	2018-11-16 07:35:42	2018-11-16	6
5127	11	14502	2018-11-16 07:35:52	2018-11-16	6
5128	0	14502	2018-11-16 07:35:52	2018-11-16	6
5129	13	14502	2018-11-16 07:35:53	2018-11-16	6
5130	19	14502	2018-11-16 09:26:20	2018-11-16	8
5131	17	14502	2018-11-16 09:26:26	2018-11-16	8
5132	18	14502	2018-11-16 09:27:38	2018-11-16	8
5133	19	14502	2018-11-16 09:27:43	2018-11-16	8
5134	19	14502	2018-11-16 09:27:52	2018-11-16	8
5135	26	14502	2018-11-16 09:27:52	2018-11-16	8
5136	26	14502	2018-11-16 09:27:52	2018-11-16	8
5137	0	14503	2018-11-15 16:27:35	2018-11-15	15
5138	2	14503	2018-11-15 16:27:36	2018-11-15	15
5139	4	14503	2018-11-15 16:27:36	2018-11-15	15
5140	4	14503	2018-11-15 16:27:41	2018-11-15	15
5141	4	14503	2018-11-15 16:27:42	2018-11-15	15
5142	9	14503	2018-11-15 16:27:43	2018-11-15	15
5143	10	14503	2018-11-15 16:27:44	2018-11-15	15
5144	11	14503	2018-11-15 16:27:53	2018-11-15	15
5145	0	14503	2018-11-15 16:27:53	2018-11-15	15
5146	13	14503	2018-11-15 16:27:53	2018-11-15	15
5147	14	14503	2018-11-16 09:02:36	2018-11-16	8
5148	13	14503	2018-11-16 09:04:18	2018-11-16	8
5149	14	14503	2018-11-16 09:04:28	2018-11-16	8
5150	13	14503	2018-11-16 09:05:37	2018-11-16	8
5151	19	14503	2018-11-16 09:05:46	2018-11-16	8
5152	19	14503	2018-11-16 09:05:51	2018-11-16	8
5153	22	14503	2018-11-16 09:05:52	2018-11-16	8
5154	26	14503	2018-11-16 09:05:57	2018-11-16	8
5155	26	14503	2018-11-16 09:05:57	2018-11-16	8
5156	0	14504	2018-11-15 15:59:08	2018-11-15	14
5157	2	14504	2018-11-15 15:59:08	2018-11-15	14
5158	4	14504	2018-11-15 15:59:09	2018-11-15	14
5159	4	14504	2018-11-15 15:59:17	2018-11-15	14
5160	4	14504	2018-11-15 15:59:17	2018-11-15	14
5161	9	14504	2018-11-15 15:59:19	2018-11-15	14
5162	10	14504	2018-11-15 15:59:20	2018-11-15	14
5163	11	14504	2018-11-15 15:59:24	2018-11-15	14
5164	0	14504	2018-11-15 15:59:24	2018-11-15	14
5165	13	14504	2018-11-15 15:59:24	2018-11-15	14
5166	19	14504	2018-11-16 08:05:33	2018-11-16	7
5167	19	14504	2018-11-16 08:05:48	2018-11-16	7
5168	22	14504	2018-11-16 08:05:49	2018-11-16	7
5169	26	14504	2018-11-16 08:08:57	2018-11-16	7
5170	26	14504	2018-11-16 08:08:57	2018-11-16	7
5171	0	14505	2018-11-15 15:48:21	2018-11-15	14
5172	2	14505	2018-11-15 15:48:22	2018-11-15	14
5173	4	14505	2018-11-15 15:48:23	2018-11-15	14
5174	4	14505	2018-11-15 15:48:39	2018-11-15	14
5175	4	14505	2018-11-15 15:48:39	2018-11-15	14
5176	9	14505	2018-11-15 15:48:41	2018-11-15	14
5177	10	14505	2018-11-15 15:48:41	2018-11-15	14
5178	11	14505	2018-11-15 15:48:49	2018-11-15	14
5179	0	14505	2018-11-15 15:48:49	2018-11-15	14
5180	13	14505	2018-11-15 15:48:49	2018-11-15	14
5181	19	14505	2018-11-16 08:44:53	2018-11-16	7
5182	19	14505	2018-11-16 08:44:57	2018-11-16	7
5183	22	14505	2018-11-16 08:44:57	2018-11-16	7
5184	26	14505	2018-11-16 08:45:33	2018-11-16	7
5185	26	14505	2018-11-16 08:45:33	2018-11-16	7
5186	0	14506	2018-11-15 15:23:13	2018-11-15	14
5187	2	14506	2018-11-15 15:23:14	2018-11-15	14
5188	4	14506	2018-11-15 15:23:14	2018-11-15	14
5189	4	14506	2018-11-15 15:23:20	2018-11-15	14
5190	4	14506	2018-11-15 15:23:20	2018-11-15	14
5191	9	14506	2018-11-15 15:23:22	2018-11-15	14
5192	10	14506	2018-11-15 15:23:23	2018-11-15	14
5193	11	14506	2018-11-15 15:24:42	2018-11-15	14
5194	0	14506	2018-11-15 15:24:42	2018-11-15	14
5195	13	14506	2018-11-15 15:24:42	2018-11-15	14
5196	19	14506	2018-11-21 09:36:29	2018-11-21	8
5197	19	14506	2018-11-21 09:36:34	2018-11-21	8
5198	22	14506	2018-11-21 09:36:34	2018-11-21	8
5199	26	14506	2018-11-21 09:37:30	2018-11-21	8
5200	26	14506	2018-11-21 09:37:31	2018-11-21	8
5201	0	14507	2018-11-15 15:12:05	2018-11-15	14
5202	2	14507	2018-11-15 15:12:06	2018-11-15	14
5203	4	14507	2018-11-15 15:12:07	2018-11-15	14
5204	4	14507	2018-11-15 15:59:39	2018-11-15	14
5205	9	14507	2018-11-15 15:59:39	2018-11-15	14
5206	0	14507	2018-11-15 15:59:40	2018-11-15	14
5207	13	14507	2018-11-15 15:59:40	2018-11-15	14
5208	17	14507	2018-11-15 17:04:33	2018-11-15	16
5209	18	14507	2018-11-15 17:05:00	2018-11-15	16
5210	13	14507	2018-11-15 17:05:04	2018-11-15	16
5211	19	14507	2018-11-15 17:05:08	2018-11-15	16
5212	19	14507	2018-11-15 17:05:14	2018-11-15	16
5213	26	14507	2018-11-15 17:05:14	2018-11-15	16
5214	26	14507	2018-11-15 17:05:14	2018-11-15	16
5215	0	14508	2018-11-15 15:08:36	2018-11-15	14
5216	2	14508	2018-11-15 15:08:37	2018-11-15	14
5217	4	14508	2018-11-15 15:08:37	2018-11-15	14
5218	4	14508	2018-11-15 15:09:26	2018-11-15	14
5219	9	14508	2018-11-15 15:09:26	2018-11-15	14
5220	0	14508	2018-11-15 15:09:27	2018-11-15	14
5221	13	14508	2018-11-15 15:09:27	2018-11-15	14
5222	19	14508	2018-11-15 16:32:11	2018-11-15	15
5223	26	14508	2018-11-15 16:32:12	2018-11-15	15
5224	0	14509	2018-11-15 14:55:38	2018-11-15	13
5225	2	14509	2018-11-15 14:55:39	2018-11-15	13
5226	4	14509	2018-11-15 14:55:39	2018-11-15	13
5227	4	14509	2018-11-15 14:58:25	2018-11-15	13
5228	7	14509	2018-11-15 14:58:25	2018-11-15	13
5229	9	14509	2018-11-15 14:58:26	2018-11-15	13
5230	10	14509	2018-11-15 14:58:26	2018-11-15	13
5231	11	14509	2018-11-15 14:58:32	2018-11-15	13
5232	0	14509	2018-11-15 14:58:32	2018-11-15	13
5233	13	14509	2018-11-15 14:58:32	2018-11-15	13
5234	19	14509	2018-11-16 08:39:33	2018-11-16	7
5235	19	14509	2018-11-16 08:39:38	2018-11-16	7
5236	22	14509	2018-11-16 08:39:38	2018-11-16	7
5237	26	14509	2018-11-16 08:40:21	2018-11-16	7
5238	26	14509	2018-11-16 08:40:21	2018-11-16	7
5239	0	14510	2018-11-15 14:26:22	2018-11-15	13
5240	2	14510	2018-11-15 14:26:23	2018-11-15	13
5241	4	14510	2018-11-15 14:26:23	2018-11-15	13
5242	4	14510	2018-11-15 14:26:31	2018-11-15	13
5243	4	14510	2018-11-15 14:26:31	2018-11-15	13
5244	9	14510	2018-11-15 14:26:33	2018-11-15	13
5245	10	14510	2018-11-15 14:26:34	2018-11-15	13
5246	11	14510	2018-11-15 15:59:14	2018-11-15	14
5247	0	14510	2018-11-15 15:59:14	2018-11-15	14
5248	13	14510	2018-11-15 15:59:14	2018-11-15	14
5249	19	14510	2018-11-16 08:14:09	2018-11-16	7
5250	19	14510	2018-11-16 08:15:25	2018-11-16	7
5251	22	14510	2018-11-16 08:15:25	2018-11-16	7
5252	26	14510	2018-11-16 08:15:42	2018-11-16	7
5253	26	14510	2018-11-16 08:15:42	2018-11-16	7
5254	0	14511	2018-11-15 14:20:08	2018-11-15	13
5255	2	14511	2018-11-15 14:20:09	2018-11-15	13
5256	4	14511	2018-11-15 14:20:09	2018-11-15	13
5257	4	14511	2018-11-15 14:21:06	2018-11-15	13
5258	4	14511	2018-11-15 14:21:07	2018-11-15	13
5259	9	14511	2018-11-15 14:21:08	2018-11-15	13
5260	10	14511	2018-11-15 14:21:09	2018-11-15	13
5261	11	14511	2018-11-15 14:21:16	2018-11-15	13
5262	0	14511	2018-11-15 14:21:16	2018-11-15	13
5263	13	14511	2018-11-15 14:21:16	2018-11-15	13
5264	19	14511	2018-11-15 14:34:29	2018-11-15	13
5265	19	14511	2018-11-15 14:34:34	2018-11-15	13
5266	22	14511	2018-11-15 14:34:34	2018-11-15	13
5267	26	14511	2018-11-15 14:35:30	2018-11-15	13
5268	26	14511	2018-11-15 14:35:30	2018-11-15	13
5269	0	14512	2018-11-15 14:16:29	2018-11-15	13
5270	2	14512	2018-11-15 14:16:30	2018-11-15	13
5271	4	14512	2018-11-15 14:16:31	2018-11-15	13
5272	4	14512	2018-11-15 14:16:41	2018-11-15	13
5273	4	14512	2018-11-15 14:16:42	2018-11-15	13
5274	9	14512	2018-11-15 14:16:43	2018-11-15	13
5275	10	14512	2018-11-15 14:16:44	2018-11-15	13
5276	11	14512	2018-11-15 14:18:11	2018-11-15	13
5277	0	14512	2018-11-15 14:18:11	2018-11-15	13
5278	13	14512	2018-11-15 14:18:11	2018-11-15	13
5279	17	14512	2018-11-16 08:20:58	2018-11-16	7
5280	18	14512	2018-11-16 08:25:07	2018-11-16	7
5281	13	14512	2018-11-16 08:25:14	2018-11-16	7
5282	19	14512	2018-11-16 08:25:19	2018-11-16	7
5283	19	14512	2018-11-16 08:25:28	2018-11-16	7
5284	26	14512	2018-11-16 08:25:28	2018-11-16	7
5285	26	14512	2018-11-16 08:25:28	2018-11-16	7
5286	0	14513	2018-11-15 14:04:41	2018-11-15	13
5287	2	14513	2018-11-15 14:04:41	2018-11-15	13
5288	4	14513	2018-11-15 14:04:42	2018-11-15	13
5289	4	14513	2018-11-15 14:04:50	2018-11-15	13
5290	7	14513	2018-11-15 14:04:50	2018-11-15	13
5291	9	14513	2018-11-15 14:04:51	2018-11-15	13
5292	10	14513	2018-11-15 14:04:52	2018-11-15	13
5293	11	14513	2018-11-15 14:04:56	2018-11-15	13
5294	0	14513	2018-11-15 14:04:56	2018-11-15	13
5295	13	14513	2018-11-15 14:04:56	2018-11-15	13
5296	17	14513	2018-11-20 10:49:42	2018-11-20	9
5297	18	14513	2018-11-20 10:49:52	2018-11-20	9
5298	13	14513	2018-11-20 10:49:55	2018-11-20	9
5299	19	14513	2018-11-20 10:49:58	2018-11-20	9
5300	19	14513	2018-11-20 10:50:01	2018-11-20	9
5301	22	14513	2018-11-20 10:50:01	2018-11-20	9
5302	26	14513	2018-11-20 10:50:04	2018-11-20	9
5303	26	14513	2018-11-20 10:50:04	2018-11-20	9
5304	0	14514	2018-11-15 11:45:01	2018-11-15	10
5305	2	14514	2018-11-15 11:45:01	2018-11-15	10
5306	4	14514	2018-11-15 11:45:02	2018-11-15	10
5307	4	14514	2018-11-15 11:45:11	2018-11-15	10
5308	4	14514	2018-11-15 11:45:11	2018-11-15	10
5309	9	14514	2018-11-15 11:45:13	2018-11-15	10
5310	10	14514	2018-11-15 11:45:13	2018-11-15	10
5311	11	14514	2018-11-15 11:45:22	2018-11-15	10
5312	0	14514	2018-11-15 11:45:22	2018-11-15	10
5313	13	14514	2018-11-15 11:45:22	2018-11-15	10
5314	14	14514	2018-11-16 08:27:47	2018-11-16	7
5315	13	14514	2018-11-16 08:29:37	2018-11-16	7
5316	19	14514	2018-11-16 08:29:42	2018-11-16	7
5317	19	14514	2018-11-16 08:29:47	2018-11-16	7
5318	22	14514	2018-11-16 08:29:47	2018-11-16	7
5319	26	14514	2018-11-16 08:29:53	2018-11-16	7
5320	26	14514	2018-11-16 08:29:53	2018-11-16	7
5321	0	14515	2018-11-15 11:34:31	2018-11-15	10
5322	2	14515	2018-11-15 11:34:31	2018-11-15	10
5323	4	14515	2018-11-15 11:34:32	2018-11-15	10
5324	4	14515	2018-11-15 11:34:41	2018-11-15	10
5325	7	14515	2018-11-15 11:34:41	2018-11-15	10
5326	9	14515	2018-11-15 11:34:42	2018-11-15	10
5327	10	14515	2018-11-15 11:34:43	2018-11-15	10
5328	11	14515	2018-11-15 11:34:54	2018-11-15	10
5329	0	14515	2018-11-15 11:34:54	2018-11-15	10
5330	13	14515	2018-11-15 11:34:54	2018-11-15	10
5331	14	14515	2018-11-16 08:32:27	2018-11-16	7
5332	13	14515	2018-11-16 08:33:21	2018-11-16	7
5333	19	14515	2018-11-16 08:33:26	2018-11-16	7
5334	19	14515	2018-11-16 08:33:32	2018-11-16	7
5335	22	14515	2018-11-16 08:33:32	2018-11-16	7
5336	26	14515	2018-11-16 08:33:36	2018-11-16	7
5337	26	14515	2018-11-16 08:33:37	2018-11-16	7
5338	0	14516	2018-11-15 11:32:41	2018-11-15	10
5339	2	14516	2018-11-15 11:32:42	2018-11-15	10
5340	4	14516	2018-11-15 11:32:42	2018-11-15	10
5341	4	14516	2018-11-15 11:32:47	2018-11-15	10
5342	7	14516	2018-11-15 11:32:48	2018-11-15	10
5343	9	14516	2018-11-15 11:32:48	2018-11-15	10
5344	10	14516	2018-11-15 11:32:49	2018-11-15	10
5345	11	14516	2018-11-15 11:32:52	2018-11-15	10
5346	0	14516	2018-11-15 11:32:52	2018-11-15	10
5347	13	14516	2018-11-15 11:32:52	2018-11-15	10
5348	19	14516	2018-11-15 11:39:45	2018-11-15	10
5349	19	14516	2018-11-15 11:39:50	2018-11-15	10
5350	22	14516	2018-11-15 11:39:50	2018-11-15	10
5351	26	14516	2018-11-15 11:40:05	2018-11-15	10
5352	26	14516	2018-11-15 11:40:05	2018-11-15	10
5353	0	14517	2018-11-15 11:18:46	2018-11-15	10
5354	2	14517	2018-11-15 11:18:47	2018-11-15	10
5355	4	14517	2018-11-15 11:18:47	2018-11-15	10
5356	4	14517	2018-11-15 11:19:02	2018-11-15	10
5357	7	14517	2018-11-15 11:19:02	2018-11-15	10
5358	8	14517	2018-11-15 11:19:27	2018-11-15	10
5359	9	14517	2018-11-15 11:19:52	2018-11-15	10
5360	10	14517	2018-11-15 11:19:53	2018-11-15	10
5361	11	14517	2018-11-15 11:19:58	2018-11-15	10
5362	0	14517	2018-11-15 11:19:58	2018-11-15	10
5363	13	14517	2018-11-15 11:19:58	2018-11-15	10
5364	19	14517	2018-11-16 09:30:50	2018-11-16	8
5365	19	14517	2018-11-16 09:30:56	2018-11-16	8
5366	22	14517	2018-11-16 09:30:56	2018-11-16	8
5367	26	14517	2018-11-16 09:31:17	2018-11-16	8
5368	26	14517	2018-11-16 09:31:17	2018-11-16	8
5369	0	14518	2018-11-15 11:11:17	2018-11-15	10
5370	2	14518	2018-11-15 11:11:18	2018-11-15	10
5371	4	14518	2018-11-15 11:11:18	2018-11-15	10
5372	4	14518	2018-11-15 11:11:42	2018-11-15	10
5373	7	14518	2018-11-15 11:11:42	2018-11-15	10
5374	9	14518	2018-11-15 11:11:43	2018-11-15	10
5375	10	14518	2018-11-15 11:11:43	2018-11-15	10
5376	11	14518	2018-11-15 11:11:46	2018-11-15	10
5377	0	14518	2018-11-15 11:11:46	2018-11-15	10
5378	13	14518	2018-11-15 11:11:47	2018-11-15	10
5379	14	14518	2018-11-16 08:33:56	2018-11-16	7
5380	13	14518	2018-11-16 08:34:40	2018-11-16	7
5381	19	14518	2018-11-16 08:34:44	2018-11-16	7
5382	19	14518	2018-11-16 08:34:48	2018-11-16	7
5383	22	14518	2018-11-16 08:34:48	2018-11-16	7
5384	26	14518	2018-11-16 08:34:51	2018-11-16	7
5385	26	14518	2018-11-16 08:34:51	2018-11-16	7
5386	0	14519	2018-11-15 10:51:04	2018-11-15	9
5387	2	14519	2018-11-15 10:51:05	2018-11-15	9
5388	4	14519	2018-11-15 10:51:05	2018-11-15	9
5389	4	14519	2018-11-15 10:51:14	2018-11-15	9
5390	4	14519	2018-11-15 10:51:15	2018-11-15	9
5391	9	14519	2018-11-15 10:51:16	2018-11-15	9
5392	10	14519	2018-11-15 10:51:17	2018-11-15	9
5393	11	14519	2018-11-15 10:51:21	2018-11-15	9
5394	0	14519	2018-11-15 10:51:21	2018-11-15	9
5395	13	14519	2018-11-15 10:51:21	2018-11-15	9
5396	17	14519	2018-11-15 10:57:51	2018-11-15	9
5397	18	14519	2018-11-15 10:59:01	2018-11-15	9
5398	13	14519	2018-11-15 10:59:04	2018-11-15	9
5399	19	14519	2018-11-15 10:59:08	2018-11-15	9
5400	19	14519	2018-11-15 10:59:12	2018-11-15	9
5401	22	14519	2018-11-15 10:59:12	2018-11-15	9
5402	26	14519	2018-11-15 10:59:15	2018-11-15	9
5403	26	14519	2018-11-15 10:59:15	2018-11-15	9
5404	0	14520	2018-11-15 10:36:06	2018-11-15	9
5405	2	14520	2018-11-15 10:36:07	2018-11-15	9
5406	4	14520	2018-11-15 10:36:07	2018-11-15	9
5407	4	14520	2018-11-15 10:36:15	2018-11-15	9
5408	4	14520	2018-11-15 10:36:15	2018-11-15	9
5409	9	14520	2018-11-15 10:36:17	2018-11-15	9
5410	10	14520	2018-11-15 10:36:17	2018-11-15	9
5411	11	14520	2018-11-15 10:36:21	2018-11-15	9
5412	0	14520	2018-11-15 10:36:21	2018-11-15	9
5413	13	14520	2018-11-15 10:36:22	2018-11-15	9
5414	17	14520	2018-11-15 10:48:22	2018-11-15	9
5415	18	14520	2018-11-15 10:49:54	2018-11-15	9
5416	13	14520	2018-11-15 10:49:57	2018-11-15	9
5417	19	14520	2018-11-15 10:50:00	2018-11-15	9
5418	19	14520	2018-11-15 10:50:04	2018-11-15	9
5419	22	14520	2018-11-15 10:50:04	2018-11-15	9
5420	26	14520	2018-11-15 10:50:06	2018-11-15	9
5421	26	14520	2018-11-15 10:50:06	2018-11-15	9
5422	0	14521	2018-11-15 10:18:30	2018-11-15	9
5423	2	14521	2018-11-15 10:18:31	2018-11-15	9
5424	4	14521	2018-11-15 10:18:31	2018-11-15	9
5425	4	14521	2018-11-15 10:18:38	2018-11-15	9
5426	4	14521	2018-11-15 10:18:38	2018-11-15	9
5427	9	14521	2018-11-15 10:18:39	2018-11-15	9
5428	10	14521	2018-11-15 10:18:40	2018-11-15	9
5429	4	14521	2018-11-15 10:18:43	2018-11-15	9
5430	10	14521	2018-11-15 10:18:43	2018-11-15	9
5431	11	14521	2018-11-15 10:18:46	2018-11-15	9
5432	0	14521	2018-11-15 10:18:46	2018-11-15	9
5433	13	14521	2018-11-15 10:18:46	2018-11-15	9
5434	19	14521	2018-11-15 14:41:22	2018-11-15	13
5435	19	14521	2018-11-15 14:41:25	2018-11-15	13
5436	22	14521	2018-11-15 14:41:26	2018-11-15	13
5437	26	14521	2018-11-15 14:41:38	2018-11-15	13
5438	26	14521	2018-11-15 14:41:38	2018-11-15	13
5439	0	14522	2018-11-15 10:12:36	2018-11-15	9
5440	2	14522	2018-11-15 10:12:37	2018-11-15	9
5441	4	14522	2018-11-15 10:12:37	2018-11-15	9
5442	4	14522	2018-11-15 10:12:48	2018-11-15	9
5443	4	14522	2018-11-15 10:12:48	2018-11-15	9
5444	9	14522	2018-11-15 10:12:49	2018-11-15	9
5445	10	14522	2018-11-15 10:12:50	2018-11-15	9
5446	11	14522	2018-11-15 10:13:03	2018-11-15	9
5447	0	14522	2018-11-15 10:13:03	2018-11-15	9
5448	13	14522	2018-11-15 10:13:03	2018-11-15	9
5449	19	14522	2018-11-15 14:42:24	2018-11-15	13
5450	19	14522	2018-11-15 14:42:28	2018-11-15	13
5451	22	14522	2018-11-15 14:42:28	2018-11-15	13
5452	26	14522	2018-11-15 14:42:43	2018-11-15	13
5453	26	14522	2018-11-15 14:42:43	2018-11-15	13
5454	0	14523	2018-11-15 09:27:08	2018-11-15	8
5455	2	14523	2018-11-15 09:27:09	2018-11-15	8
5456	4	14523	2018-11-15 09:27:10	2018-11-15	8
5457	4	14523	2018-11-15 09:27:18	2018-11-15	8
5458	4	14523	2018-11-15 09:27:19	2018-11-15	8
5459	9	14523	2018-11-15 09:27:21	2018-11-15	8
5460	10	14523	2018-11-15 09:27:22	2018-11-15	8
5461	11	14523	2018-11-15 09:27:24	2018-11-15	8
5462	0	14523	2018-11-15 09:27:24	2018-11-15	8
5463	13	14523	2018-11-15 09:27:24	2018-11-15	8
5464	19	14523	2018-11-21 09:53:52	2018-11-21	8
5465	17	14523	2018-11-21 09:53:58	2018-11-21	8
5466	18	14523	2018-11-21 09:55:59	2018-11-21	8
5467	19	14523	2018-11-21 09:56:04	2018-11-21	8
5468	19	14523	2018-11-21 09:56:13	2018-11-21	8
5469	26	14523	2018-11-21 09:56:13	2018-11-21	8
5470	26	14523	2018-11-21 09:56:14	2018-11-21	8
5471	0	14524	2018-11-15 09:24:50	2018-11-15	8
5472	2	14524	2018-11-15 09:24:51	2018-11-15	8
5473	4	14524	2018-11-15 09:24:51	2018-11-15	8
5474	4	14524	2018-11-15 09:24:57	2018-11-15	8
5475	7	14524	2018-11-15 09:24:58	2018-11-15	8
5476	9	14524	2018-11-15 09:24:58	2018-11-15	8
5477	10	14524	2018-11-15 09:24:59	2018-11-15	8
5478	11	14524	2018-11-15 09:25:02	2018-11-15	8
5479	0	14524	2018-11-15 09:25:02	2018-11-15	8
5480	13	14524	2018-11-15 09:25:02	2018-11-15	8
5481	19	14524	2018-11-16 13:17:53	2018-11-16	12
5482	19	14524	2018-11-16 13:17:58	2018-11-16	12
5483	22	14524	2018-11-16 13:17:58	2018-11-16	12
5484	26	14524	2018-11-16 13:18:24	2018-11-16	12
5485	26	14524	2018-11-16 13:18:24	2018-11-16	12
5486	0	14525	2018-11-15 09:24:23	2018-11-15	8
5487	2	14525	2018-11-15 09:24:24	2018-11-15	8
5488	4	14525	2018-11-15 09:24:24	2018-11-15	8
5489	4	14525	2018-11-15 09:24:30	2018-11-15	8
5490	4	14525	2018-11-15 09:24:30	2018-11-15	8
5491	9	14525	2018-11-15 09:24:32	2018-11-15	8
5492	10	14525	2018-11-15 09:24:33	2018-11-15	8
5493	11	14525	2018-11-15 09:24:40	2018-11-15	8
5494	0	14525	2018-11-15 09:24:40	2018-11-15	8
5495	13	14525	2018-11-15 09:24:40	2018-11-15	8
5496	17	14525	2018-11-16 11:49:18	2018-11-16	10
5497	18	14525	2018-11-16 11:49:49	2018-11-16	10
5498	13	14525	2018-11-16 11:49:52	2018-11-16	10
5499	19	14525	2018-11-16 11:49:59	2018-11-16	10
5500	19	14525	2018-11-16 11:50:12	2018-11-16	10
5501	26	14525	2018-11-16 11:50:12	2018-11-16	10
5502	26	14525	2018-11-16 11:50:12	2018-11-16	10
5503	0	14526	2018-11-15 08:58:15	2018-11-15	7
5504	2	14526	2018-11-15 08:58:16	2018-11-15	7
5505	4	14526	2018-11-15 08:58:17	2018-11-15	7
5506	4	14526	2018-11-15 08:58:22	2018-11-15	7
5507	4	14526	2018-11-15 08:58:22	2018-11-15	7
5508	9	14526	2018-11-15 08:58:24	2018-11-15	7
5509	10	14526	2018-11-15 08:58:25	2018-11-15	7
5510	11	14526	2018-11-15 08:58:30	2018-11-15	7
5511	0	14526	2018-11-15 08:58:30	2018-11-15	7
5512	13	14526	2018-11-15 08:58:30	2018-11-15	7
5513	17	14526	2018-11-15 09:18:32	2018-11-15	8
5514	18	14526	2018-11-15 09:20:29	2018-11-15	8
5515	13	14526	2018-11-15 09:20:32	2018-11-15	8
5516	19	14526	2018-11-15 09:20:38	2018-11-15	8
5517	19	14526	2018-11-15 09:20:43	2018-11-15	8
5518	26	14526	2018-11-15 09:20:43	2018-11-15	8
5519	26	14526	2018-11-15 09:20:43	2018-11-15	8
5520	0	14527	2018-11-15 08:55:03	2018-11-15	7
5521	2	14527	2018-11-15 08:55:04	2018-11-15	7
5522	4	14527	2018-11-15 08:55:04	2018-11-15	7
5523	4	14527	2018-11-15 08:55:12	2018-11-15	7
5524	4	14527	2018-11-15 08:55:12	2018-11-15	7
5525	9	14527	2018-11-15 08:55:13	2018-11-15	7
5526	10	14527	2018-11-15 08:55:14	2018-11-15	7
5527	11	14527	2018-11-15 08:55:19	2018-11-15	7
5528	0	14527	2018-11-15 08:55:19	2018-11-15	7
5529	13	14527	2018-11-15 08:55:19	2018-11-15	7
5530	17	14527	2018-11-15 09:33:50	2018-11-15	8
5531	18	14527	2018-11-15 09:34:34	2018-11-15	8
5532	13	14527	2018-11-15 09:34:37	2018-11-15	8
5533	19	14527	2018-11-15 09:34:44	2018-11-15	8
5534	19	14527	2018-11-15 09:34:48	2018-11-15	8
5535	22	14527	2018-11-15 09:34:49	2018-11-15	8
5536	26	14527	2018-11-15 09:34:51	2018-11-15	8
5537	26	14527	2018-11-15 09:34:51	2018-11-15	8
5538	0	14528	2018-11-15 08:39:35	2018-11-15	7
5539	2	14528	2018-11-15 08:39:36	2018-11-15	7
5540	4	14528	2018-11-15 08:39:36	2018-11-15	7
5541	4	14528	2018-11-15 08:39:41	2018-11-15	7
5542	4	14528	2018-11-15 08:39:41	2018-11-15	7
5543	9	14528	2018-11-15 08:39:42	2018-11-15	7
5544	10	14528	2018-11-15 08:39:43	2018-11-15	7
5545	11	14528	2018-11-15 08:39:47	2018-11-15	7
5546	0	14528	2018-11-15 08:39:47	2018-11-15	7
5547	13	14528	2018-11-15 08:39:47	2018-11-15	7
5548	17	14528	2018-11-15 09:38:23	2018-11-15	8
5549	18	14528	2018-11-15 09:42:45	2018-11-15	8
5550	13	14528	2018-11-15 09:42:47	2018-11-15	8
5551	19	14528	2018-11-15 09:42:57	2018-11-15	8
5552	19	14528	2018-11-15 09:43:03	2018-11-15	8
5553	26	14528	2018-11-15 09:43:03	2018-11-15	8
5554	26	14528	2018-11-15 09:43:03	2018-11-15	8
5555	0	14529	2018-11-15 08:35:56	2018-11-15	7
5556	2	14529	2018-11-15 08:35:57	2018-11-15	7
5557	4	14529	2018-11-15 08:35:58	2018-11-15	7
5558	4	14529	2018-11-15 08:36:03	2018-11-15	7
5559	4	14529	2018-11-15 08:36:03	2018-11-15	7
5560	9	14529	2018-11-15 08:36:04	2018-11-15	7
5561	10	14529	2018-11-15 08:36:05	2018-11-15	7
5562	11	14529	2018-11-15 08:36:08	2018-11-15	7
5563	0	14529	2018-11-15 08:36:08	2018-11-15	7
5564	13	14529	2018-11-15 08:36:08	2018-11-15	7
5565	17	14529	2018-11-15 08:52:59	2018-11-15	7
5566	18	14529	2018-11-15 08:53:44	2018-11-15	7
5567	13	14529	2018-11-15 08:53:46	2018-11-15	7
5568	19	14529	2018-11-15 08:53:50	2018-11-15	7
5569	19	14529	2018-11-15 08:53:53	2018-11-15	7
5570	22	14529	2018-11-15 08:53:53	2018-11-15	7
5571	26	14529	2018-11-15 08:53:57	2018-11-15	7
5572	26	14529	2018-11-15 08:53:57	2018-11-15	7
5573	0	14530	2018-11-15 07:31:04	2018-11-15	6
5574	2	14530	2018-11-15 07:31:05	2018-11-15	6
5575	4	14530	2018-11-15 07:31:05	2018-11-15	6
5576	4	14530	2018-11-15 07:31:12	2018-11-15	6
5577	7	14530	2018-11-15 07:31:12	2018-11-15	6
5578	9	14530	2018-11-15 07:31:13	2018-11-15	6
5579	10	14530	2018-11-15 07:31:14	2018-11-15	6
5580	11	14530	2018-11-15 07:31:19	2018-11-15	6
5581	0	14530	2018-11-15 07:31:19	2018-11-15	6
5582	13	14530	2018-11-15 07:31:19	2018-11-15	6
5583	19	14530	2018-11-15 08:33:01	2018-11-15	7
5584	19	14530	2018-11-15 08:33:06	2018-11-15	7
5585	22	14530	2018-11-15 08:33:06	2018-11-15	7
5586	26	14530	2018-11-15 08:35:27	2018-11-15	7
5587	26	14530	2018-11-15 08:35:27	2018-11-15	7
5588	0	14531	2018-11-14 17:10:58	2018-11-14	16
5589	0	14531	2018-11-14 17:10:59	2018-11-14	16
5590	4	14531	2018-11-14 17:11:01	2018-11-14	16
5591	4	14531	2018-11-15 08:32:48	2018-11-15	7
5592	4	14531	2018-11-15 08:32:48	2018-11-15	7
5593	9	14531	2018-11-15 08:32:50	2018-11-15	7
5594	10	14531	2018-11-15 08:32:51	2018-11-15	7
5595	11	14531	2018-11-15 08:32:54	2018-11-15	7
5596	0	14531	2018-11-15 08:32:55	2018-11-15	7
5597	13	14531	2018-11-15 08:32:55	2018-11-15	7
5598	17	14531	2018-11-15 11:00:29	2018-11-15	10
5599	18	14531	2018-11-15 11:05:18	2018-11-15	10
5600	13	14531	2018-11-15 11:05:21	2018-11-15	10
5601	19	14531	2018-11-15 11:05:26	2018-11-15	10
5602	19	14531	2018-11-15 11:05:31	2018-11-15	10
5603	26	14531	2018-11-15 11:05:31	2018-11-15	10
5604	26	14531	2018-11-15 11:05:31	2018-11-15	10
5605	0	14532	2018-11-14 16:48:33	2018-11-14	15
5606	0	14532	2018-11-14 16:48:34	2018-11-14	15
5607	4	14532	2018-11-14 16:48:36	2018-11-14	15
5608	4	14532	2018-11-15 08:29:54	2018-11-15	7
5609	4	14532	2018-11-15 08:29:54	2018-11-15	7
5610	9	14532	2018-11-15 08:29:56	2018-11-15	7
5611	10	14532	2018-11-15 08:29:57	2018-11-15	7
5612	11	14532	2018-11-15 08:30:01	2018-11-15	7
5613	0	14532	2018-11-15 08:30:01	2018-11-15	7
5614	13	14532	2018-11-15 08:30:01	2018-11-15	7
5615	17	14532	2018-11-15 09:53:28	2018-11-15	8
5616	18	14532	2018-11-15 09:54:33	2018-11-15	8
5617	13	14532	2018-11-15 09:54:35	2018-11-15	8
5618	19	14532	2018-11-15 09:54:39	2018-11-15	8
5619	19	14532	2018-11-15 09:55:07	2018-11-15	8
5620	26	14532	2018-11-15 09:55:07	2018-11-15	8
5621	26	14532	2018-11-15 09:55:08	2018-11-15	8
5622	0	14533	2018-11-14 16:32:52	2018-11-14	15
5623	2	14533	2018-11-14 16:32:53	2018-11-14	15
5624	4	14533	2018-11-14 16:32:53	2018-11-14	15
5625	4	14533	2018-11-14 16:33:01	2018-11-14	15
5626	4	14533	2018-11-14 16:33:02	2018-11-14	15
5627	9	14533	2018-11-14 16:33:03	2018-11-14	15
5628	10	14533	2018-11-14 16:33:04	2018-11-14	15
5629	11	14533	2018-11-14 16:33:09	2018-11-14	15
5630	0	14533	2018-11-14 16:33:09	2018-11-14	15
5631	13	14533	2018-11-14 16:33:10	2018-11-14	15
5632	19	14533	2018-11-15 08:22:07	2018-11-15	7
5633	19	14533	2018-11-15 08:22:12	2018-11-15	7
5634	22	14533	2018-11-15 08:22:12	2018-11-15	7
5635	26	14533	2018-11-15 08:22:39	2018-11-15	7
5636	26	14533	2018-11-15 08:22:39	2018-11-15	7
5637	0	14534	2018-11-14 16:27:49	2018-11-14	15
5638	2	14534	2018-11-14 16:27:50	2018-11-14	15
5639	4	14534	2018-11-14 16:27:50	2018-11-14	15
5640	4	14534	2018-11-14 16:27:57	2018-11-14	15
5641	4	14534	2018-11-14 16:27:57	2018-11-14	15
5642	9	14534	2018-11-14 16:27:59	2018-11-14	15
5643	10	14534	2018-11-14 16:28:00	2018-11-14	15
5644	11	14534	2018-11-14 16:28:12	2018-11-14	15
5645	0	14534	2018-11-14 16:28:12	2018-11-14	15
5646	13	14534	2018-11-14 16:28:12	2018-11-14	15
5647	19	14534	2018-11-16 09:35:50	2018-11-16	8
5648	19	14534	2018-11-16 09:35:56	2018-11-16	8
5649	22	14534	2018-11-16 09:35:56	2018-11-16	8
5650	26	14534	2018-11-16 09:36:16	2018-11-16	8
5651	26	14534	2018-11-16 09:36:16	2018-11-16	8
5652	0	14535	2018-11-14 16:07:28	2018-11-14	15
5653	2	14535	2018-11-14 16:07:29	2018-11-14	15
5654	4	14535	2018-11-14 16:07:30	2018-11-14	15
5655	4	14535	2018-11-14 16:07:42	2018-11-14	15
5656	7	14535	2018-11-14 16:07:42	2018-11-14	15
5657	8	14535	2018-11-14 16:07:43	2018-11-14	15
5658	9	14535	2018-11-14 16:08:24	2018-11-14	15
5659	10	14535	2018-11-14 16:08:25	2018-11-14	15
5660	11	14535	2018-11-14 16:08:33	2018-11-14	15
5661	0	14535	2018-11-14 16:08:33	2018-11-14	15
5662	13	14535	2018-11-14 16:08:33	2018-11-14	15
5663	19	14535	2018-11-15 09:10:33	2018-11-15	8
5664	19	14535	2018-11-15 09:10:39	2018-11-15	8
5665	26	14535	2018-11-15 09:10:39	2018-11-15	8
5666	26	14535	2018-11-15 09:10:39	2018-11-15	8
5667	0	14536	2018-11-14 15:50:58	2018-11-14	14
5668	2	14536	2018-11-14 15:50:59	2018-11-14	14
5669	4	14536	2018-11-14 15:51:00	2018-11-14	14
5670	4	14536	2018-11-14 15:51:04	2018-11-14	14
5671	4	14536	2018-11-14 15:51:05	2018-11-14	14
5672	9	14536	2018-11-14 15:51:06	2018-11-14	14
5673	10	14536	2018-11-14 15:51:07	2018-11-14	14
5674	11	14536	2018-11-14 15:51:17	2018-11-14	14
5675	0	14536	2018-11-14 15:51:17	2018-11-14	14
5676	13	14536	2018-11-14 15:51:17	2018-11-14	14
5677	17	14536	2018-11-15 08:06:58	2018-11-15	7
5678	18	14536	2018-11-15 08:08:54	2018-11-15	7
5679	13	14536	2018-11-15 08:08:56	2018-11-15	7
5680	19	14536	2018-11-15 08:09:00	2018-11-15	7
5681	19	14536	2018-11-15 08:09:05	2018-11-15	7
5682	22	14536	2018-11-15 08:09:05	2018-11-15	7
5683	26	14536	2018-11-15 08:09:53	2018-11-15	7
5684	26	14536	2018-11-15 08:09:53	2018-11-15	7
5685	0	14537	2018-11-14 15:30:23	2018-11-14	14
5686	0	14537	2018-11-14 15:30:23	2018-11-14	14
5687	4	14537	2018-11-14 15:30:25	2018-11-14	14
5688	4	14537	2018-11-14 16:09:52	2018-11-14	15
5689	4	14537	2018-11-14 16:09:52	2018-11-14	15
5690	9	14537	2018-11-14 16:09:53	2018-11-14	15
5691	10	14537	2018-11-14 16:09:54	2018-11-14	15
5692	11	14537	2018-11-14 16:09:58	2018-11-14	15
5693	0	14537	2018-11-14 16:09:58	2018-11-14	15
5694	13	14537	2018-11-14 16:09:58	2018-11-14	15
5695	17	14537	2018-11-15 14:16:06	2018-11-15	13
5696	18	14537	2018-11-15 14:16:57	2018-11-15	13
5697	13	14537	2018-11-15 14:17:02	2018-11-15	13
5698	19	14537	2018-11-15 14:17:08	2018-11-15	13
5699	19	14537	2018-11-15 14:17:11	2018-11-15	13
5700	26	14537	2018-11-15 14:17:11	2018-11-15	13
5701	26	14537	2018-11-15 14:17:12	2018-11-15	13
5702	0	14538	2018-11-14 14:49:47	2018-11-14	13
5703	2	14538	2018-11-14 14:49:48	2018-11-14	13
5704	4	14538	2018-11-14 14:49:48	2018-11-14	13
5705	4	14538	2018-11-14 14:49:54	2018-11-14	13
5706	7	14538	2018-11-14 14:49:54	2018-11-14	13
5707	9	14538	2018-11-14 14:49:55	2018-11-14	13
5708	10	14538	2018-11-14 14:49:55	2018-11-14	13
5709	11	14538	2018-11-14 14:50:00	2018-11-14	13
5710	0	14538	2018-11-14 14:50:00	2018-11-14	13
5711	13	14538	2018-11-14 14:50:00	2018-11-14	13
5712	19	14538	2018-11-15 08:27:42	2018-11-15	7
5713	19	14538	2018-11-15 08:27:49	2018-11-15	7
5714	22	14538	2018-11-15 08:27:49	2018-11-15	7
5715	26	14538	2018-11-15 08:28:38	2018-11-15	7
5716	26	14538	2018-11-15 08:28:38	2018-11-15	7
5717	0	14539	2018-11-14 14:45:46	2018-11-14	13
5718	2	14539	2018-11-14 14:45:47	2018-11-14	13
5719	4	14539	2018-11-14 14:45:47	2018-11-14	13
5720	4	14539	2018-11-14 14:45:53	2018-11-14	13
5721	4	14539	2018-11-14 14:45:53	2018-11-14	13
5722	9	14539	2018-11-14 14:45:55	2018-11-14	13
5723	10	14539	2018-11-14 14:45:55	2018-11-14	13
5724	11	14539	2018-11-14 14:46:00	2018-11-14	13
5725	0	14539	2018-11-14 14:46:00	2018-11-14	13
5726	13	14539	2018-11-14 14:46:00	2018-11-14	13
5727	17	14539	2018-11-15 08:18:42	2018-11-15	7
5728	18	14539	2018-11-15 08:19:38	2018-11-15	7
5729	13	14539	2018-11-15 08:19:40	2018-11-15	7
5730	19	14539	2018-11-15 08:19:50	2018-11-15	7
5731	19	14539	2018-11-15 08:19:54	2018-11-15	7
5732	22	14539	2018-11-15 08:19:54	2018-11-15	7
5733	26	14539	2018-11-15 08:19:57	2018-11-15	7
5734	26	14539	2018-11-15 08:19:58	2018-11-15	7
5735	0	14540	2018-11-14 14:29:40	2018-11-14	13
5736	2	14540	2018-11-14 14:29:41	2018-11-14	13
5737	4	14540	2018-11-14 14:29:41	2018-11-14	13
5738	4	14540	2018-11-14 14:29:48	2018-11-14	13
5739	4	14540	2018-11-14 14:29:48	2018-11-14	13
5740	9	14540	2018-11-14 14:29:49	2018-11-14	13
5741	10	14540	2018-11-14 14:29:50	2018-11-14	13
5742	11	14540	2018-11-14 14:29:57	2018-11-14	13
5743	0	14540	2018-11-14 14:29:57	2018-11-14	13
5744	13	14540	2018-11-14 14:29:57	2018-11-14	13
5745	19	14540	2018-11-15 15:15:46	2018-11-15	14
5746	19	14540	2018-11-15 15:15:51	2018-11-15	14
5747	22	14540	2018-11-15 15:15:51	2018-11-15	14
5748	26	14540	2018-11-15 15:16:09	2018-11-15	14
5749	26	14540	2018-11-15 15:16:09	2018-11-15	14
5750	0	14541	2018-11-14 14:32:00	2018-11-14	13
5751	0	14541	2018-11-14 14:32:01	2018-11-14	13
5752	4	14541	2018-11-14 14:32:03	2018-11-14	13
5753	4	14541	2018-11-14 15:27:19	2018-11-14	14
5754	4	14541	2018-11-14 15:27:19	2018-11-14	14
5755	9	14541	2018-11-14 15:27:21	2018-11-14	14
5756	10	14541	2018-11-14 15:27:22	2018-11-14	14
5757	11	14541	2018-11-14 15:27:27	2018-11-14	14
5758	0	14541	2018-11-14 15:27:27	2018-11-14	14
5759	13	14541	2018-11-14 15:27:27	2018-11-14	14
5760	15	14541	2018-11-14 15:27:37	2018-11-14	14
5761	4	14541	2018-11-14 15:27:42	2018-11-14	14
5762	0	14541	2018-11-14 15:27:42	2018-11-14	14
5763	13	14541	2018-11-14 15:27:42	2018-11-14	14
5764	17	14541	2018-11-15 08:58:40	2018-11-15	7
5765	18	14541	2018-11-15 09:01:06	2018-11-15	8
5766	13	14541	2018-11-15 09:01:09	2018-11-15	8
5767	19	14541	2018-11-15 09:01:14	2018-11-15	8
5768	19	14541	2018-11-15 09:01:33	2018-11-15	8
5769	26	14541	2018-11-15 09:01:33	2018-11-15	8
5770	26	14541	2018-11-15 09:01:33	2018-11-15	8
5771	0	14542	2018-11-14 14:05:54	2018-11-14	13
5772	2	14542	2018-11-14 14:05:54	2018-11-14	13
5773	4	14542	2018-11-14 14:05:55	2018-11-14	13
5774	4	14542	2018-11-14 14:06:21	2018-11-14	13
5775	7	14542	2018-11-14 14:06:22	2018-11-14	13
5776	9	14542	2018-11-14 14:06:23	2018-11-14	13
5777	10	14542	2018-11-14 14:06:23	2018-11-14	13
5778	11	14542	2018-11-14 14:06:27	2018-11-14	13
5779	0	14542	2018-11-14 14:06:27	2018-11-14	13
5780	13	14542	2018-11-14 14:06:27	2018-11-14	13
5781	19	14542	2018-11-15 09:11:10	2018-11-15	8
5782	19	14542	2018-11-15 09:11:18	2018-11-15	8
5783	22	14542	2018-11-15 09:11:18	2018-11-15	8
5784	26	14542	2018-11-15 09:11:27	2018-11-15	8
5785	26	14542	2018-11-15 09:11:27	2018-11-15	8
5786	0	14543	2018-11-14 11:38:15	2018-11-14	10
5787	2	14543	2018-11-14 11:38:16	2018-11-14	10
5788	4	14543	2018-11-14 11:38:16	2018-11-14	10
5789	4	14543	2018-11-14 11:38:27	2018-11-14	10
5790	4	14543	2018-11-14 11:38:27	2018-11-14	10
5791	9	14543	2018-11-14 11:38:29	2018-11-14	10
5792	10	14543	2018-11-14 11:38:30	2018-11-14	10
5793	11	14543	2018-11-14 11:38:48	2018-11-14	10
5794	0	14543	2018-11-14 11:38:48	2018-11-14	10
5795	13	14543	2018-11-14 11:38:48	2018-11-14	10
5796	17	14543	2018-11-15 07:46:45	2018-11-15	6
5797	18	14543	2018-11-15 08:03:57	2018-11-15	7
5798	13	14543	2018-11-15 08:04:01	2018-11-15	7
5799	19	14543	2018-11-15 08:04:05	2018-11-15	7
5800	19	14543	2018-11-15 08:04:14	2018-11-15	7
5801	26	14543	2018-11-15 08:04:14	2018-11-15	7
5802	26	14543	2018-11-15 08:04:14	2018-11-15	7
5803	0	14544	2018-11-14 11:32:01	2018-11-14	10
5804	2	14544	2018-11-14 11:32:02	2018-11-14	10
5805	4	14544	2018-11-14 11:32:02	2018-11-14	10
5806	4	14544	2018-11-14 11:32:12	2018-11-14	10
5807	4	14544	2018-11-14 11:32:12	2018-11-14	10
5808	9	14544	2018-11-14 11:32:14	2018-11-14	10
5809	10	14544	2018-11-14 11:32:15	2018-11-14	10
5810	11	14544	2018-11-14 11:32:18	2018-11-14	10
5811	0	14544	2018-11-14 11:32:18	2018-11-14	10
5812	13	14544	2018-11-14 11:32:18	2018-11-14	10
5813	19	14544	2018-11-15 15:17:40	2018-11-15	14
5814	19	14544	2018-11-15 15:17:45	2018-11-15	14
5815	22	14544	2018-11-15 15:17:45	2018-11-15	14
5816	26	14544	2018-11-15 15:17:58	2018-11-15	14
5817	26	14544	2018-11-15 15:17:58	2018-11-15	14
5818	0	14545	2018-11-14 11:23:27	2018-11-14	10
5819	2	14545	2018-11-14 11:23:28	2018-11-14	10
5820	4	14545	2018-11-14 11:23:28	2018-11-14	10
5821	4	14545	2018-11-14 11:23:33	2018-11-14	10
5822	4	14545	2018-11-14 11:23:33	2018-11-14	10
5823	9	14545	2018-11-14 11:23:35	2018-11-14	10
5824	10	14545	2018-11-14 11:23:36	2018-11-14	10
5825	11	14545	2018-11-14 11:23:39	2018-11-14	10
5826	0	14545	2018-11-14 11:23:39	2018-11-14	10
5827	13	14545	2018-11-14 11:23:40	2018-11-14	10
5828	17	14545	2018-11-14 11:38:17	2018-11-14	10
5829	18	14545	2018-11-14 11:39:09	2018-11-14	10
5830	13	14545	2018-11-14 11:39:14	2018-11-14	10
5831	19	14545	2018-11-14 11:39:18	2018-11-14	10
5832	19	14545	2018-11-14 11:39:27	2018-11-14	10
5833	22	14545	2018-11-14 11:39:27	2018-11-14	10
5834	26	14545	2018-11-14 11:39:30	2018-11-14	10
5835	26	14545	2018-11-14 11:39:30	2018-11-14	10
5836	0	14546	2018-11-14 11:23:28	2018-11-14	10
5837	2	14546	2018-11-14 11:23:29	2018-11-14	10
5838	4	14546	2018-11-14 11:23:30	2018-11-14	10
5839	4	14546	2018-11-14 11:23:41	2018-11-14	10
5840	4	14546	2018-11-14 11:23:42	2018-11-14	10
5841	9	14546	2018-11-14 11:23:43	2018-11-14	10
5842	10	14546	2018-11-14 11:23:44	2018-11-14	10
5843	11	14546	2018-11-14 11:23:50	2018-11-14	10
5844	0	14546	2018-11-14 11:23:50	2018-11-14	10
5845	13	14546	2018-11-14 11:23:50	2018-11-14	10
5846	19	14546	2018-11-14 11:53:13	2018-11-14	10
5847	19	14546	2018-11-14 11:53:19	2018-11-14	10
5848	22	14546	2018-11-14 11:53:19	2018-11-14	10
5849	26	14546	2018-11-14 11:54:00	2018-11-14	10
5850	26	14546	2018-11-14 11:54:00	2018-11-14	10
5851	0	14547	2018-11-14 11:02:28	2018-11-14	10
5852	2	14547	2018-11-14 11:02:28	2018-11-14	10
5853	4	14547	2018-11-14 11:02:29	2018-11-14	10
5854	4	14547	2018-11-14 11:07:07	2018-11-14	10
5855	4	14547	2018-11-14 11:07:08	2018-11-14	10
5856	9	14547	2018-11-14 11:07:09	2018-11-14	10
5857	10	14547	2018-11-14 11:07:10	2018-11-14	10
5858	11	14547	2018-11-14 11:07:17	2018-11-14	10
5859	0	14547	2018-11-14 11:07:17	2018-11-14	10
5860	13	14547	2018-11-14 11:07:17	2018-11-14	10
5861	17	14547	2018-11-14 13:03:30	2018-11-14	12
5862	18	14547	2018-11-14 13:12:57	2018-11-14	12
5863	13	14547	2018-11-14 13:12:59	2018-11-14	12
5864	19	14547	2018-11-14 13:13:03	2018-11-14	12
5865	19	14547	2018-11-14 13:13:09	2018-11-14	12
5866	26	14547	2018-11-14 13:13:09	2018-11-14	12
5867	26	14547	2018-11-14 13:13:09	2018-11-14	12
5868	0	14548	2018-11-14 10:59:08	2018-11-14	9
5869	2	14548	2018-11-14 10:59:09	2018-11-14	9
5870	4	14548	2018-11-14 10:59:10	2018-11-14	9
5871	4	14548	2018-11-14 10:59:18	2018-11-14	9
5872	4	14548	2018-11-14 10:59:18	2018-11-14	9
5873	9	14548	2018-11-14 10:59:19	2018-11-14	9
5874	10	14548	2018-11-14 10:59:20	2018-11-14	9
5875	11	14548	2018-11-14 10:59:24	2018-11-14	9
5876	0	14548	2018-11-14 10:59:24	2018-11-14	9
5877	13	14548	2018-11-14 10:59:25	2018-11-14	9
5878	17	14548	2018-11-20 15:20:38	2018-11-20	14
5879	18	14548	2018-11-20 15:21:13	2018-11-20	14
5880	13	14548	2018-11-20 15:21:20	2018-11-20	14
5881	19	14548	2018-11-20 15:21:25	2018-11-20	14
5882	19	14548	2018-11-20 15:21:30	2018-11-20	14
5883	26	14548	2018-11-20 15:21:30	2018-11-20	14
5884	26	14548	2018-11-20 15:21:30	2018-11-20	14
5885	0	14549	2018-11-14 11:05:39	2018-11-14	10
5886	0	14549	2018-11-14 11:05:39	2018-11-14	10
5887	4	14549	2018-11-14 11:05:41	2018-11-14	10
5888	4	14549	2018-11-14 11:07:45	2018-11-14	10
5889	7	14549	2018-11-14 11:07:45	2018-11-14	10
5890	9	14549	2018-11-14 11:07:46	2018-11-14	10
5891	10	14549	2018-11-14 11:07:47	2018-11-14	10
5892	11	14549	2018-11-14 11:08:31	2018-11-14	10
5893	0	14549	2018-11-14 11:08:31	2018-11-14	10
5894	13	14549	2018-11-14 11:08:31	2018-11-14	10
5895	17	14549	2018-11-14 11:24:29	2018-11-14	10
5896	18	14549	2018-11-14 11:25:29	2018-11-14	10
5897	13	14549	2018-11-14 11:25:35	2018-11-14	10
5898	19	14549	2018-11-14 11:25:43	2018-11-14	10
5899	19	14549	2018-11-14 11:25:47	2018-11-14	10
5900	26	14549	2018-11-14 11:25:47	2018-11-14	10
5901	26	14549	2018-11-14 11:25:47	2018-11-14	10
5902	0	14550	2018-11-14 10:50:36	2018-11-14	9
5903	2	14550	2018-11-14 10:50:37	2018-11-14	9
5904	4	14550	2018-11-14 10:50:37	2018-11-14	9
5905	4	14550	2018-11-14 11:02:49	2018-11-14	10
5906	4	14550	2018-11-14 11:02:49	2018-11-14	10
5907	9	14550	2018-11-14 11:02:50	2018-11-14	10
5908	10	14550	2018-11-14 11:02:51	2018-11-14	10
5909	11	14550	2018-11-14 11:02:56	2018-11-14	10
5910	0	14550	2018-11-14 11:02:56	2018-11-14	10
5911	13	14550	2018-11-14 11:02:57	2018-11-14	10
5912	19	14550	2018-11-16 09:08:07	2018-11-16	8
5913	19	14550	2018-11-16 09:08:12	2018-11-16	8
5914	22	14550	2018-11-16 09:08:12	2018-11-16	8
5915	26	14550	2018-11-16 09:08:15	2018-11-16	8
5916	26	14550	2018-11-16 09:08:15	2018-11-16	8
5917	0	14551	2018-11-14 10:36:42	2018-11-14	9
5918	2	14551	2018-11-14 10:36:43	2018-11-14	9
5919	4	14551	2018-11-14 10:36:43	2018-11-14	9
5920	4	14551	2018-11-14 10:36:55	2018-11-14	9
5921	4	14551	2018-11-14 10:36:56	2018-11-14	9
5922	9	14551	2018-11-14 10:36:57	2018-11-14	9
5923	10	14551	2018-11-14 10:36:58	2018-11-14	9
5924	11	14551	2018-11-14 10:37:03	2018-11-14	9
5925	0	14551	2018-11-14 10:37:03	2018-11-14	9
5926	13	14551	2018-11-14 10:37:03	2018-11-14	9
5927	19	14551	2018-11-15 14:39:56	2018-11-15	13
5928	19	14551	2018-11-15 14:40:00	2018-11-15	13
5929	22	14551	2018-11-15 14:40:01	2018-11-15	13
5930	26	14551	2018-11-15 14:40:15	2018-11-15	13
5931	26	14551	2018-11-15 14:40:16	2018-11-15	13
5932	0	14552	2018-11-14 10:18:15	2018-11-14	9
5933	2	14552	2018-11-14 10:18:16	2018-11-14	9
5934	4	14552	2018-11-14 10:18:17	2018-11-14	9
5935	4	14552	2018-11-14 10:18:24	2018-11-14	9
5936	4	14552	2018-11-14 10:18:24	2018-11-14	9
5937	9	14552	2018-11-14 10:18:26	2018-11-14	9
5938	10	14552	2018-11-14 10:18:26	2018-11-14	9
5939	11	14552	2018-11-14 10:19:11	2018-11-14	9
5940	0	14552	2018-11-14 10:19:11	2018-11-14	9
5941	13	14552	2018-11-14 10:19:11	2018-11-14	9
5942	17	14552	2018-11-14 11:07:58	2018-11-14	10
5943	18	14552	2018-11-14 11:08:16	2018-11-14	10
5944	13	14552	2018-11-14 11:08:22	2018-11-14	10
5945	19	14552	2018-11-14 11:08:26	2018-11-14	10
5946	19	14552	2018-11-14 11:08:29	2018-11-14	10
5947	22	14552	2018-11-14 11:08:29	2018-11-14	10
5948	26	14552	2018-11-14 11:08:32	2018-11-14	10
5949	26	14552	2018-11-14 11:08:32	2018-11-14	10
5950	0	14553	2018-11-14 10:20:07	2018-11-14	9
5951	2	14553	2018-11-14 10:20:07	2018-11-14	9
5952	4	14553	2018-11-14 10:20:08	2018-11-14	9
5953	4	14553	2018-11-14 10:20:29	2018-11-14	9
5954	4	14553	2018-11-14 10:20:29	2018-11-14	9
5955	9	14553	2018-11-14 10:20:31	2018-11-14	9
5956	10	14553	2018-11-14 10:20:32	2018-11-14	9
5957	11	14553	2018-11-14 10:20:37	2018-11-14	9
5958	0	14553	2018-11-14 10:20:37	2018-11-14	9
5959	13	14553	2018-11-14 10:20:37	2018-11-14	9
5960	17	14553	2018-11-14 10:40:27	2018-11-14	9
5961	18	14553	2018-11-14 10:41:01	2018-11-14	9
5962	13	14553	2018-11-14 10:41:07	2018-11-14	9
5963	19	14553	2018-11-14 10:41:11	2018-11-14	9
5964	19	14553	2018-11-14 10:41:16	2018-11-14	9
5965	26	14553	2018-11-14 10:41:16	2018-11-14	9
5966	26	14553	2018-11-14 10:41:16	2018-11-14	9
5967	0	14554	2018-11-14 09:43:32	2018-11-14	8
5968	2	14554	2018-11-14 09:43:33	2018-11-14	8
5969	4	14554	2018-11-14 09:43:34	2018-11-14	8
5970	4	14554	2018-11-14 09:43:42	2018-11-14	8
5971	4	14554	2018-11-14 09:43:42	2018-11-14	8
5972	9	14554	2018-11-14 09:43:43	2018-11-14	8
5973	10	14554	2018-11-14 09:43:44	2018-11-14	8
5974	11	14554	2018-11-14 09:43:54	2018-11-14	8
5975	0	14554	2018-11-14 09:43:54	2018-11-14	8
5976	13	14554	2018-11-14 09:43:54	2018-11-14	8
5977	19	14554	2018-11-14 10:59:52	2018-11-14	9
5978	19	14554	2018-11-14 10:59:59	2018-11-14	9
5979	22	14554	2018-11-14 10:59:59	2018-11-14	9
5980	26	14554	2018-11-14 11:00:24	2018-11-14	10
5981	26	14554	2018-11-14 11:00:25	2018-11-14	10
5982	0	14555	2018-11-14 09:36:32	2018-11-14	8
5983	2	14555	2018-11-14 09:36:33	2018-11-14	8
5984	4	14555	2018-11-14 09:36:34	2018-11-14	8
5985	4	14555	2018-11-14 09:37:08	2018-11-14	8
5986	4	14555	2018-11-14 09:37:08	2018-11-14	8
5987	9	14555	2018-11-14 09:37:10	2018-11-14	8
5988	10	14555	2018-11-14 09:37:10	2018-11-14	8
5989	11	14555	2018-11-14 09:37:27	2018-11-14	8
5990	0	14555	2018-11-14 09:37:27	2018-11-14	8
5991	13	14555	2018-11-14 09:37:27	2018-11-14	8
5992	17	14555	2018-11-14 10:02:38	2018-11-14	9
5993	18	14555	2018-11-14 10:07:39	2018-11-14	9
5994	13	14555	2018-11-14 10:07:43	2018-11-14	9
5995	19	14555	2018-11-14 10:07:47	2018-11-14	9
5996	19	14555	2018-11-14 10:07:50	2018-11-14	9
5997	22	14555	2018-11-14 10:07:50	2018-11-14	9
5998	26	14555	2018-11-14 10:07:54	2018-11-14	9
5999	26	14555	2018-11-14 10:07:54	2018-11-14	9
6000	0	14556	2018-11-14 09:22:54	2018-11-14	8
6001	2	14556	2018-11-14 09:22:55	2018-11-14	8
6002	4	14556	2018-11-14 09:22:55	2018-11-14	8
6003	4	14556	2018-11-14 09:23:02	2018-11-14	8
6004	4	14556	2018-11-14 09:23:02	2018-11-14	8
6005	9	14556	2018-11-14 09:23:03	2018-11-14	8
6006	10	14556	2018-11-14 09:23:04	2018-11-14	8
6007	11	14556	2018-11-14 09:23:09	2018-11-14	8
6008	0	14556	2018-11-14 09:23:09	2018-11-14	8
6009	13	14556	2018-11-14 09:23:09	2018-11-14	8
6010	19	14556	2018-11-14 10:57:18	2018-11-14	9
6011	19	14556	2018-11-14 10:57:23	2018-11-14	9
6012	22	14556	2018-11-14 10:57:23	2018-11-14	9
6013	26	14556	2018-11-14 10:57:51	2018-11-14	9
6014	26	14556	2018-11-14 10:57:51	2018-11-14	9
6015	0	14557	2018-11-14 09:09:08	2018-11-14	8
6016	2	14557	2018-11-14 09:09:09	2018-11-14	8
6017	4	14557	2018-11-14 09:09:09	2018-11-14	8
6018	4	14557	2018-11-14 09:09:21	2018-11-14	8
6019	4	14557	2018-11-14 09:09:22	2018-11-14	8
6020	9	14557	2018-11-14 09:09:23	2018-11-14	8
6021	10	14557	2018-11-14 09:09:24	2018-11-14	8
6022	11	14557	2018-11-14 09:09:35	2018-11-14	8
6023	0	14557	2018-11-14 09:09:35	2018-11-14	8
6024	13	14557	2018-11-14 09:09:35	2018-11-14	8
6025	17	14557	2018-11-14 09:52:32	2018-11-14	8
6026	18	14557	2018-11-14 09:58:10	2018-11-14	8
6027	13	14557	2018-11-14 09:58:13	2018-11-14	8
6028	19	14557	2018-11-14 09:58:19	2018-11-14	8
6029	19	14557	2018-11-14 09:58:23	2018-11-14	8
6030	26	14557	2018-11-14 09:58:23	2018-11-14	8
6031	26	14557	2018-11-14 09:58:23	2018-11-14	8
6032	0	14558	2018-11-14 09:09:15	2018-11-14	8
6033	2	14558	2018-11-14 09:09:16	2018-11-14	8
6034	4	14558	2018-11-14 09:09:16	2018-11-14	8
6035	4	14558	2018-11-14 09:09:21	2018-11-14	8
6036	7	14558	2018-11-14 09:09:22	2018-11-14	8
6037	8	14558	2018-11-14 09:09:47	2018-11-14	8
6038	9	14558	2018-11-14 09:11:07	2018-11-14	8
6039	10	14558	2018-11-14 09:11:08	2018-11-14	8
6040	11	14558	2018-11-14 09:11:13	2018-11-14	8
6041	0	14558	2018-11-14 09:11:13	2018-11-14	8
6042	13	14558	2018-11-14 09:11:13	2018-11-14	8
6043	19	14558	2018-11-14 11:00:54	2018-11-14	10
6044	19	14558	2018-11-14 11:00:59	2018-11-14	10
6045	22	14558	2018-11-14 11:00:59	2018-11-14	10
6046	26	14558	2018-11-14 11:01:43	2018-11-14	10
6047	26	14558	2018-11-14 11:01:43	2018-11-14	10
6048	0	14559	2018-11-14 09:06:51	2018-11-14	8
6049	2	14559	2018-11-14 09:06:52	2018-11-14	8
6050	4	14559	2018-11-14 09:06:53	2018-11-14	8
6051	4	14559	2018-11-14 09:07:09	2018-11-14	8
6052	4	14559	2018-11-14 09:07:09	2018-11-14	8
6053	9	14559	2018-11-14 09:07:10	2018-11-14	8
6054	10	14559	2018-11-14 09:07:11	2018-11-14	8
6055	11	14559	2018-11-14 09:07:29	2018-11-14	8
6056	0	14559	2018-11-14 09:07:29	2018-11-14	8
6057	13	14559	2018-11-14 09:07:29	2018-11-14	8
6058	19	14559	2018-11-14 11:35:30	2018-11-14	10
6059	19	14559	2018-11-14 11:35:36	2018-11-14	10
6060	22	14559	2018-11-14 11:35:36	2018-11-14	10
6061	26	14559	2018-11-14 11:35:40	2018-11-14	10
6062	26	14559	2018-11-14 11:35:40	2018-11-14	10
6063	0	14560	2018-11-14 09:04:27	2018-11-14	8
6064	2	14560	2018-11-14 09:04:28	2018-11-14	8
6065	4	14560	2018-11-14 09:04:29	2018-11-14	8
6066	4	14560	2018-11-14 09:04:36	2018-11-14	8
6067	4	14560	2018-11-14 09:04:37	2018-11-14	8
6068	9	14560	2018-11-14 09:04:38	2018-11-14	8
6069	10	14560	2018-11-14 09:04:39	2018-11-14	8
6070	11	14560	2018-11-14 09:04:54	2018-11-14	8
6071	0	14560	2018-11-14 09:04:54	2018-11-14	8
6072	13	14560	2018-11-14 09:04:54	2018-11-14	8
6073	19	14560	2018-11-14 09:46:45	2018-11-14	8
6074	19	14560	2018-11-14 09:46:49	2018-11-14	8
6075	22	14560	2018-11-14 09:46:49	2018-11-14	8
6076	26	14560	2018-11-14 09:47:15	2018-11-14	8
6077	26	14560	2018-11-14 09:47:15	2018-11-14	8
6078	0	14561	2018-11-13 22:16:56	2018-11-13	21
6079	0	14561	2018-11-13 22:16:57	2018-11-13	21
6080	4	14561	2018-11-13 22:16:59	2018-11-13	21
6081	4	14561	2018-11-14 10:59:44	2018-11-14	9
6082	4	14561	2018-11-14 10:59:45	2018-11-14	9
6083	9	14561	2018-11-14 10:59:46	2018-11-14	9
6084	10	14561	2018-11-14 10:59:47	2018-11-14	9
6085	17	14561	2018-11-14 10:59:53	2018-11-14	9
6086	18	14561	2018-11-14 11:02:58	2018-11-14	10
6087	10	14561	2018-11-14 11:03:01	2018-11-14	10
6088	19	14561	2018-11-14 11:03:12	2018-11-14	10
6089	19	14561	2018-11-14 11:03:17	2018-11-14	10
6090	26	14561	2018-11-14 11:03:17	2018-11-14	10
6091	26	14561	2018-11-14 11:03:17	2018-11-14	10
6092	0	14562	2018-11-13 16:47:16	2018-11-13	15
6093	2	14562	2018-11-13 16:47:17	2018-11-13	15
6094	4	14562	2018-11-13 16:47:18	2018-11-13	15
6095	4	14562	2018-11-13 16:47:29	2018-11-13	15
6096	4	14562	2018-11-13 16:47:29	2018-11-13	15
6097	9	14562	2018-11-13 16:47:31	2018-11-13	15
6098	10	14562	2018-11-13 16:47:32	2018-11-13	15
6099	11	14562	2018-11-13 16:47:37	2018-11-13	15
6100	0	14562	2018-11-13 16:47:37	2018-11-13	15
6101	13	14562	2018-11-13 16:47:37	2018-11-13	15
6102	17	14562	2018-11-16 08:57:41	2018-11-16	7
6103	18	14562	2018-11-16 08:58:11	2018-11-16	7
6104	13	14562	2018-11-16 08:58:15	2018-11-16	7
6105	19	14562	2018-11-16 08:58:21	2018-11-16	7
6106	19	14562	2018-11-16 08:58:27	2018-11-16	7
6107	26	14562	2018-11-16 08:58:27	2018-11-16	7
6108	26	14562	2018-11-16 08:58:27	2018-11-16	7
6109	0	14563	2018-11-13 16:26:26	2018-11-13	15
6110	2	14563	2018-11-13 16:26:27	2018-11-13	15
6111	4	14563	2018-11-13 16:26:27	2018-11-13	15
6112	4	14563	2018-11-13 16:26:40	2018-11-13	15
6113	4	14563	2018-11-13 16:26:40	2018-11-13	15
6114	9	14563	2018-11-13 16:26:42	2018-11-13	15
6115	10	14563	2018-11-13 16:26:42	2018-11-13	15
6116	11	14563	2018-11-13 16:26:51	2018-11-13	15
6117	0	14563	2018-11-13 16:26:51	2018-11-13	15
6118	13	14563	2018-11-13 16:26:51	2018-11-13	15
6119	17	14563	2018-11-14 10:14:53	2018-11-14	9
6120	18	14563	2018-11-14 10:15:08	2018-11-14	9
6121	13	14563	2018-11-14 10:15:10	2018-11-14	9
6122	19	14563	2018-11-14 10:15:14	2018-11-14	9
6123	19	14563	2018-11-14 10:15:21	2018-11-14	9
6124	22	14563	2018-11-14 10:15:21	2018-11-14	9
6125	26	14563	2018-11-14 10:15:24	2018-11-14	9
6126	26	14563	2018-11-14 10:15:24	2018-11-14	9
6127	0	14564	2018-11-13 15:54:58	2018-11-13	14
6128	2	14564	2018-11-13 15:54:58	2018-11-13	14
6129	4	14564	2018-11-13 15:54:59	2018-11-13	14
6130	4	14564	2018-11-13 15:55:07	2018-11-13	14
6131	4	14564	2018-11-13 15:55:07	2018-11-13	14
6132	9	14564	2018-11-13 15:55:09	2018-11-13	14
6133	10	14564	2018-11-13 15:55:10	2018-11-13	14
6134	11	14564	2018-11-13 15:55:15	2018-11-13	14
6135	0	14564	2018-11-13 15:55:15	2018-11-13	14
6136	13	14564	2018-11-13 15:55:15	2018-11-13	14
6137	19	14564	2018-11-14 08:11:06	2018-11-14	7
6138	19	14564	2018-11-14 08:11:12	2018-11-14	7
6139	22	14564	2018-11-14 08:11:12	2018-11-14	7
6140	26	14564	2018-11-14 08:11:39	2018-11-14	7
6141	26	14564	2018-11-14 08:11:40	2018-11-14	7
6142	0	14565	2018-11-13 15:53:31	2018-11-13	14
6143	2	14565	2018-11-13 15:53:32	2018-11-13	14
6144	4	14565	2018-11-13 15:53:32	2018-11-13	14
6145	4	14565	2018-11-13 15:53:46	2018-11-13	14
6146	7	14565	2018-11-13 15:53:47	2018-11-13	14
6147	9	14565	2018-11-13 15:53:48	2018-11-13	14
6148	10	14565	2018-11-13 15:53:48	2018-11-13	14
6149	11	14565	2018-11-13 15:53:52	2018-11-13	14
6150	0	14565	2018-11-13 15:53:52	2018-11-13	14
6151	13	14565	2018-11-13 15:53:52	2018-11-13	14
6152	17	14565	2018-11-14 08:07:43	2018-11-14	7
6153	18	14565	2018-11-14 08:08:20	2018-11-14	7
6154	13	14565	2018-11-14 08:08:23	2018-11-14	7
6155	19	14565	2018-11-14 08:08:26	2018-11-14	7
6156	19	14565	2018-11-14 08:08:30	2018-11-14	7
6157	22	14565	2018-11-14 08:08:30	2018-11-14	7
6158	26	14565	2018-11-14 08:08:33	2018-11-14	7
6159	26	14565	2018-11-14 08:08:33	2018-11-14	7
6160	0	14566	2018-11-13 15:45:03	2018-11-13	14
6161	2	14566	2018-11-13 15:45:04	2018-11-13	14
6162	4	14566	2018-11-13 15:45:05	2018-11-13	14
6163	4	14566	2018-11-13 15:46:41	2018-11-13	14
6164	4	14566	2018-11-13 15:46:42	2018-11-13	14
6165	9	14566	2018-11-13 15:46:43	2018-11-13	14
6166	10	14566	2018-11-13 15:46:44	2018-11-13	14
6167	11	14566	2018-11-13 15:46:48	2018-11-13	14
6168	0	14566	2018-11-13 15:46:48	2018-11-13	14
6169	13	14566	2018-11-13 15:46:48	2018-11-13	14
6170	19	14566	2018-11-13 16:13:05	2018-11-13	15
6171	17	14566	2018-11-13 16:13:10	2018-11-13	15
6172	18	14566	2018-11-13 16:15:13	2018-11-13	15
6173	19	14566	2018-11-13 16:15:18	2018-11-13	15
6174	19	14566	2018-11-13 16:15:28	2018-11-13	15
6175	26	14566	2018-11-13 16:15:28	2018-11-13	15
6176	26	14566	2018-11-13 16:15:29	2018-11-13	15
6177	0	14567	2018-11-13 15:17:31	2018-11-13	14
6178	2	14567	2018-11-13 15:17:32	2018-11-13	14
6179	4	14567	2018-11-13 15:17:33	2018-11-13	14
6180	4	14567	2018-11-13 15:17:41	2018-11-13	14
6181	4	14567	2018-11-13 15:17:42	2018-11-13	14
6182	9	14567	2018-11-13 15:17:43	2018-11-13	14
6183	10	14567	2018-11-13 15:17:44	2018-11-13	14
6184	11	14567	2018-11-13 15:17:47	2018-11-13	14
6185	0	14567	2018-11-13 15:17:47	2018-11-13	14
6186	13	14567	2018-11-13 15:17:47	2018-11-13	14
6187	17	14567	2018-11-14 08:13:37	2018-11-14	7
6188	18	14567	2018-11-14 08:14:47	2018-11-14	7
6189	13	14567	2018-11-14 08:14:52	2018-11-14	7
6190	19	14567	2018-11-14 08:14:59	2018-11-14	7
6191	19	14567	2018-11-14 08:15:04	2018-11-14	7
6192	26	14567	2018-11-14 08:15:04	2018-11-14	7
6193	26	14567	2018-11-14 08:15:05	2018-11-14	7
6194	0	14568	2018-11-13 15:06:46	2018-11-13	14
6195	2	14568	2018-11-13 15:06:46	2018-11-13	14
6196	4	14568	2018-11-13 15:06:47	2018-11-13	14
6197	4	14568	2018-11-13 15:07:20	2018-11-13	14
6198	4	14568	2018-11-13 15:07:20	2018-11-13	14
6199	9	14568	2018-11-13 15:07:22	2018-11-13	14
6200	10	14568	2018-11-13 15:07:22	2018-11-13	14
6201	11	14568	2018-11-13 15:07:25	2018-11-13	14
6202	0	14568	2018-11-13 15:07:25	2018-11-13	14
6203	13	14568	2018-11-13 15:07:26	2018-11-13	14
6204	17	14568	2018-11-14 11:04:38	2018-11-14	10
6205	18	14568	2018-11-14 11:06:48	2018-11-14	10
6206	13	14568	2018-11-14 11:06:51	2018-11-14	10
6207	19	14568	2018-11-14 11:06:54	2018-11-14	10
6208	19	14568	2018-11-14 11:07:01	2018-11-14	10
6209	26	14568	2018-11-14 11:07:01	2018-11-14	10
6210	26	14568	2018-11-14 11:07:01	2018-11-14	10
6211	0	14569	2018-11-13 14:44:58	2018-11-13	13
6212	2	14569	2018-11-13 14:44:59	2018-11-13	13
6213	4	14569	2018-11-13 14:45:00	2018-11-13	13
6214	4	14569	2018-11-13 14:45:14	2018-11-13	13
6215	4	14569	2018-11-13 14:45:14	2018-11-13	13
6216	9	14569	2018-11-13 14:45:16	2018-11-13	13
6217	10	14569	2018-11-13 14:45:17	2018-11-13	13
6218	11	14569	2018-11-13 14:45:21	2018-11-13	13
6219	0	14569	2018-11-13 14:45:21	2018-11-13	13
6220	13	14569	2018-11-13 14:45:21	2018-11-13	13
6221	17	14569	2018-11-14 12:39:24	2018-11-14	11
6222	18	14569	2018-11-14 12:40:01	2018-11-14	11
6223	13	14569	2018-11-14 12:40:04	2018-11-14	11
6224	19	14569	2018-11-14 12:40:10	2018-11-14	11
6225	19	14569	2018-11-14 12:40:14	2018-11-14	11
6226	22	14569	2018-11-14 12:40:14	2018-11-14	11
6227	26	14569	2018-11-14 12:40:17	2018-11-14	11
6228	26	14569	2018-11-14 12:40:17	2018-11-14	11
6229	0	14570	2018-11-13 14:38:04	2018-11-13	13
6230	2	14570	2018-11-13 14:38:05	2018-11-13	13
6231	4	14570	2018-11-13 14:38:05	2018-11-13	13
6232	4	14570	2018-11-13 14:38:13	2018-11-13	13
6233	4	14570	2018-11-13 14:38:13	2018-11-13	13
6234	9	14570	2018-11-13 14:38:15	2018-11-13	13
6235	10	14570	2018-11-13 14:38:16	2018-11-13	13
6236	11	14570	2018-11-13 14:38:21	2018-11-13	13
6237	0	14570	2018-11-13 14:38:21	2018-11-13	13
6238	13	14570	2018-11-13 14:38:21	2018-11-13	13
6239	17	14570	2018-11-14 09:51:41	2018-11-14	8
6240	18	14570	2018-11-14 10:27:08	2018-11-14	9
6241	13	14570	2018-11-14 10:27:11	2018-11-14	9
6242	19	14570	2018-11-14 10:27:15	2018-11-14	9
6243	19	14570	2018-11-14 10:27:19	2018-11-14	9
6244	22	14570	2018-11-14 10:27:19	2018-11-14	9
6245	26	14570	2018-11-14 10:27:22	2018-11-14	9
6246	26	14570	2018-11-14 10:27:22	2018-11-14	9
6247	0	14571	2018-11-13 14:17:59	2018-11-13	13
6248	2	14571	2018-11-13 14:18:00	2018-11-13	13
6249	4	14571	2018-11-13 14:18:00	2018-11-13	13
6250	4	14571	2018-11-13 14:18:05	2018-11-13	13
6251	4	14571	2018-11-13 14:18:05	2018-11-13	13
6252	9	14571	2018-11-13 14:18:06	2018-11-13	13
6253	10	14571	2018-11-13 14:18:07	2018-11-13	13
6254	11	14571	2018-11-13 14:18:17	2018-11-13	13
6255	0	14571	2018-11-13 14:18:17	2018-11-13	13
6256	13	14571	2018-11-13 14:18:17	2018-11-13	13
6257	17	14571	2018-11-14 07:44:06	2018-11-14	6
6258	18	14571	2018-11-14 07:44:51	2018-11-14	6
6259	13	14571	2018-11-14 07:44:55	2018-11-14	6
6260	19	14571	2018-11-14 07:44:59	2018-11-14	6
6261	19	14571	2018-11-14 07:45:03	2018-11-14	6
6262	22	14571	2018-11-14 07:45:03	2018-11-14	6
6263	26	14571	2018-11-14 07:45:08	2018-11-14	6
6264	26	14571	2018-11-14 07:45:09	2018-11-14	6
6265	0	14572	2018-11-13 14:14:29	2018-11-13	13
6266	2	14572	2018-11-13 14:14:30	2018-11-13	13
6267	4	14572	2018-11-13 14:14:30	2018-11-13	13
6268	4	14572	2018-11-13 14:14:45	2018-11-13	13
6269	4	14572	2018-11-13 14:14:45	2018-11-13	13
6270	9	14572	2018-11-13 14:14:47	2018-11-13	13
6271	10	14572	2018-11-13 14:14:48	2018-11-13	13
6272	11	14572	2018-11-13 14:15:05	2018-11-13	13
6273	0	14572	2018-11-13 14:15:05	2018-11-13	13
6274	13	14572	2018-11-13 14:15:05	2018-11-13	13
6275	17	14572	2018-11-14 08:26:28	2018-11-14	7
6276	18	14572	2018-11-14 08:27:21	2018-11-14	7
6277	13	14572	2018-11-14 08:27:24	2018-11-14	7
6278	19	14572	2018-11-14 08:27:33	2018-11-14	7
6279	19	14572	2018-11-14 08:27:38	2018-11-14	7
6280	26	14572	2018-11-14 08:27:38	2018-11-14	7
6281	26	14572	2018-11-14 08:27:38	2018-11-14	7
6282	0	14573	2018-11-13 12:36:32	2018-11-13	11
6283	0	14573	2018-11-13 12:36:33	2018-11-13	11
6284	4	14573	2018-11-13 12:36:35	2018-11-13	11
6285	4	14573	2018-11-13 14:03:22	2018-11-13	13
6286	4	14573	2018-11-13 14:03:22	2018-11-13	13
6287	9	14573	2018-11-13 14:03:24	2018-11-13	13
6288	10	14573	2018-11-13 14:03:25	2018-11-13	13
6289	11	14573	2018-11-13 14:03:29	2018-11-13	13
6290	0	14573	2018-11-13 14:03:29	2018-11-13	13
6291	13	14573	2018-11-13 14:03:29	2018-11-13	13
6292	17	14573	2018-11-14 08:28:37	2018-11-14	7
6293	18	14573	2018-11-14 08:29:27	2018-11-14	7
6294	13	14573	2018-11-14 08:29:31	2018-11-14	7
6295	19	14573	2018-11-14 08:29:37	2018-11-14	7
6296	19	14573	2018-11-14 08:29:42	2018-11-14	7
6297	26	14573	2018-11-14 08:29:42	2018-11-14	7
6298	26	14573	2018-11-14 08:29:43	2018-11-14	7
6299	0	14574	2018-11-13 12:19:58	2018-11-13	11
6300	2	14574	2018-11-13 12:19:59	2018-11-13	11
6301	4	14574	2018-11-13 12:19:59	2018-11-13	11
6302	4	14574	2018-11-13 12:20:07	2018-11-13	11
6303	4	14574	2018-11-13 12:20:07	2018-11-13	11
6304	9	14574	2018-11-13 12:20:09	2018-11-13	11
6305	10	14574	2018-11-13 12:20:10	2018-11-13	11
6306	11	14574	2018-11-13 12:20:13	2018-11-13	11
6307	0	14574	2018-11-13 12:20:13	2018-11-13	11
6308	13	14574	2018-11-13 12:20:13	2018-11-13	11
6309	19	14574	2018-11-14 10:58:20	2018-11-14	9
6310	19	14574	2018-11-14 10:58:25	2018-11-14	9
6311	22	14574	2018-11-14 10:58:25	2018-11-14	9
6312	26	14574	2018-11-14 10:58:45	2018-11-14	9
6313	26	14574	2018-11-14 10:58:45	2018-11-14	9
6314	0	14575	2018-11-13 12:11:23	2018-11-13	11
6315	2	14575	2018-11-13 12:11:24	2018-11-13	11
6316	4	14575	2018-11-13 12:11:24	2018-11-13	11
6317	4	14575	2018-11-13 12:11:39	2018-11-13	11
6318	4	14575	2018-11-13 12:11:39	2018-11-13	11
6319	9	14575	2018-11-13 12:11:41	2018-11-13	11
6320	10	14575	2018-11-13 12:11:42	2018-11-13	11
6321	11	14575	2018-11-13 12:11:47	2018-11-13	11
6322	0	14575	2018-11-13 12:11:47	2018-11-13	11
6323	13	14575	2018-11-13 12:11:47	2018-11-13	11
6324	19	14575	2018-11-13 13:42:27	2018-11-13	12
6325	19	14575	2018-11-13 13:42:32	2018-11-13	12
6326	22	14575	2018-11-13 13:42:32	2018-11-13	12
6327	26	14575	2018-11-13 13:42:49	2018-11-13	12
6328	26	14575	2018-11-13 13:42:49	2018-11-13	12
6329	0	14576	2018-11-13 11:42:12	2018-11-13	10
6330	2	14576	2018-11-13 11:42:13	2018-11-13	10
6331	4	14576	2018-11-13 11:42:13	2018-11-13	10
6332	4	14576	2018-11-13 11:42:19	2018-11-13	10
6333	4	14576	2018-11-13 11:42:20	2018-11-13	10
6334	9	14576	2018-11-13 11:42:21	2018-11-13	10
6335	0	14576	2018-11-13 11:42:22	2018-11-13	10
6336	13	14576	2018-11-13 11:42:22	2018-11-13	10
6337	17	14576	2018-11-14 08:14:41	2018-11-14	7
6338	18	14576	2018-11-14 08:16:28	2018-11-14	7
6339	13	14576	2018-11-14 08:16:32	2018-11-14	7
6340	19	14576	2018-11-14 08:17:01	2018-11-14	7
6341	19	14576	2018-11-14 08:17:14	2018-11-14	7
6342	22	14576	2018-11-14 08:17:14	2018-11-14	7
6343	26	14576	2018-11-14 08:17:17	2018-11-14	7
6344	26	14576	2018-11-14 08:17:17	2018-11-14	7
6345	0	14577	2018-11-13 11:08:15	2018-11-13	10
6346	2	14577	2018-11-13 11:08:16	2018-11-13	10
6347	4	14577	2018-11-13 11:08:16	2018-11-13	10
6348	4	14577	2018-11-13 11:09:38	2018-11-13	10
6349	7	14577	2018-11-13 11:09:39	2018-11-13	10
6350	9	14577	2018-11-13 11:09:39	2018-11-13	10
6351	10	14577	2018-11-13 11:09:40	2018-11-13	10
6352	11	14577	2018-11-13 11:09:43	2018-11-13	10
6353	0	14577	2018-11-13 11:09:43	2018-11-13	10
6354	13	14577	2018-11-13 11:09:43	2018-11-13	10
6355	17	14577	2018-11-13 11:36:10	2018-11-13	10
6356	18	14577	2018-11-13 11:37:59	2018-11-13	10
6357	13	14577	2018-11-13 11:38:04	2018-11-13	10
6358	19	14577	2018-11-13 11:38:09	2018-11-13	10
6359	19	14577	2018-11-13 11:38:15	2018-11-13	10
6360	22	14577	2018-11-13 11:38:16	2018-11-13	10
6361	26	14577	2018-11-13 11:38:19	2018-11-13	10
6362	26	14577	2018-11-13 11:38:19	2018-11-13	10
6363	0	14578	2018-11-13 10:42:43	2018-11-13	9
6364	2	14578	2018-11-13 10:42:43	2018-11-13	9
6365	4	14578	2018-11-13 10:42:44	2018-11-13	9
6366	4	14578	2018-11-13 10:46:09	2018-11-13	9
6367	4	14578	2018-11-13 10:46:09	2018-11-13	9
6368	9	14578	2018-11-13 10:46:11	2018-11-13	9
6369	0	14578	2018-11-13 10:46:12	2018-11-13	9
6370	13	14578	2018-11-13 10:46:12	2018-11-13	9
6371	19	14578	2018-11-13 14:35:10	2018-11-13	13
6372	26	14578	2018-11-13 14:35:10	2018-11-13	13
6373	0	14579	2018-11-13 10:42:04	2018-11-13	9
6374	2	14579	2018-11-13 10:42:05	2018-11-13	9
6375	4	14579	2018-11-13 10:42:05	2018-11-13	9
6376	4	14579	2018-11-13 10:43:00	2018-11-13	9
6377	4	14579	2018-11-13 10:43:00	2018-11-13	9
6378	9	14579	2018-11-13 10:43:02	2018-11-13	9
6379	10	14579	2018-11-13 10:43:03	2018-11-13	9
6380	11	14579	2018-11-13 10:43:07	2018-11-13	9
6381	0	14579	2018-11-13 10:43:07	2018-11-13	9
6382	13	14579	2018-11-13 10:43:07	2018-11-13	9
6383	19	14579	2018-11-13 13:44:50	2018-11-13	12
6384	19	14579	2018-11-13 13:44:54	2018-11-13	12
6385	22	14579	2018-11-13 13:44:54	2018-11-13	12
6386	26	14579	2018-11-13 13:45:18	2018-11-13	12
6387	26	14579	2018-11-13 13:45:18	2018-11-13	12
6388	0	14580	2018-11-13 10:28:32	2018-11-13	9
6389	2	14580	2018-11-13 10:28:33	2018-11-13	9
6390	4	14580	2018-11-13 10:28:33	2018-11-13	9
6391	4	14580	2018-11-13 10:28:38	2018-11-13	9
6392	7	14580	2018-11-13 10:28:39	2018-11-13	9
6393	9	14580	2018-11-13 10:28:39	2018-11-13	9
6394	10	14580	2018-11-13 10:28:40	2018-11-13	9
6395	11	14580	2018-11-13 10:28:43	2018-11-13	9
6396	0	14580	2018-11-13 10:28:43	2018-11-13	9
6397	13	14580	2018-11-13 10:28:44	2018-11-13	9
6398	19	14580	2018-11-14 11:02:19	2018-11-14	10
6399	19	14580	2018-11-14 11:02:24	2018-11-14	10
6400	22	14580	2018-11-14 11:02:24	2018-11-14	10
6401	26	14580	2018-11-14 11:02:48	2018-11-14	10
6402	26	14580	2018-11-14 11:02:48	2018-11-14	10
6403	0	14581	2018-11-13 10:19:13	2018-11-13	9
6404	2	14581	2018-11-13 10:19:14	2018-11-13	9
6405	4	14581	2018-11-13 10:19:15	2018-11-13	9
6406	4	14581	2018-11-13 10:19:29	2018-11-13	9
6407	7	14581	2018-11-13 10:19:29	2018-11-13	9
6408	9	14581	2018-11-13 10:19:30	2018-11-13	9
6409	10	14581	2018-11-13 10:19:30	2018-11-13	9
6410	11	14581	2018-11-13 10:19:36	2018-11-13	9
6411	0	14581	2018-11-13 10:19:36	2018-11-13	9
6412	13	14581	2018-11-13 10:19:36	2018-11-13	9
6413	17	14581	2018-11-13 11:15:09	2018-11-13	10
6414	18	14581	2018-11-13 11:17:02	2018-11-13	10
6415	13	14581	2018-11-13 11:17:05	2018-11-13	10
6416	19	14581	2018-11-13 11:17:09	2018-11-13	10
6417	19	14581	2018-11-13 11:17:13	2018-11-13	10
6418	22	14581	2018-11-13 11:17:13	2018-11-13	10
6419	26	14581	2018-11-13 11:17:16	2018-11-13	10
6420	26	14581	2018-11-13 11:17:16	2018-11-13	10
6421	0	14582	2018-11-13 09:54:54	2018-11-13	8
6422	2	14582	2018-11-13 09:54:55	2018-11-13	8
6423	4	14582	2018-11-13 09:54:55	2018-11-13	8
6424	4	14582	2018-11-13 09:55:02	2018-11-13	8
6425	4	14582	2018-11-13 09:55:02	2018-11-13	8
6426	9	14582	2018-11-13 09:55:04	2018-11-13	8
6427	10	14582	2018-11-13 09:55:05	2018-11-13	8
6428	11	14582	2018-11-13 09:55:12	2018-11-13	8
6429	0	14582	2018-11-13 09:55:12	2018-11-13	8
6430	13	14582	2018-11-13 09:55:12	2018-11-13	8
6431	19	14582	2018-11-13 13:47:50	2018-11-13	12
6432	19	14582	2018-11-13 13:47:55	2018-11-13	12
6433	22	14582	2018-11-13 13:47:55	2018-11-13	12
6434	26	14582	2018-11-13 13:48:10	2018-11-13	12
6435	26	14582	2018-11-13 13:48:10	2018-11-13	12
6436	0	14583	2018-11-13 09:47:04	2018-11-13	8
6437	2	14583	2018-11-13 09:47:05	2018-11-13	8
6438	4	14583	2018-11-13 09:47:05	2018-11-13	8
6439	4	14583	2018-11-13 09:47:11	2018-11-13	8
6440	4	14583	2018-11-13 09:47:11	2018-11-13	8
6441	9	14583	2018-11-13 09:47:13	2018-11-13	8
6442	10	14583	2018-11-13 09:47:14	2018-11-13	8
6443	11	14583	2018-11-13 09:47:36	2018-11-13	8
6444	0	14583	2018-11-13 09:47:36	2018-11-13	8
6445	13	14583	2018-11-13 09:47:37	2018-11-13	8
6446	17	14583	2018-11-13 09:58:13	2018-11-13	8
6447	18	14583	2018-11-13 09:58:35	2018-11-13	8
6448	13	14583	2018-11-13 09:58:37	2018-11-13	8
6449	19	14583	2018-11-13 09:58:41	2018-11-13	8
6450	19	14583	2018-11-13 09:58:44	2018-11-13	8
6451	22	14583	2018-11-13 09:58:44	2018-11-13	8
6452	26	14583	2018-11-13 09:58:47	2018-11-13	8
6453	26	14583	2018-11-13 09:58:47	2018-11-13	8
6454	0	14584	2018-11-13 08:43:46	2018-11-13	7
6455	2	14584	2018-11-13 08:43:47	2018-11-13	7
6456	4	14584	2018-11-13 08:43:48	2018-11-13	7
6457	4	14584	2018-11-13 08:44:07	2018-11-13	7
6458	4	14584	2018-11-13 08:44:07	2018-11-13	7
6459	9	14584	2018-11-13 08:44:09	2018-11-13	7
6460	10	14584	2018-11-13 08:44:10	2018-11-13	7
6461	11	14584	2018-11-13 08:44:19	2018-11-13	7
6462	0	14584	2018-11-13 08:44:19	2018-11-13	7
6463	13	14584	2018-11-13 08:44:19	2018-11-13	7
6464	17	14584	2018-11-14 11:25:29	2018-11-14	10
6465	18	14584	2018-11-14 11:27:17	2018-11-14	10
6466	13	14584	2018-11-14 11:27:21	2018-11-14	10
6467	19	14584	2018-11-14 11:27:26	2018-11-14	10
6468	19	14584	2018-11-14 11:27:31	2018-11-14	10
6469	26	14584	2018-11-14 11:27:31	2018-11-14	10
6470	26	14584	2018-11-14 11:27:31	2018-11-14	10
6471	0	14585	2018-11-13 07:46:22	2018-11-13	6
6472	2	14585	2018-11-13 07:46:23	2018-11-13	6
6473	4	14585	2018-11-13 07:46:23	2018-11-13	6
6474	4	14585	2018-11-13 07:46:36	2018-11-13	6
6475	4	14585	2018-11-13 07:46:37	2018-11-13	6
6476	9	14585	2018-11-13 07:46:39	2018-11-13	6
6477	10	14585	2018-11-13 07:46:39	2018-11-13	6
6478	11	14585	2018-11-13 07:46:43	2018-11-13	6
6479	0	14585	2018-11-13 07:46:43	2018-11-13	6
6480	13	14585	2018-11-13 07:46:43	2018-11-13	6
6481	17	14585	2018-11-13 08:11:21	2018-11-13	7
6482	18	14585	2018-11-13 08:11:47	2018-11-13	7
6483	13	14585	2018-11-13 08:11:50	2018-11-13	7
6484	19	14585	2018-11-13 08:11:53	2018-11-13	7
6485	19	14585	2018-11-13 08:11:58	2018-11-13	7
6486	26	14585	2018-11-13 08:11:58	2018-11-13	7
6487	26	14585	2018-11-13 08:11:58	2018-11-13	7
6488	0	14586	2018-11-13 07:38:27	2018-11-13	6
6489	2	14586	2018-11-13 07:38:28	2018-11-13	6
6490	4	14586	2018-11-13 07:38:29	2018-11-13	6
6491	4	14586	2018-11-13 07:38:49	2018-11-13	6
6492	7	14586	2018-11-13 07:38:49	2018-11-13	6
6493	9	14586	2018-11-13 07:38:50	2018-11-13	6
6494	10	14586	2018-11-13 07:38:51	2018-11-13	6
6495	11	14586	2018-11-13 08:04:59	2018-11-13	7
6496	0	14586	2018-11-13 08:04:59	2018-11-13	7
6497	13	14586	2018-11-13 08:04:59	2018-11-13	7
6498	17	14586	2018-11-13 08:13:55	2018-11-13	7
6499	18	14586	2018-11-13 08:18:46	2018-11-13	7
6500	13	14586	2018-11-13 08:18:49	2018-11-13	7
6501	19	14586	2018-11-13 08:19:25	2018-11-13	7
6502	19	14586	2018-11-13 08:19:36	2018-11-13	7
6503	22	14586	2018-11-13 08:19:36	2018-11-13	7
6504	26	14586	2018-11-13 08:19:39	2018-11-13	7
6505	26	14586	2018-11-13 08:19:39	2018-11-13	7
6506	0	14587	2018-11-12 22:56:46	2018-11-12	21
6507	0	14587	2018-11-12 22:56:47	2018-11-12	21
6508	4	14587	2018-11-12 22:56:49	2018-11-12	21
6509	4	14587	2018-11-13 08:04:36	2018-11-13	7
6510	4	14587	2018-11-13 08:04:37	2018-11-13	7
6511	9	14587	2018-11-13 08:04:38	2018-11-13	7
6512	10	14587	2018-11-13 08:04:39	2018-11-13	7
6513	11	14587	2018-11-13 08:04:43	2018-11-13	7
6514	0	14587	2018-11-13 08:04:43	2018-11-13	7
6515	13	14587	2018-11-13 08:04:43	2018-11-13	7
6516	17	14587	2018-11-14 08:41:47	2018-11-14	7
6517	18	14587	2018-11-14 08:44:34	2018-11-14	7
6518	13	14587	2018-11-14 08:45:32	2018-11-14	7
6519	19	14587	2018-11-14 08:46:36	2018-11-14	7
6520	19	14587	2018-11-14 08:46:41	2018-11-14	7
6521	26	14587	2018-11-14 08:46:42	2018-11-14	7
6522	26	14587	2018-11-14 08:46:42	2018-11-14	7
6523	0	14588	2018-11-12 20:09:28	2018-11-12	19
6524	0	14588	2018-11-12 20:09:29	2018-11-12	19
6525	4	14588	2018-11-12 20:09:31	2018-11-12	19
6526	4	14588	2018-11-13 07:58:07	2018-11-13	6
6527	4	14588	2018-11-13 07:58:08	2018-11-13	6
6528	9	14588	2018-11-13 07:58:10	2018-11-13	6
6529	10	14588	2018-11-13 07:58:10	2018-11-13	6
6530	11	14588	2018-11-13 07:58:14	2018-11-13	6
6531	0	14588	2018-11-13 07:58:14	2018-11-13	6
6532	13	14588	2018-11-13 07:58:15	2018-11-13	6
6533	17	14588	2018-11-15 08:32:59	2018-11-15	7
6534	18	14588	2018-11-15 08:37:23	2018-11-15	7
6535	13	14588	2018-11-15 08:37:27	2018-11-15	7
6536	19	14588	2018-11-15 08:37:32	2018-11-15	7
6537	19	14588	2018-11-15 08:37:36	2018-11-15	7
6538	26	14588	2018-11-15 08:37:36	2018-11-15	7
6539	26	14588	2018-11-15 08:37:37	2018-11-15	7
6540	0	14589	2018-11-12 19:03:25	2018-11-12	18
6541	0	14589	2018-11-12 19:03:26	2018-11-12	18
6542	4	14589	2018-11-12 19:03:28	2018-11-12	18
6543	4	14589	2018-11-13 07:57:10	2018-11-13	6
6544	7	14589	2018-11-13 07:57:11	2018-11-13	6
6545	9	14589	2018-11-13 07:57:11	2018-11-13	6
6546	10	14589	2018-11-13 07:57:12	2018-11-13	6
6547	11	14589	2018-11-13 07:57:39	2018-11-13	6
6548	0	14589	2018-11-13 07:57:39	2018-11-13	6
6549	13	14589	2018-11-13 07:57:39	2018-11-13	6
6550	17	14589	2018-11-13 10:23:55	2018-11-13	9
6551	18	14589	2018-11-13 10:24:02	2018-11-13	9
6552	13	14589	2018-11-13 10:24:05	2018-11-13	9
6553	19	14589	2018-11-13 10:24:11	2018-11-13	9
6554	19	14589	2018-11-13 10:24:15	2018-11-13	9
6555	26	14589	2018-11-13 10:24:15	2018-11-13	9
6556	26	14589	2018-11-13 10:24:15	2018-11-13	9
6557	0	14590	2018-11-12 18:24:27	2018-11-12	17
6558	0	14590	2018-11-12 18:24:28	2018-11-12	17
6559	4	14590	2018-11-12 18:24:30	2018-11-12	17
6560	4	14590	2018-11-13 07:51:01	2018-11-13	6
6561	7	14590	2018-11-13 07:51:02	2018-11-13	6
6562	9	14590	2018-11-13 07:51:02	2018-11-13	6
6563	10	14590	2018-11-13 07:51:03	2018-11-13	6
6564	11	14590	2018-11-13 07:51:07	2018-11-13	6
6565	0	14590	2018-11-13 07:51:07	2018-11-13	6
6566	13	14590	2018-11-13 07:51:07	2018-11-13	6
6567	17	14590	2018-11-13 10:30:11	2018-11-13	9
6568	18	14590	2018-11-13 10:30:26	2018-11-13	9
6569	13	14590	2018-11-13 10:30:30	2018-11-13	9
6570	19	14590	2018-11-13 10:30:35	2018-11-13	9
6571	19	14590	2018-11-13 10:30:40	2018-11-13	9
6572	26	14590	2018-11-13 10:30:40	2018-11-13	9
6573	26	14590	2018-11-13 10:30:40	2018-11-13	9
6574	0	14591	2018-11-12 16:42:12	2018-11-12	15
6575	2	14591	2018-11-12 16:42:12	2018-11-12	15
6576	4	14591	2018-11-12 16:42:13	2018-11-12	15
6577	4	14591	2018-11-12 16:42:21	2018-11-12	15
6578	4	14591	2018-11-12 16:42:22	2018-11-12	15
6579	9	14591	2018-11-12 16:42:23	2018-11-12	15
6580	10	14591	2018-11-12 16:42:24	2018-11-12	15
6581	11	14591	2018-11-12 16:43:51	2018-11-12	15
6582	0	14591	2018-11-12 16:43:51	2018-11-12	15
6583	13	14591	2018-11-12 16:43:51	2018-11-12	15
6584	19	14591	2018-11-13 10:22:15	2018-11-13	9
6585	19	14591	2018-11-13 10:22:25	2018-11-13	9
6586	22	14591	2018-11-13 10:22:25	2018-11-13	9
6587	26	14591	2018-11-13 10:22:47	2018-11-13	9
6588	26	14591	2018-11-13 10:22:47	2018-11-13	9
6589	0	14592	2018-11-12 16:38:30	2018-11-12	15
6590	0	14592	2018-11-12 16:38:31	2018-11-12	15
6591	4	14592	2018-11-12 16:38:34	2018-11-12	15
6592	4	14592	2018-11-13 07:42:24	2018-11-13	6
6593	4	14592	2018-11-13 07:42:25	2018-11-13	6
6594	9	14592	2018-11-13 07:42:26	2018-11-13	6
6595	10	14592	2018-11-13 07:42:27	2018-11-13	6
6596	11	14592	2018-11-13 07:42:31	2018-11-13	6
6597	0	14592	2018-11-13 07:42:31	2018-11-13	6
6598	13	14592	2018-11-13 07:42:31	2018-11-13	6
6599	15	14592	2018-11-13 07:42:59	2018-11-13	6
6600	4	14592	2018-11-13 07:43:04	2018-11-13	6
6601	0	14592	2018-11-13 07:43:04	2018-11-13	6
6602	13	14592	2018-11-13 07:43:05	2018-11-13	6
6603	17	14592	2018-11-13 07:46:59	2018-11-13	6
6604	18	14592	2018-11-13 07:47:54	2018-11-13	6
6605	13	14592	2018-11-13 07:47:58	2018-11-13	6
6606	19	14592	2018-11-13 07:48:05	2018-11-13	6
6607	19	14592	2018-11-13 07:48:11	2018-11-13	6
6608	26	14592	2018-11-13 07:48:11	2018-11-13	6
6609	26	14592	2018-11-13 07:48:11	2018-11-13	6
6610	0	14593	2018-11-12 16:26:07	2018-11-12	15
6611	2	14593	2018-11-12 16:26:08	2018-11-12	15
6612	4	14593	2018-11-12 16:26:08	2018-11-12	15
6613	4	14593	2018-11-12 16:26:17	2018-11-12	15
6614	4	14593	2018-11-12 16:26:17	2018-11-12	15
6615	9	14593	2018-11-12 16:26:19	2018-11-12	15
6616	10	14593	2018-11-12 16:26:20	2018-11-12	15
6617	11	14593	2018-11-12 16:26:25	2018-11-12	15
6618	0	14593	2018-11-12 16:26:25	2018-11-12	15
6619	13	14593	2018-11-12 16:26:25	2018-11-12	15
6620	19	14593	2018-11-14 08:48:18	2018-11-14	7
6621	19	14593	2018-11-14 08:48:24	2018-11-14	7
6622	22	14593	2018-11-14 08:48:24	2018-11-14	7
6623	26	14593	2018-11-14 08:48:55	2018-11-14	7
6624	26	14593	2018-11-14 08:48:55	2018-11-14	7
6625	0	14594	2018-11-12 16:12:24	2018-11-12	15
6626	2	14594	2018-11-12 16:12:25	2018-11-12	15
6627	4	14594	2018-11-12 16:12:25	2018-11-12	15
6628	4	14594	2018-11-12 16:12:46	2018-11-12	15
6629	4	14594	2018-11-12 16:12:46	2018-11-12	15
6630	9	14594	2018-11-12 16:12:48	2018-11-12	15
6631	10	14594	2018-11-12 16:12:49	2018-11-12	15
6632	11	14594	2018-11-12 16:12:53	2018-11-12	15
6633	0	14594	2018-11-12 16:12:53	2018-11-12	15
6634	13	14594	2018-11-12 16:12:53	2018-11-12	15
6635	19	14594	2018-11-13 08:44:26	2018-11-13	7
6636	19	14594	2018-11-13 08:44:31	2018-11-13	7
6637	22	14594	2018-11-13 08:44:32	2018-11-13	7
6638	26	14594	2018-11-13 08:44:45	2018-11-13	7
6639	26	14594	2018-11-13 08:44:45	2018-11-13	7
6640	0	14595	2018-11-12 15:47:38	2018-11-12	14
6641	2	14595	2018-11-12 15:47:40	2018-11-12	14
6642	4	14595	2018-11-12 15:47:40	2018-11-12	14
6643	4	14595	2018-11-12 15:47:47	2018-11-12	14
6644	7	14595	2018-11-12 15:47:47	2018-11-12	14
6645	9	14595	2018-11-12 15:47:48	2018-11-12	14
6646	10	14595	2018-11-12 15:47:49	2018-11-12	14
6647	11	14595	2018-11-12 16:13:18	2018-11-12	15
6648	0	14595	2018-11-12 16:13:18	2018-11-12	15
6649	13	14595	2018-11-12 16:13:18	2018-11-12	15
6650	17	14595	2018-11-13 11:13:04	2018-11-13	10
6651	18	14595	2018-11-13 11:13:39	2018-11-13	10
6652	13	14595	2018-11-13 11:13:42	2018-11-13	10
6653	19	14595	2018-11-13 11:13:47	2018-11-13	10
6654	19	14595	2018-11-13 11:13:50	2018-11-13	10
6655	22	14595	2018-11-13 11:13:50	2018-11-13	10
6656	26	14595	2018-11-13 11:13:54	2018-11-13	10
6657	26	14595	2018-11-13 11:13:54	2018-11-13	10
6658	0	14596	2018-11-12 15:45:11	2018-11-12	14
6659	2	14596	2018-11-12 15:45:12	2018-11-12	14
6660	4	14596	2018-11-12 15:45:13	2018-11-12	14
6661	4	14596	2018-11-12 15:45:23	2018-11-12	14
6662	4	14596	2018-11-12 15:45:24	2018-11-12	14
6663	9	14596	2018-11-12 15:45:25	2018-11-12	14
6664	10	14596	2018-11-12 15:45:26	2018-11-12	14
6665	11	14596	2018-11-12 15:45:31	2018-11-12	14
6666	0	14596	2018-11-12 15:45:31	2018-11-12	14
6667	13	14596	2018-11-12 15:45:32	2018-11-12	14
6668	19	14596	2018-11-13 10:40:08	2018-11-13	9
6669	19	14596	2018-11-13 10:40:16	2018-11-13	9
6670	22	14596	2018-11-13 10:40:16	2018-11-13	9
6671	26	14596	2018-11-13 10:40:19	2018-11-13	9
6672	26	14596	2018-11-13 10:40:19	2018-11-13	9
6673	0	14597	2018-11-12 14:58:30	2018-11-12	13
6674	2	14597	2018-11-12 14:58:31	2018-11-12	13
6675	4	14597	2018-11-12 14:58:31	2018-11-12	13
6676	4	14597	2018-11-12 14:58:46	2018-11-12	13
6677	4	14597	2018-11-12 14:58:46	2018-11-12	13
6678	9	14597	2018-11-12 14:58:48	2018-11-12	13
6679	10	14597	2018-11-12 14:58:49	2018-11-12	13
6680	11	14597	2018-11-12 14:59:00	2018-11-12	13
6681	0	14597	2018-11-12 14:59:00	2018-11-12	13
6682	13	14597	2018-11-12 14:59:00	2018-11-12	13
6683	19	14597	2018-11-14 10:00:28	2018-11-14	9
6684	19	14597	2018-11-14 10:00:47	2018-11-14	9
6685	22	14597	2018-11-14 10:00:47	2018-11-14	9
6686	26	14597	2018-11-14 10:00:53	2018-11-14	9
6687	26	14597	2018-11-14 10:00:53	2018-11-14	9
6688	0	14598	2018-11-12 14:35:32	2018-11-12	13
6689	2	14598	2018-11-12 14:35:34	2018-11-12	13
6690	4	14598	2018-11-12 14:35:34	2018-11-12	13
6691	4	14598	2018-11-12 14:35:52	2018-11-12	13
6692	7	14598	2018-11-12 14:35:52	2018-11-12	13
6693	9	14598	2018-11-12 14:35:53	2018-11-12	13
6694	10	14598	2018-11-12 14:35:53	2018-11-12	13
6695	11	14598	2018-11-12 14:36:08	2018-11-12	13
6696	0	14598	2018-11-12 14:36:08	2018-11-12	13
6697	13	14598	2018-11-12 14:36:08	2018-11-12	13
6698	17	14598	2018-11-13 11:36:01	2018-11-13	10
6699	18	14598	2018-11-13 11:36:28	2018-11-13	10
6700	13	14598	2018-11-13 11:36:32	2018-11-13	10
6701	19	14598	2018-11-13 11:36:37	2018-11-13	10
6702	19	14598	2018-11-13 11:36:42	2018-11-13	10
6703	26	14598	2018-11-13 11:36:42	2018-11-13	10
6704	26	14598	2018-11-13 11:36:42	2018-11-13	10
6705	0	14599	2018-11-12 14:36:21	2018-11-12	13
6706	2	14599	2018-11-12 14:36:22	2018-11-12	13
6707	4	14599	2018-11-12 14:36:22	2018-11-12	13
6708	4	14599	2018-11-12 14:36:29	2018-11-12	13
6709	4	14599	2018-11-12 14:36:29	2018-11-12	13
6710	9	14599	2018-11-12 14:36:30	2018-11-12	13
6711	10	14599	2018-11-12 14:36:31	2018-11-12	13
6712	11	14599	2018-11-12 14:36:38	2018-11-12	13
6713	0	14599	2018-11-12 14:36:38	2018-11-12	13
6714	13	14599	2018-11-12 14:36:38	2018-11-12	13
6715	19	14599	2018-11-14 09:00:11	2018-11-14	8
6716	19	14599	2018-11-14 09:00:16	2018-11-14	8
6717	22	14599	2018-11-14 09:00:16	2018-11-14	8
6718	26	14599	2018-11-14 09:00:44	2018-11-14	8
6719	26	14599	2018-11-14 09:00:44	2018-11-14	8
6720	0	14600	2018-11-12 14:30:24	2018-11-12	13
6721	2	14600	2018-11-12 14:30:25	2018-11-12	13
6722	4	14600	2018-11-12 14:30:25	2018-11-12	13
6723	4	14600	2018-11-12 14:30:50	2018-11-12	13
6724	4	14600	2018-11-12 14:30:51	2018-11-12	13
6725	9	14600	2018-11-12 14:30:52	2018-11-12	13
6726	10	14600	2018-11-12 14:30:53	2018-11-12	13
6727	11	14600	2018-11-12 14:32:07	2018-11-12	13
6728	0	14600	2018-11-12 14:32:07	2018-11-12	13
6729	13	14600	2018-11-12 14:32:07	2018-11-12	13
6730	19	14600	2018-11-13 10:32:56	2018-11-13	9
6731	19	14600	2018-11-13 10:33:02	2018-11-13	9
6732	22	14600	2018-11-13 10:33:02	2018-11-13	9
6733	26	14600	2018-11-13 10:33:06	2018-11-13	9
6734	26	14600	2018-11-13 10:33:07	2018-11-13	9
6735	0	14601	2018-11-12 14:15:17	2018-11-12	13
6736	2	14601	2018-11-12 14:15:18	2018-11-12	13
6737	4	14601	2018-11-12 14:15:19	2018-11-12	13
6738	4	14601	2018-11-12 14:15:37	2018-11-12	13
6739	4	14601	2018-11-12 14:15:38	2018-11-12	13
6740	9	14601	2018-11-12 14:15:40	2018-11-12	13
6741	0	14601	2018-11-12 14:15:40	2018-11-12	13
6742	13	14601	2018-11-12 14:15:41	2018-11-12	13
6743	19	14601	2018-11-13 14:06:15	2018-11-13	13
6744	19	14601	2018-11-13 14:06:20	2018-11-13	13
6745	22	14601	2018-11-13 14:06:20	2018-11-13	13
6746	26	14601	2018-11-13 14:07:06	2018-11-13	13
6747	26	14601	2018-11-13 14:07:06	2018-11-13	13
6748	0	14602	2018-11-12 14:12:21	2018-11-12	13
6749	2	14602	2018-11-12 14:12:21	2018-11-12	13
6750	4	14602	2018-11-12 14:12:22	2018-11-12	13
6751	4	14602	2018-11-12 14:12:31	2018-11-12	13
6752	4	14602	2018-11-12 14:12:31	2018-11-12	13
6753	9	14602	2018-11-12 14:12:32	2018-11-12	13
6754	10	14602	2018-11-12 14:12:33	2018-11-12	13
6755	11	14602	2018-11-12 14:12:39	2018-11-12	13
6756	0	14602	2018-11-12 14:12:39	2018-11-12	13
6757	13	14602	2018-11-12 14:12:39	2018-11-12	13
6758	19	14602	2018-11-14 09:03:35	2018-11-14	8
6759	19	14602	2018-11-14 09:03:40	2018-11-14	8
6760	22	14602	2018-11-14 09:03:41	2018-11-14	8
6761	26	14602	2018-11-14 09:05:44	2018-11-14	8
6762	26	14602	2018-11-14 09:05:44	2018-11-14	8
6763	0	14603	2018-11-12 14:12:14	2018-11-12	13
6764	2	14603	2018-11-12 14:12:15	2018-11-12	13
6765	4	14603	2018-11-12 14:12:15	2018-11-12	13
6766	4	14603	2018-11-12 14:12:29	2018-11-12	13
6767	4	14603	2018-11-12 14:12:29	2018-11-12	13
6768	9	14603	2018-11-12 14:12:31	2018-11-12	13
6769	10	14603	2018-11-12 14:12:32	2018-11-12	13
6770	11	14603	2018-11-12 14:12:35	2018-11-12	13
6771	0	14603	2018-11-12 14:12:35	2018-11-12	13
6772	13	14603	2018-11-12 14:12:35	2018-11-12	13
6773	17	14603	2018-11-13 10:09:37	2018-11-13	9
6774	18	14603	2018-11-13 10:10:44	2018-11-13	9
6775	13	14603	2018-11-13 10:10:48	2018-11-13	9
6776	19	14603	2018-11-13 10:10:54	2018-11-13	9
6777	19	14603	2018-11-13 10:11:03	2018-11-13	9
6778	26	14603	2018-11-13 10:11:03	2018-11-13	9
6779	26	14603	2018-11-13 10:11:03	2018-11-13	9
6780	0	14604	2018-11-12 14:11:42	2018-11-12	13
6781	2	14604	2018-11-12 14:11:43	2018-11-12	13
6782	4	14604	2018-11-12 14:11:43	2018-11-12	13
6783	4	14604	2018-11-12 14:11:50	2018-11-12	13
6784	7	14604	2018-11-12 14:11:50	2018-11-12	13
6785	9	14604	2018-11-12 14:11:51	2018-11-12	13
6786	10	14604	2018-11-12 14:11:51	2018-11-12	13
6787	11	14604	2018-11-12 14:12:59	2018-11-12	13
6788	0	14604	2018-11-12 14:12:59	2018-11-12	13
6789	13	14604	2018-11-12 14:13:00	2018-11-12	13
6790	19	14604	2018-11-13 10:32:27	2018-11-13	9
6791	19	14604	2018-11-13 10:32:34	2018-11-13	9
6792	22	14604	2018-11-13 10:32:34	2018-11-13	9
6793	26	14604	2018-11-13 10:33:00	2018-11-13	9
6794	26	14604	2018-11-13 10:33:00	2018-11-13	9
6795	0	14605	2018-11-12 12:08:36	2018-11-12	11
6796	2	14605	2018-11-12 12:08:37	2018-11-12	11
6797	4	14605	2018-11-12 12:08:38	2018-11-12	11
6798	4	14605	2018-11-12 12:08:50	2018-11-12	11
6799	9	14605	2018-11-12 12:08:51	2018-11-12	11
6800	0	14605	2018-11-12 12:08:51	2018-11-12	11
6801	13	14605	2018-11-12 12:08:52	2018-11-12	11
6802	0	14606	2018-11-12 12:04:58	2018-11-12	11
6803	2	14606	2018-11-12 12:04:59	2018-11-12	11
6804	4	14606	2018-11-12 12:05:00	2018-11-12	11
6805	4	14606	2018-11-12 12:05:17	2018-11-12	11
6806	4	14606	2018-11-12 12:05:17	2018-11-12	11
6807	9	14606	2018-11-12 12:05:19	2018-11-12	11
6808	10	14606	2018-11-12 12:05:20	2018-11-12	11
6809	11	14606	2018-11-12 12:05:23	2018-11-12	11
6810	0	14606	2018-11-12 12:05:23	2018-11-12	11
6811	13	14606	2018-11-12 12:05:23	2018-11-12	11
6812	17	14606	2018-11-13 08:02:12	2018-11-13	7
6813	18	14606	2018-11-13 08:04:37	2018-11-13	7
6814	13	14606	2018-11-13 08:04:40	2018-11-13	7
6815	19	14606	2018-11-13 08:04:58	2018-11-13	7
6816	19	14606	2018-11-13 08:05:05	2018-11-13	7
6817	26	14606	2018-11-13 08:05:05	2018-11-13	7
6818	26	14606	2018-11-13 08:05:05	2018-11-13	7
6819	0	14607	2018-11-12 12:02:40	2018-11-12	11
6820	2	14607	2018-11-12 12:02:41	2018-11-12	11
6821	4	14607	2018-11-12 12:02:42	2018-11-12	11
6822	4	14607	2018-11-12 12:02:47	2018-11-12	11
6823	4	14607	2018-11-12 12:02:48	2018-11-12	11
6824	9	14607	2018-11-12 12:02:49	2018-11-12	11
6825	10	14607	2018-11-12 12:02:50	2018-11-12	11
6826	11	14607	2018-11-12 12:02:54	2018-11-12	11
6827	0	14607	2018-11-12 12:02:54	2018-11-12	11
6828	13	14607	2018-11-12 12:02:54	2018-11-12	11
6829	17	14607	2018-11-13 10:01:04	2018-11-13	9
6830	18	14607	2018-11-13 10:01:20	2018-11-13	9
6831	13	14607	2018-11-13 10:01:23	2018-11-13	9
6832	19	14607	2018-11-13 10:01:27	2018-11-13	9
6833	19	14607	2018-11-13 10:01:31	2018-11-13	9
6834	22	14607	2018-11-13 10:01:31	2018-11-13	9
6835	26	14607	2018-11-13 10:01:34	2018-11-13	9
6836	26	14607	2018-11-13 10:01:34	2018-11-13	9
6837	0	14608	2018-11-12 11:50:16	2018-11-12	10
6838	2	14608	2018-11-12 11:50:17	2018-11-12	10
6839	4	14608	2018-11-12 11:50:17	2018-11-12	10
6840	4	14608	2018-11-12 11:50:22	2018-11-12	10
6841	7	14608	2018-11-12 11:50:22	2018-11-12	10
6842	9	14608	2018-11-12 11:50:23	2018-11-12	10
6843	10	14608	2018-11-12 11:50:24	2018-11-12	10
6844	11	14608	2018-11-12 11:50:53	2018-11-12	10
6845	0	14608	2018-11-12 11:50:53	2018-11-12	10
6846	13	14608	2018-11-12 11:50:53	2018-11-12	10
6847	19	14608	2018-11-13 08:46:25	2018-11-13	7
6848	19	14608	2018-11-13 08:46:30	2018-11-13	7
6849	22	14608	2018-11-13 08:46:30	2018-11-13	7
6850	26	14608	2018-11-13 08:46:46	2018-11-13	7
6851	26	14608	2018-11-13 08:46:46	2018-11-13	7
6852	0	14609	2018-11-12 11:45:42	2018-11-12	10
6853	2	14609	2018-11-12 11:45:43	2018-11-12	10
6854	4	14609	2018-11-12 11:45:43	2018-11-12	10
6855	4	14609	2018-11-12 11:45:55	2018-11-12	10
6856	7	14609	2018-11-12 11:45:55	2018-11-12	10
6857	9	14609	2018-11-12 11:45:56	2018-11-12	10
6858	10	14609	2018-11-12 11:45:57	2018-11-12	10
6859	11	14609	2018-11-12 11:46:04	2018-11-12	10
6860	0	14609	2018-11-12 11:46:04	2018-11-12	10
6861	13	14609	2018-11-12 11:46:04	2018-11-12	10
6862	17	14609	2018-11-13 11:27:34	2018-11-13	10
6863	18	14609	2018-11-13 11:28:15	2018-11-13	10
6864	13	14609	2018-11-13 11:28:18	2018-11-13	10
6865	19	14609	2018-11-13 11:28:21	2018-11-13	10
6866	19	14609	2018-11-13 11:28:28	2018-11-13	10
6867	22	14609	2018-11-13 11:28:28	2018-11-13	10
6868	26	14609	2018-11-13 11:28:31	2018-11-13	10
6869	26	14609	2018-11-13 11:28:31	2018-11-13	10
6870	0	14610	2018-11-12 11:40:05	2018-11-12	10
6871	2	14610	2018-11-12 11:40:06	2018-11-12	10
6872	4	14610	2018-11-12 11:40:07	2018-11-12	10
6873	4	14610	2018-11-12 11:40:15	2018-11-12	10
6874	4	14610	2018-11-12 11:40:16	2018-11-12	10
6875	9	14610	2018-11-12 11:40:17	2018-11-12	10
6876	10	14610	2018-11-12 11:40:18	2018-11-12	10
6877	11	14610	2018-11-12 11:40:22	2018-11-12	10
6878	0	14610	2018-11-12 11:40:22	2018-11-12	10
6879	13	14610	2018-11-12 11:40:23	2018-11-12	10
6880	19	14610	2018-11-13 09:48:28	2018-11-13	8
6881	19	14610	2018-11-13 09:48:33	2018-11-13	8
6882	22	14610	2018-11-13 09:48:33	2018-11-13	8
6883	26	14610	2018-11-13 09:48:52	2018-11-13	8
6884	26	14610	2018-11-13 09:48:52	2018-11-13	8
6885	0	14611	2018-11-12 11:37:04	2018-11-12	10
6886	2	14611	2018-11-12 11:37:05	2018-11-12	10
6887	4	14611	2018-11-12 11:37:05	2018-11-12	10
6888	4	14611	2018-11-12 11:37:11	2018-11-12	10
6889	7	14611	2018-11-12 11:37:12	2018-11-12	10
6890	9	14611	2018-11-12 11:37:12	2018-11-12	10
6891	10	14611	2018-11-12 11:37:13	2018-11-12	10
6892	11	14611	2018-11-12 11:37:19	2018-11-12	10
6893	0	14611	2018-11-12 11:37:19	2018-11-12	10
6894	13	14611	2018-11-12 11:37:19	2018-11-12	10
6895	17	14611	2018-11-13 11:18:10	2018-11-13	10
6896	18	14611	2018-11-13 11:19:03	2018-11-13	10
6897	13	14611	2018-11-13 11:19:09	2018-11-13	10
6898	19	14611	2018-11-13 11:19:13	2018-11-13	10
6899	17	14611	2018-11-13 11:19:16	2018-11-13	10
6900	18	14611	2018-11-13 11:19:24	2018-11-13	10
6901	19	14611	2018-11-13 11:19:27	2018-11-13	10
6902	19	14611	2018-11-13 11:19:32	2018-11-13	10
6903	22	14611	2018-11-13 11:19:32	2018-11-13	10
6904	26	14611	2018-11-13 11:19:35	2018-11-13	10
6905	26	14611	2018-11-13 11:19:35	2018-11-13	10
6906	0	14612	2018-11-12 11:06:43	2018-11-12	10
6907	2	14612	2018-11-12 11:06:44	2018-11-12	10
6908	4	14612	2018-11-12 11:06:45	2018-11-12	10
6909	4	14612	2018-11-12 11:07:02	2018-11-12	10
6910	4	14612	2018-11-12 11:07:02	2018-11-12	10
6911	9	14612	2018-11-12 11:07:04	2018-11-12	10
6912	10	14612	2018-11-12 11:07:05	2018-11-12	10
6913	11	14612	2018-11-12 11:07:08	2018-11-12	10
6914	0	14612	2018-11-12 11:07:08	2018-11-12	10
6915	13	14612	2018-11-12 11:07:08	2018-11-12	10
6916	19	14612	2018-11-13 10:46:53	2018-11-13	9
6917	19	14612	2018-11-13 10:46:59	2018-11-13	9
6918	22	14612	2018-11-13 10:46:59	2018-11-13	9
6919	26	14612	2018-11-13 10:47:09	2018-11-13	9
6920	26	14612	2018-11-13 10:47:09	2018-11-13	9
6921	0	14613	2018-11-12 10:58:55	2018-11-12	9
6922	2	14613	2018-11-12 10:58:56	2018-11-12	9
6923	4	14613	2018-11-12 10:58:57	2018-11-12	9
6924	4	14613	2018-11-12 10:59:05	2018-11-12	9
6925	7	14613	2018-11-12 10:59:06	2018-11-12	9
6926	9	14613	2018-11-12 10:59:06	2018-11-12	9
6927	10	14613	2018-11-12 10:59:07	2018-11-12	9
6928	11	14613	2018-11-12 10:59:12	2018-11-12	9
6929	0	14613	2018-11-12 10:59:12	2018-11-12	9
6930	13	14613	2018-11-12 10:59:12	2018-11-12	9
6931	17	14613	2018-11-12 11:10:46	2018-11-12	10
6932	18	14613	2018-11-12 11:11:37	2018-11-12	10
6933	13	14613	2018-11-12 11:11:39	2018-11-12	10
6934	19	14613	2018-11-12 11:11:43	2018-11-12	10
6935	19	14613	2018-11-12 11:11:47	2018-11-12	10
6936	22	14613	2018-11-12 11:11:47	2018-11-12	10
6937	26	14613	2018-11-12 11:11:52	2018-11-12	10
6938	26	14613	2018-11-12 11:11:52	2018-11-12	10
6939	0	14614	2018-11-12 10:56:33	2018-11-12	9
6940	2	14614	2018-11-12 10:56:33	2018-11-12	9
6941	4	14614	2018-11-12 10:56:34	2018-11-12	9
6942	4	14614	2018-11-12 10:56:42	2018-11-12	9
6943	4	14614	2018-11-12 10:56:42	2018-11-12	9
6944	9	14614	2018-11-12 10:56:44	2018-11-12	9
6945	10	14614	2018-11-12 10:56:44	2018-11-12	9
6946	11	14614	2018-11-12 10:56:59	2018-11-12	9
6947	0	14614	2018-11-12 10:56:59	2018-11-12	9
6948	13	14614	2018-11-12 10:57:00	2018-11-12	9
6949	17	14614	2018-11-12 13:19:33	2018-11-12	12
6950	18	14614	2018-11-12 13:21:56	2018-11-12	12
6951	13	14614	2018-11-12 13:22:15	2018-11-12	12
6952	19	14614	2018-11-12 13:22:20	2018-11-12	12
6953	19	14614	2018-11-12 13:22:25	2018-11-12	12
6954	22	14614	2018-11-12 13:22:25	2018-11-12	12
6955	26	14614	2018-11-12 13:22:29	2018-11-12	12
6956	26	14614	2018-11-12 13:22:29	2018-11-12	12
6957	0	14615	2018-11-12 10:59:30	2018-11-12	9
6958	2	14615	2018-11-12 10:59:31	2018-11-12	9
6959	4	14615	2018-11-12 10:59:32	2018-11-12	9
6960	4	14615	2018-11-12 10:59:40	2018-11-12	9
6961	4	14615	2018-11-12 10:59:40	2018-11-12	9
6962	9	14615	2018-11-12 10:59:42	2018-11-12	9
6963	10	14615	2018-11-12 10:59:43	2018-11-12	9
6964	11	14615	2018-11-12 11:01:18	2018-11-12	10
6965	0	14615	2018-11-12 11:01:18	2018-11-12	10
6966	13	14615	2018-11-12 11:01:18	2018-11-12	10
6967	19	14615	2018-11-14 12:00:54	2018-11-14	11
6968	19	14615	2018-11-14 12:01:00	2018-11-14	11
6969	22	14615	2018-11-14 12:01:00	2018-11-14	11
6970	26	14615	2018-11-14 12:01:23	2018-11-14	11
6971	26	14615	2018-11-14 12:01:23	2018-11-14	11
6972	0	14616	2018-11-12 10:52:31	2018-11-12	9
6973	2	14616	2018-11-12 10:52:32	2018-11-12	9
6974	4	14616	2018-11-12 10:52:32	2018-11-12	9
6975	4	14616	2018-11-12 10:52:40	2018-11-12	9
6976	4	14616	2018-11-12 10:52:40	2018-11-12	9
6977	9	14616	2018-11-12 10:52:42	2018-11-12	9
6978	10	14616	2018-11-12 10:52:42	2018-11-12	9
6979	11	14616	2018-11-12 10:52:45	2018-11-12	9
6980	0	14616	2018-11-12 10:52:45	2018-11-12	9
6981	13	14616	2018-11-12 10:52:45	2018-11-12	9
6982	17	14616	2018-11-13 09:59:28	2018-11-13	8
6983	18	14616	2018-11-13 10:00:01	2018-11-13	9
6984	13	14616	2018-11-13 10:00:07	2018-11-13	9
6985	19	14616	2018-11-13 10:00:11	2018-11-13	9
6986	19	14616	2018-11-13 10:00:15	2018-11-13	9
6987	22	14616	2018-11-13 10:00:15	2018-11-13	9
6988	26	14616	2018-11-13 10:00:19	2018-11-13	9
6989	26	14616	2018-11-13 10:00:20	2018-11-13	9
6990	0	14617	2018-11-12 10:37:15	2018-11-12	9
6991	2	14617	2018-11-12 10:37:16	2018-11-12	9
6992	4	14617	2018-11-12 10:37:17	2018-11-12	9
6993	4	14617	2018-11-12 10:37:25	2018-11-12	9
6994	4	14617	2018-11-12 10:37:25	2018-11-12	9
6995	9	14617	2018-11-12 10:37:26	2018-11-12	9
6996	10	14617	2018-11-12 10:37:27	2018-11-12	9
6997	11	14617	2018-11-12 10:37:33	2018-11-12	9
6998	0	14617	2018-11-12 10:37:33	2018-11-12	9
6999	13	14617	2018-11-12 10:37:34	2018-11-12	9
7000	17	14617	2018-11-12 10:46:24	2018-11-12	9
7001	18	14617	2018-11-12 10:46:40	2018-11-12	9
7002	13	14617	2018-11-12 10:46:45	2018-11-12	9
7003	19	14617	2018-11-12 10:46:50	2018-11-12	9
7004	19	14617	2018-11-12 10:46:54	2018-11-12	9
7005	22	14617	2018-11-12 10:46:54	2018-11-12	9
7006	26	14617	2018-11-12 10:46:59	2018-11-12	9
7007	26	14617	2018-11-12 10:46:59	2018-11-12	9
7008	0	14618	2018-11-12 10:20:20	2018-11-12	9
7009	2	14618	2018-11-12 10:20:21	2018-11-12	9
7010	4	14618	2018-11-12 10:20:21	2018-11-12	9
7011	4	14618	2018-11-12 10:20:26	2018-11-12	9
7012	4	14618	2018-11-12 10:20:26	2018-11-12	9
7013	9	14618	2018-11-12 10:20:28	2018-11-12	9
7014	10	14618	2018-11-12 10:20:28	2018-11-12	9
7015	11	14618	2018-11-12 10:20:34	2018-11-12	9
7016	0	14618	2018-11-12 10:20:34	2018-11-12	9
7017	13	14618	2018-11-12 10:20:35	2018-11-12	9
7018	19	14618	2018-11-14 09:26:20	2018-11-14	8
7019	19	14618	2018-11-14 09:26:26	2018-11-14	8
7020	22	14618	2018-11-14 09:26:26	2018-11-14	8
7021	26	14618	2018-11-14 09:27:30	2018-11-14	8
7022	26	14618	2018-11-14 09:27:30	2018-11-14	8
7023	0	14619	2018-11-12 10:14:18	2018-11-12	9
7024	2	14619	2018-11-12 10:14:19	2018-11-12	9
7025	4	14619	2018-11-12 10:14:19	2018-11-12	9
7026	4	14619	2018-11-12 10:17:32	2018-11-12	9
7027	7	14619	2018-11-12 10:17:32	2018-11-12	9
7028	9	14619	2018-11-12 10:17:33	2018-11-12	9
7029	10	14619	2018-11-12 10:17:34	2018-11-12	9
7030	11	14619	2018-11-12 10:18:01	2018-11-12	9
7031	0	14619	2018-11-12 10:18:01	2018-11-12	9
7032	13	14619	2018-11-12 10:18:01	2018-11-12	9
7033	17	14619	2018-11-12 10:55:15	2018-11-12	9
7034	18	14619	2018-11-12 10:56:05	2018-11-12	9
7035	13	14619	2018-11-12 10:56:07	2018-11-12	9
7036	19	14619	2018-11-12 10:56:11	2018-11-12	9
7037	19	14619	2018-11-12 10:56:14	2018-11-12	9
7038	22	14619	2018-11-12 10:56:14	2018-11-12	9
7039	26	14619	2018-11-12 10:56:17	2018-11-12	9
7040	26	14619	2018-11-12 10:56:17	2018-11-12	9
7041	0	14620	2018-11-12 10:11:58	2018-11-12	9
7042	2	14620	2018-11-12 10:11:59	2018-11-12	9
7043	4	14620	2018-11-12 10:11:59	2018-11-12	9
7044	4	14620	2018-11-12 10:12:05	2018-11-12	9
7045	4	14620	2018-11-12 10:12:06	2018-11-12	9
7046	9	14620	2018-11-12 10:12:07	2018-11-12	9
7047	10	14620	2018-11-12 10:12:08	2018-11-12	9
7048	11	14620	2018-11-12 10:12:15	2018-11-12	9
7049	0	14620	2018-11-12 10:12:15	2018-11-12	9
7050	13	14620	2018-11-12 10:12:15	2018-11-12	9
7051	19	14620	2018-11-12 10:56:41	2018-11-12	9
7052	19	14620	2018-11-12 10:56:45	2018-11-12	9
7053	22	14620	2018-11-12 10:56:45	2018-11-12	9
7054	26	14620	2018-11-12 10:57:22	2018-11-12	9
7055	26	14620	2018-11-12 10:57:22	2018-11-12	9
7056	0	14621	2018-11-12 10:07:47	2018-11-12	9
7057	2	14621	2018-11-12 10:07:48	2018-11-12	9
7058	4	14621	2018-11-12 10:07:49	2018-11-12	9
7059	4	14621	2018-11-12 10:10:00	2018-11-12	9
7060	4	14621	2018-11-12 10:10:00	2018-11-12	9
7061	9	14621	2018-11-12 10:10:02	2018-11-12	9
7062	10	14621	2018-11-12 10:10:02	2018-11-12	9
7063	11	14621	2018-11-12 10:10:09	2018-11-12	9
7064	0	14621	2018-11-12 10:10:09	2018-11-12	9
7065	13	14621	2018-11-12 10:10:09	2018-11-12	9
7066	17	14621	2018-11-12 10:21:31	2018-11-12	9
7067	18	14621	2018-11-12 10:22:44	2018-11-12	9
7068	13	14621	2018-11-12 10:22:49	2018-11-12	9
7069	19	14621	2018-11-12 10:22:57	2018-11-12	9
7070	19	14621	2018-11-12 10:23:00	2018-11-12	9
7071	22	14621	2018-11-12 10:23:00	2018-11-12	9
7072	26	14621	2018-11-12 10:23:03	2018-11-12	9
7073	26	14621	2018-11-12 10:23:03	2018-11-12	9
7074	0	14622	2018-11-12 10:06:04	2018-11-12	9
7075	2	14622	2018-11-12 10:06:05	2018-11-12	9
7076	4	14622	2018-11-12 10:06:05	2018-11-12	9
7077	4	14622	2018-11-12 10:06:11	2018-11-12	9
7078	4	14622	2018-11-12 10:06:11	2018-11-12	9
7079	9	14622	2018-11-12 10:06:12	2018-11-12	9
7080	10	14622	2018-11-12 10:06:13	2018-11-12	9
7081	11	14622	2018-11-12 10:06:19	2018-11-12	9
7082	0	14622	2018-11-12 10:06:20	2018-11-12	9
7083	13	14622	2018-11-12 10:06:20	2018-11-12	9
7084	17	14622	2018-11-12 13:51:38	2018-11-12	12
7085	18	14622	2018-11-12 13:52:21	2018-11-12	12
7086	13	14622	2018-11-12 13:52:24	2018-11-12	12
7087	19	14622	2018-11-12 13:52:29	2018-11-12	12
7088	19	14622	2018-11-12 13:53:28	2018-11-12	12
7089	22	14622	2018-11-12 13:53:28	2018-11-12	12
7090	26	14622	2018-11-12 13:53:35	2018-11-12	12
7091	26	14622	2018-11-12 13:53:35	2018-11-12	12
7092	0	14623	2018-11-12 10:03:19	2018-11-12	9
7093	2	14623	2018-11-12 10:03:20	2018-11-12	9
7094	4	14623	2018-11-12 10:03:21	2018-11-12	9
7095	4	14623	2018-11-12 10:03:57	2018-11-12	9
7096	4	14623	2018-11-12 10:03:57	2018-11-12	9
7097	9	14623	2018-11-12 10:03:59	2018-11-12	9
7098	0	14623	2018-11-12 10:03:59	2018-11-12	9
7099	13	14623	2018-11-12 10:04:00	2018-11-12	9
7100	17	14623	2018-11-12 11:09:55	2018-11-12	10
7101	18	14623	2018-11-12 11:10:18	2018-11-12	10
7102	13	14623	2018-11-12 11:10:21	2018-11-12	10
7103	19	14623	2018-11-12 11:10:24	2018-11-12	10
7104	26	14623	2018-11-12 11:10:24	2018-11-12	10
7105	0	14624	2018-11-12 09:56:44	2018-11-12	8
7106	2	14624	2018-11-12 09:56:45	2018-11-12	8
7107	4	14624	2018-11-12 09:56:46	2018-11-12	8
7108	4	14624	2018-11-12 09:56:50	2018-11-12	8
7109	4	14624	2018-11-12 09:56:51	2018-11-12	8
7110	9	14624	2018-11-12 09:56:52	2018-11-12	8
7111	10	14624	2018-11-12 09:56:53	2018-11-12	8
7112	11	14624	2018-11-12 09:59:18	2018-11-12	8
7113	0	14624	2018-11-12 09:59:18	2018-11-12	8
7114	13	14624	2018-11-12 09:59:18	2018-11-12	8
7115	17	14624	2018-11-12 13:55:28	2018-11-12	12
7116	18	14624	2018-11-12 13:55:39	2018-11-12	12
7117	13	14624	2018-11-12 13:55:46	2018-11-12	12
7118	19	14624	2018-11-12 13:55:51	2018-11-12	12
7119	19	14624	2018-11-12 13:55:56	2018-11-12	12
7120	22	14624	2018-11-12 13:55:56	2018-11-12	12
7121	26	14624	2018-11-12 13:56:00	2018-11-12	12
7122	26	14624	2018-11-12 13:56:00	2018-11-12	12
7123	0	14625	2018-11-12 09:53:04	2018-11-12	8
7124	2	14625	2018-11-12 09:53:05	2018-11-12	8
7125	4	14625	2018-11-12 09:53:06	2018-11-12	8
7126	4	14625	2018-11-12 09:53:20	2018-11-12	8
7127	7	14625	2018-11-12 09:53:21	2018-11-12	8
7128	9	14625	2018-11-12 09:53:22	2018-11-12	8
7129	10	14625	2018-11-12 09:53:23	2018-11-12	8
7130	11	14625	2018-11-12 09:55:53	2018-11-12	8
7131	0	14625	2018-11-12 09:55:53	2018-11-12	8
7132	13	14625	2018-11-12 09:55:53	2018-11-12	8
7133	17	14625	2018-11-19 10:48:58	2018-11-19	9
7134	18	14625	2018-11-19 10:50:20	2018-11-19	9
7135	13	14625	2018-11-19 11:29:42	2018-11-19	10
7136	19	14625	2018-11-19 11:29:47	2018-11-19	10
7137	19	14625	2018-11-19 11:29:51	2018-11-19	10
7138	26	14625	2018-11-19 11:29:51	2018-11-19	10
7139	26	14625	2018-11-19 11:29:51	2018-11-19	10
7140	0	14626	2018-11-12 09:45:15	2018-11-12	8
7141	2	14626	2018-11-12 09:45:16	2018-11-12	8
7142	4	14626	2018-11-12 09:45:17	2018-11-12	8
7143	4	14626	2018-11-12 09:45:22	2018-11-12	8
7144	7	14626	2018-11-12 09:45:22	2018-11-12	8
7145	9	14626	2018-11-12 09:45:23	2018-11-12	8
7146	10	14626	2018-11-12 09:45:24	2018-11-12	8
7147	11	14626	2018-11-12 09:45:38	2018-11-12	8
7148	0	14626	2018-11-12 09:45:38	2018-11-12	8
7149	13	14626	2018-11-12 09:45:38	2018-11-12	8
7150	17	14626	2018-11-12 10:49:05	2018-11-12	9
7151	18	14626	2018-11-12 10:49:34	2018-11-12	9
7152	13	14626	2018-11-12 10:49:41	2018-11-12	9
7153	19	14626	2018-11-12 10:49:45	2018-11-12	9
7154	19	14626	2018-11-12 10:49:49	2018-11-12	9
7155	22	14626	2018-11-12 10:49:49	2018-11-12	9
7156	26	14626	2018-11-12 10:49:52	2018-11-12	9
7157	26	14626	2018-11-12 10:49:53	2018-11-12	9
7158	0	14627	2018-11-12 09:35:37	2018-11-12	8
7159	0	14627	2018-11-12 09:35:38	2018-11-12	8
7160	4	14627	2018-11-12 09:35:40	2018-11-12	8
7161	4	14627	2018-11-12 09:39:22	2018-11-12	8
7162	7	14627	2018-11-12 09:39:22	2018-11-12	8
7163	8	14627	2018-11-12 09:39:23	2018-11-12	8
7164	9	14627	2018-11-12 09:39:49	2018-11-12	8
7165	10	14627	2018-11-12 09:39:50	2018-11-12	8
7166	11	14627	2018-11-12 09:41:17	2018-11-12	8
7167	0	14627	2018-11-12 09:41:18	2018-11-12	8
7168	13	14627	2018-11-12 09:41:18	2018-11-12	8
7169	14	14627	2018-11-13 10:00:14	2018-11-13	9
7170	13	14627	2018-11-13 10:00:23	2018-11-13	9
7171	19	14627	2018-11-13 10:00:29	2018-11-13	9
7172	19	14627	2018-11-13 10:00:33	2018-11-13	9
7173	26	14627	2018-11-13 10:00:33	2018-11-13	9
7174	26	14627	2018-11-13 10:00:34	2018-11-13	9
7175	0	14628	2018-11-12 09:20:06	2018-11-12	8
7176	2	14628	2018-11-12 09:20:07	2018-11-12	8
7177	4	14628	2018-11-12 09:20:07	2018-11-12	8
7178	4	14628	2018-11-12 09:20:13	2018-11-12	8
7179	4	14628	2018-11-12 09:20:13	2018-11-12	8
7180	9	14628	2018-11-12 09:20:15	2018-11-12	8
7181	10	14628	2018-11-12 09:20:16	2018-11-12	8
7182	11	14628	2018-11-12 09:20:20	2018-11-12	8
7183	0	14628	2018-11-12 09:20:20	2018-11-12	8
7184	13	14628	2018-11-12 09:20:20	2018-11-12	8
7185	17	14628	2018-11-12 14:18:46	2018-11-12	13
7186	18	14628	2018-11-12 14:20:31	2018-11-12	13
7187	13	14628	2018-11-12 14:20:34	2018-11-12	13
7188	19	14628	2018-11-12 14:20:38	2018-11-12	13
7189	19	14628	2018-11-12 14:20:48	2018-11-12	13
7190	22	14628	2018-11-12 14:20:48	2018-11-12	13
7191	26	14628	2018-11-12 14:21:47	2018-11-12	13
7192	26	14628	2018-11-12 14:21:47	2018-11-12	13
7193	0	14629	2018-11-12 09:11:39	2018-11-12	8
7194	2	14629	2018-11-12 09:11:40	2018-11-12	8
7195	4	14629	2018-11-12 09:11:41	2018-11-12	8
7196	4	14629	2018-11-12 09:17:51	2018-11-12	8
7197	4	14629	2018-11-12 09:17:51	2018-11-12	8
7198	9	14629	2018-11-12 09:17:52	2018-11-12	8
7199	10	14629	2018-11-12 09:17:53	2018-11-12	8
7200	11	14629	2018-11-12 09:18:23	2018-11-12	8
7201	0	14629	2018-11-12 09:18:23	2018-11-12	8
7202	13	14629	2018-11-12 09:18:23	2018-11-12	8
7203	17	14629	2018-11-12 11:35:56	2018-11-12	10
7204	18	14629	2018-11-12 11:36:48	2018-11-12	10
7205	13	14629	2018-11-12 11:36:51	2018-11-12	10
7206	19	14629	2018-11-12 11:36:56	2018-11-12	10
7207	19	14629	2018-11-12 11:37:00	2018-11-12	10
7208	26	14629	2018-11-12 11:37:00	2018-11-12	10
7209	26	14629	2018-11-12 11:37:00	2018-11-12	10
7210	0	14630	2018-11-12 08:49:53	2018-11-12	7
7211	2	14630	2018-11-12 08:49:54	2018-11-12	7
7212	4	14630	2018-11-12 08:49:55	2018-11-12	7
7213	4	14630	2018-11-12 08:50:04	2018-11-12	7
7214	4	14630	2018-11-12 08:50:05	2018-11-12	7
7215	9	14630	2018-11-12 08:50:06	2018-11-12	7
7216	10	14630	2018-11-12 08:50:07	2018-11-12	7
7217	11	14630	2018-11-12 08:57:13	2018-11-12	7
7218	0	14630	2018-11-12 08:57:13	2018-11-12	7
7219	13	14630	2018-11-12 08:57:14	2018-11-12	7
7220	19	14630	2018-11-12 10:31:43	2018-11-12	9
7221	19	14630	2018-11-12 10:31:51	2018-11-12	9
7222	22	14630	2018-11-12 10:31:51	2018-11-12	9
7223	26	14630	2018-11-12 10:31:56	2018-11-12	9
7224	26	14630	2018-11-12 10:31:56	2018-11-12	9
7225	0	14631	2018-11-12 07:46:00	2018-11-12	6
7226	2	14631	2018-11-12 07:46:01	2018-11-12	6
7227	4	14631	2018-11-12 07:46:02	2018-11-12	6
7228	4	14631	2018-11-12 07:46:08	2018-11-12	6
7229	4	14631	2018-11-12 07:46:08	2018-11-12	6
7230	9	14631	2018-11-12 07:46:10	2018-11-12	6
7231	10	14631	2018-11-12 07:46:11	2018-11-12	6
7232	11	14631	2018-11-12 07:46:15	2018-11-12	6
7233	0	14631	2018-11-12 07:46:15	2018-11-12	6
7234	13	14631	2018-11-12 07:46:15	2018-11-12	6
7235	17	14631	2018-11-12 14:14:42	2018-11-12	13
7236	18	14631	2018-11-12 14:16:36	2018-11-12	13
7237	13	14631	2018-11-12 14:16:39	2018-11-12	13
7238	19	14631	2018-11-12 14:16:44	2018-11-12	13
7239	19	14631	2018-11-12 14:16:48	2018-11-12	13
7240	22	14631	2018-11-12 14:16:48	2018-11-12	13
7241	26	14631	2018-11-12 14:16:52	2018-11-12	13
7242	26	14631	2018-11-12 14:16:52	2018-11-12	13
7243	0	14632	2018-11-10 19:38:26	2018-11-10	18
7244	0	14632	2018-11-10 19:38:27	2018-11-10	18
7245	4	14632	2018-11-10 19:38:29	2018-11-10	18
7246	4	14632	2018-11-12 08:05:46	2018-11-12	7
7247	7	14632	2018-11-12 08:05:46	2018-11-12	7
7248	9	14632	2018-11-12 08:05:47	2018-11-12	7
7249	10	14632	2018-11-12 08:05:48	2018-11-12	7
7250	11	14632	2018-11-12 08:05:51	2018-11-12	7
7251	0	14632	2018-11-12 08:05:51	2018-11-12	7
7252	13	14632	2018-11-12 08:05:51	2018-11-12	7
7253	15	14632	2018-11-12 12:03:22	2018-11-12	11
7254	4	14632	2018-11-13 11:35:13	2018-11-13	10
7255	0	14632	2018-11-13 11:35:13	2018-11-13	10
7256	13	14632	2018-11-13 11:35:13	2018-11-13	10
7257	15	14632	2018-11-13 11:35:24	2018-11-13	10
7258	4	14632	2018-11-13 11:35:32	2018-11-13	10
7259	0	14632	2018-11-13 11:35:33	2018-11-13	10
7260	13	14632	2018-11-13 11:35:33	2018-11-13	10
7261	4	14632	2018-11-13 11:35:47	2018-11-13	10
7262	0	14632	2018-11-13 11:35:48	2018-11-13	10
7263	0	14632	2018-11-13 11:35:48	2018-11-13	10
7264	4	14632	2018-11-13 11:35:50	2018-11-13	10
7265	4	14632	2018-11-13 11:36:15	2018-11-13	10
7266	7	14632	2018-11-13 11:36:15	2018-11-13	10
7267	9	14632	2018-11-13 11:36:17	2018-11-13	10
7268	10	14632	2018-11-13 11:36:18	2018-11-13	10
7269	11	14632	2018-11-13 11:36:32	2018-11-13	10
7270	0	14632	2018-11-13 11:36:33	2018-11-13	10
7271	13	14632	2018-11-13 11:36:33	2018-11-13	10
7272	15	14632	2018-11-13 11:37:28	2018-11-13	10
7273	4	14632	2018-11-13 11:37:42	2018-11-13	10
7274	0	14632	2018-11-13 11:37:43	2018-11-13	10
7275	13	14632	2018-11-13 11:37:43	2018-11-13	10
7276	15	14632	2018-11-13 11:40:14	2018-11-13	10
7277	4	14632	2018-11-13 11:40:59	2018-11-13	10
7278	0	14632	2018-11-13 11:41:00	2018-11-13	10
7279	13	14632	2018-11-13 11:41:00	2018-11-13	10
7280	14	14632	2018-11-13 11:51:37	2018-11-13	10
7281	13	14632	2018-11-13 11:51:58	2018-11-13	10
7282	0	14633	2018-11-09 16:20:08	2018-11-09	15
7283	2	14633	2018-11-09 16:20:09	2018-11-09	15
7284	4	14633	2018-11-09 16:20:09	2018-11-09	15
7285	4	14633	2018-11-09 16:20:14	2018-11-09	15
7286	7	14633	2018-11-09 16:20:14	2018-11-09	15
7287	9	14633	2018-11-09 16:20:15	2018-11-09	15
7288	10	14633	2018-11-09 16:20:16	2018-11-09	15
7289	11	14633	2018-11-09 16:20:19	2018-11-09	15
7290	0	14633	2018-11-09 16:20:19	2018-11-09	15
7291	13	14633	2018-11-09 16:20:19	2018-11-09	15
7292	17	14633	2018-11-12 10:46:29	2018-11-12	9
7293	18	14633	2018-11-12 10:48:08	2018-11-12	9
7294	13	14633	2018-11-12 10:48:11	2018-11-12	9
7295	19	14633	2018-11-12 10:48:14	2018-11-12	9
7296	19	14633	2018-11-12 10:48:18	2018-11-12	9
7297	22	14633	2018-11-12 10:48:18	2018-11-12	9
7298	26	14633	2018-11-12 10:48:21	2018-11-12	9
7299	26	14633	2018-11-12 10:48:21	2018-11-12	9
7300	0	14634	2018-11-09 16:03:47	2018-11-09	15
7301	2	14634	2018-11-09 16:03:48	2018-11-09	15
7302	4	14634	2018-11-09 16:03:49	2018-11-09	15
7303	4	14634	2018-11-09 16:03:54	2018-11-09	15
7304	4	14634	2018-11-09 16:03:55	2018-11-09	15
7305	9	14634	2018-11-09 16:03:56	2018-11-09	15
7306	10	14634	2018-11-09 16:03:57	2018-11-09	15
7307	11	14634	2018-11-09 16:04:04	2018-11-09	15
7308	0	14634	2018-11-09 16:04:04	2018-11-09	15
7309	13	14634	2018-11-09 16:04:04	2018-11-09	15
7310	17	14634	2018-11-13 14:41:25	2018-11-13	13
7311	18	14634	2018-11-13 14:43:07	2018-11-13	13
7312	13	14634	2018-11-13 14:43:16	2018-11-13	13
7313	19	14634	2018-11-13 14:43:35	2018-11-13	13
7314	19	14634	2018-11-13 14:43:43	2018-11-13	13
7315	26	14634	2018-11-13 14:43:43	2018-11-13	13
7316	26	14634	2018-11-13 14:43:43	2018-11-13	13
7317	0	14635	2018-11-09 15:19:14	2018-11-09	14
7318	2	14635	2018-11-09 15:19:15	2018-11-09	14
7319	4	14635	2018-11-09 15:19:15	2018-11-09	14
7320	4	14635	2018-11-09 15:19:21	2018-11-09	14
7321	4	14635	2018-11-09 15:19:21	2018-11-09	14
7322	9	14635	2018-11-09 15:19:23	2018-11-09	14
7323	10	14635	2018-11-09 15:19:24	2018-11-09	14
7324	11	14635	2018-11-09 15:21:31	2018-11-09	14
7325	0	14635	2018-11-09 15:21:31	2018-11-09	14
7326	13	14635	2018-11-09 15:21:31	2018-11-09	14
7327	17	14635	2018-11-09 15:35:16	2018-11-09	14
7328	18	14635	2018-11-09 15:35:41	2018-11-09	14
7329	13	14635	2018-11-09 15:35:44	2018-11-09	14
7330	19	14635	2018-11-09 15:35:47	2018-11-09	14
7331	19	14635	2018-11-09 15:35:51	2018-11-09	14
7332	22	14635	2018-11-09 15:35:51	2018-11-09	14
7333	26	14635	2018-11-09 15:35:54	2018-11-09	14
7334	26	14635	2018-11-09 15:35:54	2018-11-09	14
7335	0	14636	2018-11-09 15:27:50	2018-11-09	14
7336	2	14636	2018-11-09 15:27:50	2018-11-09	14
7337	4	14636	2018-11-09 15:27:51	2018-11-09	14
7338	4	14636	2018-11-09 15:27:59	2018-11-09	14
7339	4	14636	2018-11-09 15:27:59	2018-11-09	14
7340	9	14636	2018-11-09 15:28:01	2018-11-09	14
7341	10	14636	2018-11-09 15:28:01	2018-11-09	14
7342	11	14636	2018-11-09 15:28:13	2018-11-09	14
7343	0	14636	2018-11-09 15:28:13	2018-11-09	14
7344	13	14636	2018-11-09 15:28:13	2018-11-09	14
7345	19	14636	2018-11-14 11:21:06	2018-11-14	10
7346	19	14636	2018-11-14 11:21:10	2018-11-14	10
7347	22	14636	2018-11-14 11:21:10	2018-11-14	10
7348	26	14636	2018-11-14 11:21:38	2018-11-14	10
7349	26	14636	2018-11-14 11:21:38	2018-11-14	10
7350	0	14637	2018-11-09 15:16:56	2018-11-09	14
7351	2	14637	2018-11-09 15:16:57	2018-11-09	14
7352	4	14637	2018-11-09 15:16:58	2018-11-09	14
7353	4	14637	2018-11-09 15:45:47	2018-11-09	14
7354	9	14637	2018-11-09 15:45:48	2018-11-09	14
7355	0	14637	2018-11-09 15:45:49	2018-11-09	14
7356	13	14637	2018-11-09 15:45:49	2018-11-09	14
7357	17	14637	2018-11-12 11:54:54	2018-11-12	10
7358	18	14637	2018-11-12 11:55:22	2018-11-12	10
7359	13	14637	2018-11-12 11:55:26	2018-11-12	10
7360	19	14637	2018-11-12 11:55:36	2018-11-12	10
7361	19	14637	2018-11-12 11:55:43	2018-11-12	10
7362	26	14637	2018-11-12 11:55:43	2018-11-12	10
7363	26	14637	2018-11-12 11:55:43	2018-11-12	10
7364	0	14638	2018-11-09 15:11:22	2018-11-09	14
7365	2	14638	2018-11-09 15:11:23	2018-11-09	14
7366	4	14638	2018-11-09 15:11:23	2018-11-09	14
7367	4	14638	2018-11-09 15:13:19	2018-11-09	14
7368	4	14638	2018-11-09 15:13:19	2018-11-09	14
7369	9	14638	2018-11-09 15:13:21	2018-11-09	14
7370	10	14638	2018-11-09 15:13:22	2018-11-09	14
7371	11	14638	2018-11-09 15:14:27	2018-11-09	14
7372	0	14638	2018-11-09 15:14:27	2018-11-09	14
7373	13	14638	2018-11-09 15:14:28	2018-11-09	14
7374	19	14638	2018-11-13 11:05:12	2018-11-13	10
7375	19	14638	2018-11-13 11:05:17	2018-11-13	10
7376	22	14638	2018-11-13 11:05:17	2018-11-13	10
7377	26	14638	2018-11-13 11:05:31	2018-11-13	10
7378	26	14638	2018-11-13 11:05:31	2018-11-13	10
7379	0	14639	2018-11-09 15:13:20	2018-11-09	14
7380	2	14639	2018-11-09 15:13:21	2018-11-09	14
7381	4	14639	2018-11-09 15:13:22	2018-11-09	14
7382	4	14639	2018-11-09 15:13:29	2018-11-09	14
7383	4	14639	2018-11-09 15:13:29	2018-11-09	14
7384	9	14639	2018-11-09 15:13:31	2018-11-09	14
7385	10	14639	2018-11-09 15:13:31	2018-11-09	14
7386	11	14639	2018-11-09 15:13:36	2018-11-09	14
7387	0	14639	2018-11-09 15:13:36	2018-11-09	14
7388	13	14639	2018-11-09 15:13:37	2018-11-09	14
7389	17	14639	2018-11-09 15:21:56	2018-11-09	14
7390	18	14639	2018-11-09 15:22:14	2018-11-09	14
7391	13	14639	2018-11-09 15:22:17	2018-11-09	14
7392	19	14639	2018-11-09 15:22:21	2018-11-09	14
7393	19	14639	2018-11-09 15:22:24	2018-11-09	14
7394	22	14639	2018-11-09 15:22:24	2018-11-09	14
7395	26	14639	2018-11-09 15:22:27	2018-11-09	14
7396	26	14639	2018-11-09 15:22:28	2018-11-09	14
7397	0	14640	2018-11-09 15:04:00	2018-11-09	14
7398	2	14640	2018-11-09 15:04:01	2018-11-09	14
7399	4	14640	2018-11-09 15:04:01	2018-11-09	14
7400	4	14640	2018-11-09 15:04:19	2018-11-09	14
7401	4	14640	2018-11-09 15:04:19	2018-11-09	14
7402	9	14640	2018-11-09 15:04:21	2018-11-09	14
7403	10	14640	2018-11-09 15:04:22	2018-11-09	14
7404	11	14640	2018-11-09 15:04:28	2018-11-09	14
7405	0	14640	2018-11-09 15:04:28	2018-11-09	14
7406	13	14640	2018-11-09 15:04:28	2018-11-09	14
7407	19	14640	2018-11-13 09:35:35	2018-11-13	8
7408	19	14640	2018-11-13 09:35:40	2018-11-13	8
7409	22	14640	2018-11-13 09:35:40	2018-11-13	8
7410	26	14640	2018-11-13 09:36:14	2018-11-13	8
7411	26	14640	2018-11-13 09:36:14	2018-11-13	8
7412	0	14641	2018-11-09 14:45:56	2018-11-09	13
7413	2	14641	2018-11-09 14:45:57	2018-11-09	13
7414	4	14641	2018-11-09 14:45:57	2018-11-09	13
7415	4	14641	2018-11-09 14:46:02	2018-11-09	13
7416	4	14641	2018-11-09 14:46:02	2018-11-09	13
7417	9	14641	2018-11-09 14:46:04	2018-11-09	13
7418	10	14641	2018-11-09 14:46:05	2018-11-09	13
7419	11	14641	2018-11-09 14:46:09	2018-11-09	13
7420	0	14641	2018-11-09 14:46:09	2018-11-09	13
7421	13	14641	2018-11-09 14:46:10	2018-11-09	13
7422	17	14641	2018-11-09 15:08:16	2018-11-09	14
7423	18	14641	2018-11-09 15:08:54	2018-11-09	14
7424	13	14641	2018-11-09 15:08:59	2018-11-09	14
7425	19	14641	2018-11-09 15:09:02	2018-11-09	14
7426	19	14641	2018-11-09 15:09:05	2018-11-09	14
7427	22	14641	2018-11-09 15:09:05	2018-11-09	14
7428	26	14641	2018-11-09 15:09:09	2018-11-09	14
7429	26	14641	2018-11-09 15:09:09	2018-11-09	14
7430	0	14642	2018-11-09 14:30:08	2018-11-09	13
7431	2	14642	2018-11-09 14:30:09	2018-11-09	13
7432	4	14642	2018-11-09 14:30:09	2018-11-09	13
7433	4	14642	2018-11-09 14:30:19	2018-11-09	13
7434	4	14642	2018-11-09 14:30:19	2018-11-09	13
7435	9	14642	2018-11-09 14:30:21	2018-11-09	13
7436	10	14642	2018-11-09 14:30:22	2018-11-09	13
7437	11	14642	2018-11-09 14:30:28	2018-11-09	13
7438	0	14642	2018-11-09 14:30:28	2018-11-09	13
7439	13	14642	2018-11-09 14:30:28	2018-11-09	13
7440	19	14642	2018-11-13 09:35:03	2018-11-13	8
7441	26	14642	2018-11-13 09:35:03	2018-11-13	8
7442	0	14643	2018-11-09 14:25:18	2018-11-09	13
7443	2	14643	2018-11-09 14:25:19	2018-11-09	13
7444	4	14643	2018-11-09 14:25:19	2018-11-09	13
7445	4	14643	2018-11-09 14:25:26	2018-11-09	13
7446	4	14643	2018-11-09 14:25:26	2018-11-09	13
7447	9	14643	2018-11-09 14:25:28	2018-11-09	13
7448	10	14643	2018-11-09 14:25:29	2018-11-09	13
7449	11	14643	2018-11-09 14:25:57	2018-11-09	13
7450	0	14643	2018-11-09 14:25:57	2018-11-09	13
7451	13	14643	2018-11-09 14:25:57	2018-11-09	13
7452	17	14643	2018-11-12 13:13:17	2018-11-12	12
7453	18	14643	2018-11-12 13:18:22	2018-11-12	12
7454	13	14643	2018-11-12 13:18:25	2018-11-12	12
7455	19	14643	2018-11-12 13:18:31	2018-11-12	12
7456	19	14643	2018-11-12 13:18:39	2018-11-12	12
7457	26	14643	2018-11-12 13:18:39	2018-11-12	12
7458	26	14643	2018-11-12 13:18:39	2018-11-12	12
7459	0	14644	2018-11-09 14:12:59	2018-11-09	13
7460	2	14644	2018-11-09 14:13:00	2018-11-09	13
7461	4	14644	2018-11-09 14:13:00	2018-11-09	13
7462	4	14644	2018-11-09 14:13:11	2018-11-09	13
7463	4	14644	2018-11-09 14:13:12	2018-11-09	13
7464	9	14644	2018-11-09 14:13:13	2018-11-09	13
7465	10	14644	2018-11-09 14:13:14	2018-11-09	13
7466	11	14644	2018-11-09 14:13:18	2018-11-09	13
7467	0	14644	2018-11-09 14:13:19	2018-11-09	13
7468	13	14644	2018-11-09 14:13:19	2018-11-09	13
7469	17	14644	2018-11-12 14:08:41	2018-11-12	13
7470	18	14644	2018-11-12 14:09:51	2018-11-12	13
7471	13	14644	2018-11-12 14:10:30	2018-11-12	13
7472	19	14644	2018-11-12 14:10:35	2018-11-12	13
7473	19	14644	2018-11-12 14:10:41	2018-11-12	13
7474	22	14644	2018-11-12 14:10:41	2018-11-12	13
7475	26	14644	2018-11-12 14:10:46	2018-11-12	13
7476	26	14644	2018-11-12 14:10:46	2018-11-12	13
7477	0	14645	2018-11-09 14:11:44	2018-11-09	13
7478	2	14645	2018-11-09 14:11:45	2018-11-09	13
7479	4	14645	2018-11-09 14:11:46	2018-11-09	13
7480	4	14645	2018-11-09 14:11:52	2018-11-09	13
7481	4	14645	2018-11-09 14:11:52	2018-11-09	13
7482	9	14645	2018-11-09 14:11:54	2018-11-09	13
7483	10	14645	2018-11-09 14:11:55	2018-11-09	13
7484	11	14645	2018-11-09 14:12:01	2018-11-09	13
7485	0	14645	2018-11-09 14:12:01	2018-11-09	13
7486	13	14645	2018-11-09 14:12:02	2018-11-09	13
7487	17	14645	2018-11-09 14:35:53	2018-11-09	13
7488	18	14645	2018-11-09 14:36:25	2018-11-09	13
7489	13	14645	2018-11-09 14:36:37	2018-11-09	13
7490	19	14645	2018-11-09 14:36:40	2018-11-09	13
7491	19	14645	2018-11-09 14:36:44	2018-11-09	13
7492	22	14645	2018-11-09 14:36:44	2018-11-09	13
7493	26	14645	2018-11-09 14:36:47	2018-11-09	13
7494	26	14645	2018-11-09 14:36:47	2018-11-09	13
7495	0	14646	2018-11-09 14:07:11	2018-11-09	13
7496	2	14646	2018-11-09 14:07:12	2018-11-09	13
7497	4	14646	2018-11-09 14:07:12	2018-11-09	13
7498	4	14646	2018-11-09 14:07:50	2018-11-09	13
7499	7	14646	2018-11-09 14:07:50	2018-11-09	13
7500	9	14646	2018-11-09 14:07:52	2018-11-09	13
7501	10	14646	2018-11-09 14:07:53	2018-11-09	13
7502	11	14646	2018-11-09 14:08:05	2018-11-09	13
7503	0	14646	2018-11-09 14:08:05	2018-11-09	13
7504	13	14646	2018-11-09 14:08:05	2018-11-09	13
7505	17	14646	2018-11-12 10:23:49	2018-11-12	9
7506	18	14646	2018-11-12 10:24:25	2018-11-12	9
7507	13	14646	2018-11-12 10:24:28	2018-11-12	9
7508	19	14646	2018-11-12 10:24:34	2018-11-12	9
7509	19	14646	2018-11-12 10:24:37	2018-11-12	9
7510	22	14646	2018-11-12 10:24:37	2018-11-12	9
7511	26	14646	2018-11-12 10:24:41	2018-11-12	9
7512	26	14646	2018-11-12 10:24:41	2018-11-12	9
7513	0	14647	2018-11-09 14:07:23	2018-11-09	13
7514	0	14647	2018-11-09 14:07:25	2018-11-09	13
7515	4	14647	2018-11-09 14:07:26	2018-11-09	13
7516	4	14647	2018-11-09 14:30:00	2018-11-09	13
7517	4	14647	2018-11-09 14:30:00	2018-11-09	13
7518	9	14647	2018-11-09 14:30:02	2018-11-09	13
7519	10	14647	2018-11-09 14:30:03	2018-11-09	13
7520	11	14647	2018-11-09 14:30:07	2018-11-09	13
7521	0	14647	2018-11-09 14:30:07	2018-11-09	13
7522	13	14647	2018-11-09 14:30:07	2018-11-09	13
7523	19	14647	2018-11-13 09:33:42	2018-11-13	8
7524	17	14647	2018-11-13 09:33:45	2018-11-13	8
7525	18	14647	2018-11-13 09:34:21	2018-11-13	8
7526	19	14647	2018-11-13 09:34:25	2018-11-13	8
7527	19	14647	2018-11-13 09:34:31	2018-11-13	8
7528	26	14647	2018-11-13 09:34:31	2018-11-13	8
7529	26	14647	2018-11-13 09:34:31	2018-11-13	8
7530	0	14648	2018-11-09 12:08:08	2018-11-09	11
7531	2	14648	2018-11-09 12:08:09	2018-11-09	11
7532	4	14648	2018-11-09 12:08:09	2018-11-09	11
7533	4	14648	2018-11-09 12:08:19	2018-11-09	11
7534	4	14648	2018-11-09 12:08:19	2018-11-09	11
7535	9	14648	2018-11-09 12:08:20	2018-11-09	11
7536	10	14648	2018-11-09 12:08:21	2018-11-09	11
7537	11	14648	2018-11-09 12:08:38	2018-11-09	11
7538	0	14648	2018-11-09 12:08:38	2018-11-09	11
7539	13	14648	2018-11-09 12:08:39	2018-11-09	11
7540	17	14648	2018-11-12 13:32:21	2018-11-12	12
7541	18	14648	2018-11-12 13:33:26	2018-11-12	12
7542	13	14648	2018-11-12 13:33:38	2018-11-12	12
7543	19	14648	2018-11-12 13:33:42	2018-11-12	12
7544	19	14648	2018-11-12 13:33:47	2018-11-12	12
7545	22	14648	2018-11-12 13:33:48	2018-11-12	12
7546	26	14648	2018-11-12 13:33:51	2018-11-12	12
7547	26	14648	2018-11-12 13:33:51	2018-11-12	12
7548	0	14649	2018-11-09 11:54:13	2018-11-09	10
7549	2	14649	2018-11-09 11:54:14	2018-11-09	10
7550	4	14649	2018-11-09 11:54:14	2018-11-09	10
7551	4	14649	2018-11-09 14:05:02	2018-11-09	13
7552	7	14649	2018-11-09 14:05:03	2018-11-09	13
7553	9	14649	2018-11-09 14:05:05	2018-11-09	13
7554	10	14649	2018-11-09 14:05:06	2018-11-09	13
7555	11	14649	2018-11-09 14:05:11	2018-11-09	13
7556	0	14649	2018-11-09 14:05:11	2018-11-09	13
7557	13	14649	2018-11-09 14:05:12	2018-11-09	13
7558	19	14649	2018-11-13 09:47:15	2018-11-13	8
7559	19	14649	2018-11-13 09:47:20	2018-11-13	8
7560	22	14649	2018-11-13 09:47:20	2018-11-13	8
7561	26	14649	2018-11-13 09:47:32	2018-11-13	8
7562	26	14649	2018-11-13 09:47:32	2018-11-13	8
7563	0	14650	2018-11-09 11:54:13	2018-11-09	10
7564	2	14650	2018-11-09 11:54:14	2018-11-09	10
7565	4	14650	2018-11-09 11:54:15	2018-11-09	10
7566	4	14650	2018-11-09 11:54:20	2018-11-09	10
7567	4	14650	2018-11-09 11:54:21	2018-11-09	10
7568	9	14650	2018-11-09 11:54:23	2018-11-09	10
7569	10	14650	2018-11-09 11:54:23	2018-11-09	10
7570	11	14650	2018-11-09 11:54:28	2018-11-09	10
7571	0	14650	2018-11-09 11:54:28	2018-11-09	10
7572	13	14650	2018-11-09 11:54:28	2018-11-09	10
7573	17	14650	2018-11-12 13:29:38	2018-11-12	12
7574	18	14650	2018-11-12 13:31:08	2018-11-12	12
7575	13	14650	2018-11-12 13:31:11	2018-11-12	12
7576	19	14650	2018-11-12 13:31:17	2018-11-12	12
7577	19	14650	2018-11-12 13:31:27	2018-11-12	12
7578	22	14650	2018-11-12 13:31:27	2018-11-12	12
7579	26	14650	2018-11-12 13:31:31	2018-11-12	12
7580	26	14650	2018-11-12 13:31:31	2018-11-12	12
7581	0	14651	2018-11-09 11:30:42	2018-11-09	10
7582	2	14651	2018-11-09 11:30:43	2018-11-09	10
7583	4	14651	2018-11-09 11:30:43	2018-11-09	10
7584	4	14651	2018-11-09 11:31:01	2018-11-09	10
7585	4	14651	2018-11-09 11:31:02	2018-11-09	10
7586	9	14651	2018-11-09 11:31:03	2018-11-09	10
7587	10	14651	2018-11-09 11:31:04	2018-11-09	10
7588	11	14651	2018-11-09 11:31:28	2018-11-09	10
7589	0	14651	2018-11-09 11:31:28	2018-11-09	10
7590	13	14651	2018-11-09 11:31:28	2018-11-09	10
7591	19	14651	2018-11-09 11:34:24	2018-11-09	10
7592	19	14651	2018-11-09 11:34:32	2018-11-09	10
7593	22	14651	2018-11-09 11:34:32	2018-11-09	10
7594	26	14651	2018-11-09 11:35:44	2018-11-09	10
7595	26	14651	2018-11-09 11:35:44	2018-11-09	10
7596	0	14652	2018-11-09 11:17:04	2018-11-09	10
7597	2	14652	2018-11-09 11:17:05	2018-11-09	10
7598	4	14652	2018-11-09 11:17:06	2018-11-09	10
7599	4	14652	2018-11-09 11:17:11	2018-11-09	10
7600	4	14652	2018-11-09 11:17:12	2018-11-09	10
7601	9	14652	2018-11-09 11:17:13	2018-11-09	10
7602	10	14652	2018-11-09 11:17:14	2018-11-09	10
7603	11	14652	2018-11-09 11:17:18	2018-11-09	10
7604	0	14652	2018-11-09 11:17:18	2018-11-09	10
7605	13	14652	2018-11-09 11:17:18	2018-11-09	10
7606	17	14652	2018-11-14 09:32:10	2018-11-14	8
7607	18	14652	2018-11-14 09:32:45	2018-11-14	8
7608	13	14652	2018-11-14 09:33:11	2018-11-14	8
7609	19	14652	2018-11-14 09:34:08	2018-11-14	8
7610	19	14652	2018-11-14 09:34:13	2018-11-14	8
7611	22	14652	2018-11-14 09:34:13	2018-11-14	8
7612	26	14652	2018-11-14 09:34:26	2018-11-14	8
7613	26	14652	2018-11-14 09:34:26	2018-11-14	8
7614	0	14653	2018-11-09 11:07:24	2018-11-09	10
7615	2	14653	2018-11-09 11:07:25	2018-11-09	10
7616	4	14653	2018-11-09 11:07:26	2018-11-09	10
7617	4	14653	2018-11-09 11:07:30	2018-11-09	10
7618	4	14653	2018-11-09 11:07:30	2018-11-09	10
7619	9	14653	2018-11-09 11:07:32	2018-11-09	10
7620	10	14653	2018-11-09 11:07:33	2018-11-09	10
7621	11	14653	2018-11-09 11:07:36	2018-11-09	10
7622	0	14653	2018-11-09 11:07:36	2018-11-09	10
7623	13	14653	2018-11-09 11:07:36	2018-11-09	10
7624	17	14653	2018-11-09 13:22:27	2018-11-09	12
7625	18	14653	2018-11-09 13:23:34	2018-11-09	12
7626	13	14653	2018-11-09 13:23:36	2018-11-09	12
7627	19	14653	2018-11-09 13:23:40	2018-11-09	12
7628	19	14653	2018-11-09 13:23:43	2018-11-09	12
7629	22	14653	2018-11-09 13:23:43	2018-11-09	12
7630	26	14653	2018-11-09 13:23:46	2018-11-09	12
7631	26	14653	2018-11-09 13:23:46	2018-11-09	12
7632	0	14654	2018-11-09 10:52:14	2018-11-09	9
7633	2	14654	2018-11-09 10:52:15	2018-11-09	9
7634	4	14654	2018-11-09 10:52:15	2018-11-09	9
7635	4	14654	2018-11-09 10:52:37	2018-11-09	9
7636	4	14654	2018-11-09 10:52:37	2018-11-09	9
7637	9	14654	2018-11-09 10:52:38	2018-11-09	9
7638	10	14654	2018-11-09 10:52:39	2018-11-09	9
7639	11	14654	2018-11-09 10:53:12	2018-11-09	9
7640	0	14654	2018-11-09 10:53:12	2018-11-09	9
7641	13	14654	2018-11-09 10:53:12	2018-11-09	9
7642	17	14654	2018-11-12 14:40:19	2018-11-12	13
7643	18	14654	2018-11-12 14:41:38	2018-11-12	13
7644	13	14654	2018-11-12 14:41:53	2018-11-12	13
7645	19	14654	2018-11-12 14:41:58	2018-11-12	13
7646	19	14654	2018-11-12 14:42:02	2018-11-12	13
7647	22	14654	2018-11-12 14:42:03	2018-11-12	13
7648	26	14654	2018-11-12 14:42:07	2018-11-12	13
7649	26	14654	2018-11-12 14:42:07	2018-11-12	13
7650	0	14655	2018-11-09 10:48:04	2018-11-09	9
7651	2	14655	2018-11-09 10:48:05	2018-11-09	9
7652	4	14655	2018-11-09 10:48:05	2018-11-09	9
7653	4	14655	2018-11-09 10:48:11	2018-11-09	9
7654	4	14655	2018-11-09 10:48:12	2018-11-09	9
7655	9	14655	2018-11-09 10:48:13	2018-11-09	9
7656	10	14655	2018-11-09 10:48:14	2018-11-09	9
7657	11	14655	2018-11-09 10:53:34	2018-11-09	9
7658	0	14655	2018-11-09 10:53:34	2018-11-09	9
7659	13	14655	2018-11-09 10:53:34	2018-11-09	9
7660	19	14655	2018-11-09 11:01:03	2018-11-09	10
7661	17	14655	2018-11-09 11:01:08	2018-11-09	10
7662	18	14655	2018-11-09 11:01:59	2018-11-09	10
7663	19	14655	2018-11-09 11:02:28	2018-11-09	10
7664	19	14655	2018-11-09 11:02:33	2018-11-09	10
7665	26	14655	2018-11-09 11:02:33	2018-11-09	10
7666	26	14655	2018-11-09 11:02:33	2018-11-09	10
7667	0	14656	2018-11-09 10:44:03	2018-11-09	9
7668	2	14656	2018-11-09 10:44:04	2018-11-09	9
7669	4	14656	2018-11-09 10:44:04	2018-11-09	9
7670	4	14656	2018-11-09 10:44:14	2018-11-09	9
7671	4	14656	2018-11-09 10:44:14	2018-11-09	9
7672	9	14656	2018-11-09 10:44:16	2018-11-09	9
7673	10	14656	2018-11-09 10:44:16	2018-11-09	9
7674	11	14656	2018-11-09 10:44:21	2018-11-09	9
7675	0	14656	2018-11-09 10:44:21	2018-11-09	9
7676	13	14656	2018-11-09 10:44:21	2018-11-09	9
7677	17	14656	2018-11-12 14:43:05	2018-11-12	13
7678	18	14656	2018-11-12 14:44:18	2018-11-12	13
7679	13	14656	2018-11-12 14:44:22	2018-11-12	13
7680	19	14656	2018-11-12 14:44:26	2018-11-12	13
7681	19	14656	2018-11-12 14:44:31	2018-11-12	13
7682	22	14656	2018-11-12 14:44:31	2018-11-12	13
7683	26	14656	2018-11-12 14:44:34	2018-11-12	13
7684	26	14656	2018-11-12 14:44:34	2018-11-12	13
7685	0	14657	2018-11-09 10:43:23	2018-11-09	9
7686	2	14657	2018-11-09 10:43:24	2018-11-09	9
7687	4	14657	2018-11-09 10:43:24	2018-11-09	9
7688	4	14657	2018-11-09 10:43:30	2018-11-09	9
7689	4	14657	2018-11-09 10:43:30	2018-11-09	9
7690	9	14657	2018-11-09 10:43:31	2018-11-09	9
7691	10	14657	2018-11-09 10:43:32	2018-11-09	9
7692	11	14657	2018-11-09 10:43:36	2018-11-09	9
7693	0	14657	2018-11-09 10:43:36	2018-11-09	9
7694	13	14657	2018-11-09 10:43:36	2018-11-09	9
7695	19	14657	2018-11-13 09:25:51	2018-11-13	8
7696	19	14657	2018-11-13 09:25:55	2018-11-13	8
7697	22	14657	2018-11-13 09:25:55	2018-11-13	8
7698	26	14657	2018-11-13 09:26:13	2018-11-13	8
7699	26	14657	2018-11-13 09:26:13	2018-11-13	8
7700	0	14658	2018-11-09 10:39:44	2018-11-09	9
7701	2	14658	2018-11-09 10:39:45	2018-11-09	9
7702	4	14658	2018-11-09 10:39:45	2018-11-09	9
7703	4	14658	2018-11-09 10:39:59	2018-11-09	9
7704	4	14658	2018-11-09 10:39:59	2018-11-09	9
7705	9	14658	2018-11-09 10:40:01	2018-11-09	9
7706	10	14658	2018-11-09 10:40:02	2018-11-09	9
7707	11	14658	2018-11-09 10:42:04	2018-11-09	9
7708	0	14658	2018-11-09 10:42:04	2018-11-09	9
7709	13	14658	2018-11-09 10:42:04	2018-11-09	9
7710	15	14658	2018-11-12 08:27:50	2018-11-12	7
7711	4	14658	2018-11-12 08:27:58	2018-11-12	7
7712	0	14658	2018-11-12 08:27:59	2018-11-12	7
7713	13	14658	2018-11-12 08:27:59	2018-11-12	7
7714	19	14658	2018-11-12 11:52:53	2018-11-12	10
7715	19	14658	2018-11-12 11:52:59	2018-11-12	10
7716	22	14658	2018-11-12 11:52:59	2018-11-12	10
7717	26	14658	2018-11-12 11:53:05	2018-11-12	10
7718	26	14658	2018-11-12 11:53:05	2018-11-12	10
7719	0	14659	2018-11-09 10:33:29	2018-11-09	9
7720	2	14659	2018-11-09 10:33:30	2018-11-09	9
7721	4	14659	2018-11-09 10:33:30	2018-11-09	9
7722	4	14659	2018-11-09 10:33:35	2018-11-09	9
7723	4	14659	2018-11-09 10:33:36	2018-11-09	9
7724	9	14659	2018-11-09 10:33:37	2018-11-09	9
7725	10	14659	2018-11-09 10:33:38	2018-11-09	9
7726	11	14659	2018-11-09 10:33:41	2018-11-09	9
7727	0	14659	2018-11-09 10:33:41	2018-11-09	9
7728	13	14659	2018-11-09 10:33:41	2018-11-09	9
7729	17	14659	2018-11-12 13:27:50	2018-11-12	12
7730	18	14659	2018-11-12 13:28:31	2018-11-12	12
7731	13	14659	2018-11-12 13:28:37	2018-11-12	12
7732	19	14659	2018-11-12 13:28:42	2018-11-12	12
7733	19	14659	2018-11-12 13:28:46	2018-11-12	12
7734	22	14659	2018-11-12 13:28:46	2018-11-12	12
7735	26	14659	2018-11-12 13:28:50	2018-11-12	12
7736	26	14659	2018-11-12 13:28:50	2018-11-12	12
7737	0	14660	2018-11-09 10:34:26	2018-11-09	9
7738	2	14660	2018-11-09 10:34:27	2018-11-09	9
7739	4	14660	2018-11-09 10:34:28	2018-11-09	9
7740	4	14660	2018-11-09 10:34:34	2018-11-09	9
7741	4	14660	2018-11-09 10:34:34	2018-11-09	9
7742	9	14660	2018-11-09 10:34:36	2018-11-09	9
7743	10	14660	2018-11-09 10:34:36	2018-11-09	9
7744	11	14660	2018-11-09 10:34:41	2018-11-09	9
7745	0	14660	2018-11-09 10:34:41	2018-11-09	9
7746	13	14660	2018-11-09 10:34:41	2018-11-09	9
7747	19	14660	2018-11-12 11:34:10	2018-11-12	10
7748	19	14660	2018-11-12 11:34:28	2018-11-12	10
7749	22	14660	2018-11-12 11:34:28	2018-11-12	10
7750	26	14660	2018-11-12 11:34:31	2018-11-12	10
7751	26	14660	2018-11-12 11:34:31	2018-11-12	10
7752	0	14661	2018-11-09 10:21:25	2018-11-09	9
7753	2	14661	2018-11-09 10:21:26	2018-11-09	9
7754	4	14661	2018-11-09 10:21:27	2018-11-09	9
7755	4	14661	2018-11-09 10:21:36	2018-11-09	9
7756	4	14661	2018-11-09 10:21:37	2018-11-09	9
7757	9	14661	2018-11-09 10:21:38	2018-11-09	9
7758	10	14661	2018-11-09 10:21:39	2018-11-09	9
7759	11	14661	2018-11-09 10:29:03	2018-11-09	9
7760	0	14661	2018-11-09 10:29:03	2018-11-09	9
7761	13	14661	2018-11-09 10:29:03	2018-11-09	9
7762	14	14661	2018-11-13 09:36:45	2018-11-13	8
7763	13	14661	2018-11-13 09:37:18	2018-11-13	8
7764	19	14661	2018-11-13 09:37:28	2018-11-13	8
7765	19	14661	2018-11-13 09:37:33	2018-11-13	8
7766	26	14661	2018-11-13 09:37:33	2018-11-13	8
7767	26	14661	2018-11-13 09:37:33	2018-11-13	8
7768	0	14662	2018-11-09 10:20:12	2018-11-09	9
7769	2	14662	2018-11-09 10:20:13	2018-11-09	9
7770	4	14662	2018-11-09 10:20:13	2018-11-09	9
7771	4	14662	2018-11-09 10:20:26	2018-11-09	9
7772	4	14662	2018-11-09 10:20:26	2018-11-09	9
7773	9	14662	2018-11-09 10:20:27	2018-11-09	9
7774	10	14662	2018-11-09 10:20:28	2018-11-09	9
7775	11	14662	2018-11-09 10:20:33	2018-11-09	9
7776	0	14662	2018-11-09 10:20:33	2018-11-09	9
7777	13	14662	2018-11-09 10:20:33	2018-11-09	9
7778	19	14662	2018-11-12 14:21:46	2018-11-12	13
7779	19	14662	2018-11-12 14:21:50	2018-11-12	13
7780	22	14662	2018-11-12 14:21:50	2018-11-12	13
7781	26	14662	2018-11-12 14:22:04	2018-11-12	13
7782	26	14662	2018-11-12 14:22:04	2018-11-12	13
7783	0	14663	2018-11-09 10:14:24	2018-11-09	9
7784	2	14663	2018-11-09 10:14:25	2018-11-09	9
7785	4	14663	2018-11-09 10:14:25	2018-11-09	9
7786	4	14663	2018-11-09 10:36:02	2018-11-09	9
7787	4	14663	2018-11-09 10:36:03	2018-11-09	9
7788	9	14663	2018-11-09 10:36:04	2018-11-09	9
7789	10	14663	2018-11-09 10:36:05	2018-11-09	9
7790	11	14663	2018-11-09 10:36:09	2018-11-09	9
7791	0	14663	2018-11-09 10:36:09	2018-11-09	9
7792	13	14663	2018-11-09 10:36:10	2018-11-09	9
7793	17	14663	2018-11-09 13:46:28	2018-11-09	12
7794	18	14663	2018-11-09 13:46:56	2018-11-09	12
7795	13	14663	2018-11-09 13:46:58	2018-11-09	12
7796	19	14663	2018-11-09 13:47:02	2018-11-09	12
7797	19	14663	2018-11-09 13:47:05	2018-11-09	12
7798	22	14663	2018-11-09 13:47:05	2018-11-09	12
7799	26	14663	2018-11-09 13:47:08	2018-11-09	12
7800	26	14663	2018-11-09 13:47:08	2018-11-09	12
7801	0	14664	2018-11-09 10:19:08	2018-11-09	9
7802	2	14664	2018-11-09 10:19:09	2018-11-09	9
7803	4	14664	2018-11-09 10:19:09	2018-11-09	9
7804	4	14664	2018-11-09 10:19:18	2018-11-09	9
7805	4	14664	2018-11-09 10:19:18	2018-11-09	9
7806	9	14664	2018-11-09 10:19:20	2018-11-09	9
7807	10	14664	2018-11-09 10:19:20	2018-11-09	9
7808	11	14664	2018-11-09 10:35:42	2018-11-09	9
7809	0	14664	2018-11-09 10:35:42	2018-11-09	9
7810	13	14664	2018-11-09 10:35:42	2018-11-09	9
7811	17	14664	2018-11-12 13:46:46	2018-11-12	12
7812	18	14664	2018-11-12 13:48:28	2018-11-12	12
7813	13	14664	2018-11-12 13:48:32	2018-11-12	12
7814	19	14664	2018-11-12 13:48:41	2018-11-12	12
7815	19	14664	2018-11-12 13:48:45	2018-11-12	12
7816	22	14664	2018-11-12 13:48:45	2018-11-12	12
7817	26	14664	2018-11-12 13:48:49	2018-11-12	12
7818	26	14664	2018-11-12 13:48:50	2018-11-12	12
7819	0	14665	2018-11-09 10:05:40	2018-11-09	9
7820	2	14665	2018-11-09 10:05:41	2018-11-09	9
7821	4	14665	2018-11-09 10:05:42	2018-11-09	9
7822	4	14665	2018-11-09 10:05:47	2018-11-09	9
7823	4	14665	2018-11-09 10:05:47	2018-11-09	9
7824	9	14665	2018-11-09 10:05:49	2018-11-09	9
7825	10	14665	2018-11-09 10:05:50	2018-11-09	9
7826	11	14665	2018-11-09 10:05:55	2018-11-09	9
7827	0	14665	2018-11-09 10:05:55	2018-11-09	9
7828	13	14665	2018-11-09 10:05:55	2018-11-09	9
7829	17	14665	2018-11-12 13:24:46	2018-11-12	12
7830	18	14665	2018-11-12 13:26:11	2018-11-12	12
7831	13	14665	2018-11-12 13:26:15	2018-11-12	12
7832	19	14665	2018-11-12 13:26:20	2018-11-12	12
7833	19	14665	2018-11-12 13:26:47	2018-11-12	12
7834	22	14665	2018-11-12 13:26:47	2018-11-12	12
7835	26	14665	2018-11-12 13:26:51	2018-11-12	12
7836	26	14665	2018-11-12 13:26:51	2018-11-12	12
7837	0	14666	2018-11-09 10:01:47	2018-11-09	9
7838	2	14666	2018-11-09 10:01:49	2018-11-09	9
7839	4	14666	2018-11-09 10:01:49	2018-11-09	9
7840	4	14666	2018-11-09 10:01:58	2018-11-09	9
7841	4	14666	2018-11-09 10:01:58	2018-11-09	9
7842	9	14666	2018-11-09 10:01:59	2018-11-09	9
7843	10	14666	2018-11-09 10:02:00	2018-11-09	9
7844	11	14666	2018-11-09 10:02:10	2018-11-09	9
7845	0	14666	2018-11-09 10:02:10	2018-11-09	9
7846	13	14666	2018-11-09 10:02:10	2018-11-09	9
7847	17	14666	2018-11-12 14:24:06	2018-11-12	13
7848	18	14666	2018-11-12 14:25:34	2018-11-12	13
7849	13	14666	2018-11-12 14:25:42	2018-11-12	13
7850	19	14666	2018-11-12 14:25:46	2018-11-12	13
7851	19	14666	2018-11-12 14:25:51	2018-11-12	13
7852	22	14666	2018-11-12 14:25:51	2018-11-12	13
7853	26	14666	2018-11-12 14:25:55	2018-11-12	13
7854	26	14666	2018-11-12 14:25:55	2018-11-12	13
7855	0	14667	2018-11-09 10:04:17	2018-11-09	9
7856	0	14667	2018-11-09 10:04:18	2018-11-09	9
7857	4	14667	2018-11-09 10:04:20	2018-11-09	9
7858	4	14667	2018-11-09 10:14:00	2018-11-09	9
7859	7	14667	2018-11-09 10:14:00	2018-11-09	9
7860	8	14667	2018-11-09 10:14:00	2018-11-09	9
7861	9	14667	2018-11-09 10:15:06	2018-11-09	9
7862	10	14667	2018-11-09 10:15:07	2018-11-09	9
7863	11	14667	2018-11-09 10:15:19	2018-11-09	9
7864	0	14667	2018-11-09 10:15:19	2018-11-09	9
7865	13	14667	2018-11-09 10:15:19	2018-11-09	9
7866	17	14667	2018-11-09 11:41:32	2018-11-09	10
7867	18	14667	2018-11-09 11:44:55	2018-11-09	10
7868	13	14667	2018-11-09 11:44:58	2018-11-09	10
7869	19	14667	2018-11-09 11:45:01	2018-11-09	10
7870	19	14667	2018-11-09 11:45:05	2018-11-09	10
7871	26	14667	2018-11-09 11:45:05	2018-11-09	10
7872	26	14667	2018-11-09 11:45:06	2018-11-09	10
7873	0	14668	2018-11-09 10:01:14	2018-11-09	9
7874	0	14668	2018-11-09 10:01:14	2018-11-09	9
7875	4	14668	2018-11-09 10:01:16	2018-11-09	9
7876	4	14668	2018-11-09 10:13:19	2018-11-09	9
7877	4	14668	2018-11-09 10:13:20	2018-11-09	9
7878	9	14668	2018-11-09 10:13:21	2018-11-09	9
7879	10	14668	2018-11-09 10:13:22	2018-11-09	9
7880	11	14668	2018-11-09 10:13:26	2018-11-09	9
7881	0	14668	2018-11-09 10:13:26	2018-11-09	9
7882	13	14668	2018-11-09 10:13:27	2018-11-09	9
7883	19	14668	2018-11-09 10:25:39	2018-11-09	9
7884	17	14668	2018-11-09 10:25:44	2018-11-09	9
7885	18	14668	2018-11-09 10:26:36	2018-11-09	9
7886	19	14668	2018-11-09 10:26:42	2018-11-09	9
7887	19	14668	2018-11-09 10:26:51	2018-11-09	9
7888	26	14668	2018-11-09 10:26:51	2018-11-09	9
7889	26	14668	2018-11-09 10:26:51	2018-11-09	9
7890	0	14669	2018-11-09 09:58:52	2018-11-09	8
7891	2	14669	2018-11-09 09:58:53	2018-11-09	8
7892	4	14669	2018-11-09 09:58:53	2018-11-09	8
7893	4	14669	2018-11-09 09:59:00	2018-11-09	8
7894	4	14669	2018-11-09 09:59:00	2018-11-09	8
7895	9	14669	2018-11-09 09:59:02	2018-11-09	8
7896	10	14669	2018-11-09 09:59:03	2018-11-09	8
7897	11	14669	2018-11-09 09:59:07	2018-11-09	8
7898	0	14669	2018-11-09 09:59:07	2018-11-09	8
7899	13	14669	2018-11-09 09:59:08	2018-11-09	8
7900	17	14669	2018-11-12 14:00:52	2018-11-12	13
7901	18	14669	2018-11-12 14:01:53	2018-11-12	13
7902	13	14669	2018-11-12 14:01:56	2018-11-12	13
7903	19	14669	2018-11-12 14:02:19	2018-11-12	13
7904	19	14669	2018-11-12 14:02:29	2018-11-12	13
7905	22	14669	2018-11-12 14:02:29	2018-11-12	13
7906	26	14669	2018-11-12 14:02:35	2018-11-12	13
7907	26	14669	2018-11-12 14:02:35	2018-11-12	13
7908	0	14670	2018-11-09 09:51:13	2018-11-09	8
7909	2	14670	2018-11-09 09:51:14	2018-11-09	8
7910	4	14670	2018-11-09 09:51:15	2018-11-09	8
7911	4	14670	2018-11-09 09:51:22	2018-11-09	8
7912	4	14670	2018-11-09 09:51:23	2018-11-09	8
7913	9	14670	2018-11-09 09:51:24	2018-11-09	8
7914	10	14670	2018-11-09 09:51:25	2018-11-09	8
7915	11	14670	2018-11-09 09:51:39	2018-11-09	8
7916	0	14670	2018-11-09 09:51:39	2018-11-09	8
7917	13	14670	2018-11-09 09:51:39	2018-11-09	8
7918	19	14670	2018-11-09 11:59:44	2018-11-09	10
7919	19	14670	2018-11-09 11:59:49	2018-11-09	10
7920	22	14670	2018-11-09 11:59:49	2018-11-09	10
7921	26	14670	2018-11-09 12:00:26	2018-11-09	11
7922	26	14670	2018-11-09 12:00:26	2018-11-09	11
7923	0	14671	2018-11-09 09:47:23	2018-11-09	8
7924	2	14671	2018-11-09 09:47:24	2018-11-09	8
7925	4	14671	2018-11-09 09:47:25	2018-11-09	8
7926	4	14671	2018-11-09 09:47:30	2018-11-09	8
7927	4	14671	2018-11-09 09:47:30	2018-11-09	8
7928	9	14671	2018-11-09 09:47:32	2018-11-09	8
7929	10	14671	2018-11-09 09:47:33	2018-11-09	8
7930	11	14671	2018-11-09 09:47:50	2018-11-09	8
7931	0	14671	2018-11-09 09:47:50	2018-11-09	8
7932	13	14671	2018-11-09 09:47:50	2018-11-09	8
7933	17	14671	2018-11-12 14:11:26	2018-11-12	13
7934	18	14671	2018-11-12 14:13:12	2018-11-12	13
7935	13	14671	2018-11-12 14:13:16	2018-11-12	13
7936	19	14671	2018-11-12 14:13:21	2018-11-12	13
7937	19	14671	2018-11-12 14:13:30	2018-11-12	13
7938	26	14671	2018-11-12 14:13:30	2018-11-12	13
7939	26	14671	2018-11-12 14:13:30	2018-11-12	13
7940	0	14672	2018-11-09 09:36:28	2018-11-09	8
7941	2	14672	2018-11-09 09:36:29	2018-11-09	8
7942	4	14672	2018-11-09 09:36:29	2018-11-09	8
7943	4	14672	2018-11-09 09:36:46	2018-11-09	8
7944	4	14672	2018-11-09 09:36:47	2018-11-09	8
7945	9	14672	2018-11-09 09:36:48	2018-11-09	8
7946	10	14672	2018-11-09 09:36:49	2018-11-09	8
7947	11	14672	2018-11-09 09:42:54	2018-11-09	8
7948	0	14672	2018-11-09 09:42:54	2018-11-09	8
7949	13	14672	2018-11-09 09:42:54	2018-11-09	8
7950	17	14672	2018-11-12 13:58:53	2018-11-12	12
7951	18	14672	2018-11-12 13:59:26	2018-11-12	12
7952	13	14672	2018-11-12 13:59:30	2018-11-12	12
7953	19	14672	2018-11-12 13:59:37	2018-11-12	12
7954	19	14672	2018-11-12 13:59:42	2018-11-12	12
7955	22	14672	2018-11-12 13:59:42	2018-11-12	12
7956	26	14672	2018-11-12 13:59:46	2018-11-12	12
7957	26	14672	2018-11-12 13:59:46	2018-11-12	12
7958	0	14673	2018-11-09 09:28:47	2018-11-09	8
7959	2	14673	2018-11-09 09:28:47	2018-11-09	8
7960	4	14673	2018-11-09 09:28:48	2018-11-09	8
7961	4	14673	2018-11-09 09:28:58	2018-11-09	8
7962	4	14673	2018-11-09 09:28:59	2018-11-09	8
7963	9	14673	2018-11-09 09:29:01	2018-11-09	8
7964	10	14673	2018-11-09 09:29:02	2018-11-09	8
7965	11	14673	2018-11-09 09:57:35	2018-11-09	8
7966	0	14673	2018-11-09 09:57:35	2018-11-09	8
7967	13	14673	2018-11-09 09:57:35	2018-11-09	8
7968	19	14673	2018-11-12 10:55:58	2018-11-12	9
7969	19	14673	2018-11-12 10:56:02	2018-11-12	9
7970	22	14673	2018-11-12 10:56:02	2018-11-12	9
7971	26	14673	2018-11-12 10:56:05	2018-11-12	9
7972	26	14673	2018-11-12 10:56:05	2018-11-12	9
7973	0	14674	2018-11-09 09:25:24	2018-11-09	8
7974	2	14674	2018-11-09 09:25:25	2018-11-09	8
7975	4	14674	2018-11-09 09:25:25	2018-11-09	8
7976	4	14674	2018-11-09 09:25:48	2018-11-09	8
7977	4	14674	2018-11-09 09:25:49	2018-11-09	8
7978	9	14674	2018-11-09 09:25:50	2018-11-09	8
7979	10	14674	2018-11-09 09:25:51	2018-11-09	8
7980	11	14674	2018-11-09 09:25:55	2018-11-09	8
7981	0	14674	2018-11-09 09:25:55	2018-11-09	8
7982	13	14674	2018-11-09 09:25:55	2018-11-09	8
7983	19	14674	2018-11-15 11:17:20	2018-11-15	10
7984	19	14674	2018-11-15 11:17:25	2018-11-15	10
7985	22	14674	2018-11-15 11:17:25	2018-11-15	10
7986	26	14674	2018-11-15 11:17:42	2018-11-15	10
7987	26	14674	2018-11-15 11:17:42	2018-11-15	10
7988	0	14675	2018-11-09 09:05:58	2018-11-09	8
7989	2	14675	2018-11-09 09:05:59	2018-11-09	8
7990	4	14675	2018-11-09 09:05:59	2018-11-09	8
7991	4	14675	2018-11-09 09:06:06	2018-11-09	8
7992	9	14675	2018-11-09 09:06:06	2018-11-09	8
7993	0	14675	2018-11-09 09:06:07	2018-11-09	8
7994	13	14675	2018-11-09 09:06:07	2018-11-09	8
7995	19	14675	2018-11-12 08:51:37	2018-11-12	7
7996	19	14675	2018-11-12 08:51:44	2018-11-12	7
7997	22	14675	2018-11-12 08:51:45	2018-11-12	7
7998	26	14675	2018-11-12 08:51:50	2018-11-12	7
7999	26	14675	2018-11-12 08:51:50	2018-11-12	7
8000	0	14676	2018-11-09 09:02:44	2018-11-09	8
8001	2	14676	2018-11-09 09:02:45	2018-11-09	8
8002	4	14676	2018-11-09 09:02:46	2018-11-09	8
8003	4	14676	2018-11-09 09:02:51	2018-11-09	8
8004	4	14676	2018-11-09 09:02:51	2018-11-09	8
8005	9	14676	2018-11-09 09:02:53	2018-11-09	8
8006	10	14676	2018-11-09 09:02:54	2018-11-09	8
8007	4	14676	2018-11-09 09:02:57	2018-11-09	8
8008	10	14676	2018-11-09 09:02:57	2018-11-09	8
8009	11	14676	2018-11-09 09:03:02	2018-11-09	8
8010	0	14676	2018-11-09 09:03:02	2018-11-09	8
8011	13	14676	2018-11-09 09:03:02	2018-11-09	8
8012	19	14676	2018-11-12 09:13:34	2018-11-12	8
8013	19	14676	2018-11-12 09:13:38	2018-11-12	8
8014	22	14676	2018-11-12 09:13:38	2018-11-12	8
8015	26	14676	2018-11-12 09:13:44	2018-11-12	8
8016	26	14676	2018-11-12 09:13:44	2018-11-12	8
8017	0	14677	2018-11-09 08:46:50	2018-11-09	7
8018	2	14677	2018-11-09 08:46:51	2018-11-09	7
8019	4	14677	2018-11-09 08:46:51	2018-11-09	7
8020	4	14677	2018-11-09 08:47:08	2018-11-09	7
8021	4	14677	2018-11-09 08:47:09	2018-11-09	7
8022	9	14677	2018-11-09 08:47:10	2018-11-09	7
8023	10	14677	2018-11-09 08:47:11	2018-11-09	7
8024	11	14677	2018-11-09 08:47:15	2018-11-09	7
8025	0	14677	2018-11-09 08:47:15	2018-11-09	7
8026	13	14677	2018-11-09 08:47:15	2018-11-09	7
8027	19	14677	2018-11-13 16:24:16	2018-11-13	15
8028	19	14677	2018-11-13 16:24:21	2018-11-13	15
8029	22	14677	2018-11-13 16:24:21	2018-11-13	15
8030	26	14677	2018-11-13 16:24:43	2018-11-13	15
8031	26	14677	2018-11-13 16:24:43	2018-11-13	15
8032	0	14678	2018-11-09 08:39:59	2018-11-09	7
8033	2	14678	2018-11-09 08:40:00	2018-11-09	7
8034	4	14678	2018-11-09 08:40:00	2018-11-09	7
8035	4	14678	2018-11-09 08:40:08	2018-11-09	7
8036	4	14678	2018-11-09 08:40:08	2018-11-09	7
8037	9	14678	2018-11-09 08:40:10	2018-11-09	7
8038	10	14678	2018-11-09 08:40:11	2018-11-09	7
8039	11	14678	2018-11-09 08:40:14	2018-11-09	7
8040	0	14678	2018-11-09 08:40:14	2018-11-09	7
8041	13	14678	2018-11-09 08:40:15	2018-11-09	7
8042	17	14678	2018-11-09 08:52:30	2018-11-09	7
8043	18	14678	2018-11-09 08:52:52	2018-11-09	7
8044	13	14678	2018-11-09 08:52:58	2018-11-09	7
8045	19	14678	2018-11-09 08:53:03	2018-11-09	7
8046	19	14678	2018-11-09 08:53:08	2018-11-09	7
8047	22	14678	2018-11-09 08:53:08	2018-11-09	7
8048	26	14678	2018-11-09 08:53:17	2018-11-09	7
8049	26	14678	2018-11-09 08:53:17	2018-11-09	7
8050	0	14679	2018-11-08 21:24:23	2018-11-08	20
8051	0	14679	2018-11-08 21:24:24	2018-11-08	20
8052	4	14679	2018-11-08 21:24:27	2018-11-08	20
8053	4	14679	2018-11-09 08:55:19	2018-11-09	7
8054	4	14679	2018-11-09 08:55:19	2018-11-09	7
8055	9	14679	2018-11-09 08:55:21	2018-11-09	7
8056	10	14679	2018-11-09 08:55:22	2018-11-09	7
8057	11	14679	2018-11-09 08:55:26	2018-11-09	7
8058	0	14679	2018-11-09 08:55:26	2018-11-09	7
8059	13	14679	2018-11-09 08:55:26	2018-11-09	7
8060	17	14679	2018-11-09 09:24:08	2018-11-09	8
8061	18	14679	2018-11-09 09:30:29	2018-11-09	8
8062	13	14679	2018-11-09 09:30:32	2018-11-09	8
8063	19	14679	2018-11-09 09:30:45	2018-11-09	8
8064	19	14679	2018-11-09 09:30:52	2018-11-09	8
8065	26	14679	2018-11-09 09:30:52	2018-11-09	8
8066	26	14679	2018-11-09 09:30:52	2018-11-09	8
8067	0	14680	2018-11-08 18:33:42	2018-11-08	17
8068	0	14680	2018-11-08 18:33:43	2018-11-08	17
8069	4	14680	2018-11-08 18:33:45	2018-11-08	17
8070	4	14680	2018-11-09 08:58:42	2018-11-09	7
8071	7	14680	2018-11-09 08:58:42	2018-11-09	7
8072	9	14680	2018-11-09 08:58:43	2018-11-09	7
8073	10	14680	2018-11-09 08:58:44	2018-11-09	7
8074	11	14680	2018-11-09 08:59:37	2018-11-09	7
8075	0	14680	2018-11-09 08:59:37	2018-11-09	7
8076	13	14680	2018-11-09 08:59:37	2018-11-09	7
8077	17	14680	2018-11-09 09:04:08	2018-11-09	8
8078	18	14680	2018-11-09 09:05:27	2018-11-09	8
8079	13	14680	2018-11-09 09:05:29	2018-11-09	8
8080	19	14680	2018-11-09 09:05:41	2018-11-09	8
8081	19	14680	2018-11-09 09:05:48	2018-11-09	8
8082	26	14680	2018-11-09 09:05:48	2018-11-09	8
8083	26	14680	2018-11-09 09:05:49	2018-11-09	8
8084	0	14681	2018-11-08 18:31:47	2018-11-08	17
8085	0	14681	2018-11-08 18:31:49	2018-11-08	17
8086	4	14681	2018-11-08 18:31:51	2018-11-08	17
8087	4	14681	2018-11-09 08:53:54	2018-11-09	7
8088	7	14681	2018-11-09 08:53:54	2018-11-09	7
8089	9	14681	2018-11-09 08:53:55	2018-11-09	7
8090	10	14681	2018-11-09 08:53:56	2018-11-09	7
8091	11	14681	2018-11-09 08:54:00	2018-11-09	7
8092	0	14681	2018-11-09 08:54:00	2018-11-09	7
8093	13	14681	2018-11-09 08:54:00	2018-11-09	7
8094	17	14681	2018-11-13 12:01:37	2018-11-13	11
8095	18	14681	2018-11-13 12:04:27	2018-11-13	11
8096	13	14681	2018-11-13 12:04:30	2018-11-13	11
8097	17	14681	2018-11-13 12:04:38	2018-11-13	11
8098	18	14681	2018-11-13 12:04:50	2018-11-13	11
8099	13	14681	2018-11-13 12:04:52	2018-11-13	11
8100	19	14681	2018-11-13 12:04:56	2018-11-13	11
8101	19	14681	2018-11-13 12:05:04	2018-11-13	11
8102	26	14681	2018-11-13 12:05:04	2018-11-13	11
8103	26	14681	2018-11-13 12:05:04	2018-11-13	11
8104	0	14682	2018-11-08 17:05:33	2018-11-08	16
8105	0	14682	2018-11-08 17:05:34	2018-11-08	16
8106	4	14682	2018-11-08 17:05:36	2018-11-08	16
8107	4	14682	2018-11-09 08:48:46	2018-11-09	7
8108	4	14682	2018-11-09 08:48:46	2018-11-09	7
8109	9	14682	2018-11-09 08:48:47	2018-11-09	7
8110	10	14682	2018-11-09 08:48:48	2018-11-09	7
8111	17	14682	2018-11-09 08:48:59	2018-11-09	7
8112	18	14682	2018-11-09 08:51:40	2018-11-09	7
8113	10	14682	2018-11-09 08:51:43	2018-11-09	7
8114	19	14682	2018-11-09 08:51:50	2018-11-09	7
8115	19	14682	2018-11-09 08:51:55	2018-11-09	7
8116	26	14682	2018-11-09 08:51:55	2018-11-09	7
8117	26	14682	2018-11-09 08:51:55	2018-11-09	7
8118	0	14683	2018-11-08 16:52:24	2018-11-08	15
8119	2	14683	2018-11-08 16:52:25	2018-11-08	15
8120	4	14683	2018-11-08 16:52:26	2018-11-08	15
8121	4	14683	2018-11-08 16:53:06	2018-11-08	15
8122	4	14683	2018-11-08 16:53:06	2018-11-08	15
8123	9	14683	2018-11-08 16:53:08	2018-11-08	15
8124	10	14683	2018-11-08 16:53:09	2018-11-08	15
8125	11	14683	2018-11-08 16:53:15	2018-11-08	15
8126	0	14683	2018-11-08 16:53:15	2018-11-08	15
8127	13	14683	2018-11-08 16:53:15	2018-11-08	15
8128	19	14683	2018-11-09 08:40:08	2018-11-09	7
8129	19	14683	2018-11-09 08:40:13	2018-11-09	7
8130	22	14683	2018-11-09 08:40:13	2018-11-09	7
8131	26	14683	2018-11-09 08:40:33	2018-11-09	7
8132	26	14683	2018-11-09 08:40:33	2018-11-09	7
8133	0	14684	2018-11-08 16:26:49	2018-11-08	15
8134	2	14684	2018-11-08 16:26:50	2018-11-08	15
8135	4	14684	2018-11-08 16:26:51	2018-11-08	15
8136	4	14684	2018-11-08 16:27:14	2018-11-08	15
8137	4	14684	2018-11-08 16:27:14	2018-11-08	15
8138	9	14684	2018-11-08 16:27:16	2018-11-08	15
8139	10	14684	2018-11-08 16:27:17	2018-11-08	15
8140	11	14684	2018-11-08 16:39:12	2018-11-08	15
8141	0	14684	2018-11-08 16:39:12	2018-11-08	15
8142	13	14684	2018-11-08 16:39:13	2018-11-08	15
8143	17	14684	2018-11-09 10:20:13	2018-11-09	9
8144	18	14684	2018-11-09 10:25:26	2018-11-09	9
8145	13	14684	2018-11-09 10:25:28	2018-11-09	9
8146	19	14684	2018-11-09 10:25:32	2018-11-09	9
8147	19	14684	2018-11-09 10:25:38	2018-11-09	9
8148	22	14684	2018-11-09 10:25:39	2018-11-09	9
8149	26	14684	2018-11-09 10:25:42	2018-11-09	9
8150	26	14684	2018-11-09 10:25:42	2018-11-09	9
8151	0	14685	2018-11-08 16:08:41	2018-11-08	15
8152	2	14685	2018-11-08 16:08:42	2018-11-08	15
8153	4	14685	2018-11-08 16:08:42	2018-11-08	15
8154	4	14685	2018-11-08 16:08:49	2018-11-08	15
8155	4	14685	2018-11-08 16:08:49	2018-11-08	15
8156	9	14685	2018-11-08 16:08:51	2018-11-08	15
8157	10	14685	2018-11-08 16:08:51	2018-11-08	15
8158	11	14685	2018-11-08 16:08:59	2018-11-08	15
8159	0	14685	2018-11-08 16:08:59	2018-11-08	15
8160	13	14685	2018-11-08 16:08:59	2018-11-08	15
8161	19	14685	2018-11-09 12:01:07	2018-11-09	11
8162	19	14685	2018-11-09 12:01:44	2018-11-09	11
8163	22	14685	2018-11-09 12:01:44	2018-11-09	11
8164	26	14685	2018-11-09 12:01:55	2018-11-09	11
8165	26	14685	2018-11-09 12:01:55	2018-11-09	11
8166	0	14686	2018-11-08 15:40:46	2018-11-08	14
8167	2	14686	2018-11-08 15:40:47	2018-11-08	14
8168	4	14686	2018-11-08 15:40:47	2018-11-08	14
8169	4	14686	2018-11-08 15:40:58	2018-11-08	14
8170	7	14686	2018-11-08 15:40:58	2018-11-08	14
8171	9	14686	2018-11-08 15:40:59	2018-11-08	14
8172	10	14686	2018-11-08 15:41:00	2018-11-08	14
8173	4	14686	2018-11-08 15:41:17	2018-11-08	14
8174	10	14686	2018-11-08 15:41:17	2018-11-08	14
8175	11	14686	2018-11-08 15:41:30	2018-11-08	14
8176	0	14686	2018-11-08 15:41:30	2018-11-08	14
8177	13	14686	2018-11-08 15:41:30	2018-11-08	14
8178	19	14686	2018-11-12 07:54:51	2018-11-12	6
8179	19	14686	2018-11-12 07:55:05	2018-11-12	6
8180	22	14686	2018-11-12 07:55:05	2018-11-12	6
8181	26	14686	2018-11-12 07:55:08	2018-11-12	6
8182	26	14686	2018-11-12 07:55:08	2018-11-12	6
8183	0	14687	2018-11-08 15:38:16	2018-11-08	14
8184	2	14687	2018-11-08 15:38:17	2018-11-08	14
8185	4	14687	2018-11-08 15:38:17	2018-11-08	14
8186	4	14687	2018-11-08 15:38:24	2018-11-08	14
8187	4	14687	2018-11-08 15:38:24	2018-11-08	14
8188	9	14687	2018-11-08 15:38:26	2018-11-08	14
8189	10	14687	2018-11-08 15:38:27	2018-11-08	14
8190	11	14687	2018-11-08 15:41:36	2018-11-08	14
8191	0	14687	2018-11-08 15:41:36	2018-11-08	14
8192	13	14687	2018-11-08 15:41:36	2018-11-08	14
8193	19	14687	2018-11-08 15:54:15	2018-11-08	14
8194	19	14687	2018-11-08 15:54:20	2018-11-08	14
8195	22	14687	2018-11-08 15:54:20	2018-11-08	14
8196	26	14687	2018-11-08 15:55:17	2018-11-08	14
8197	26	14687	2018-11-08 15:55:17	2018-11-08	14
8198	0	14688	2018-11-08 15:22:53	2018-11-08	14
8199	2	14688	2018-11-08 15:22:54	2018-11-08	14
8200	4	14688	2018-11-08 15:22:54	2018-11-08	14
8201	4	14688	2018-11-08 15:23:26	2018-11-08	14
8202	7	14688	2018-11-08 15:23:27	2018-11-08	14
8203	9	14688	2018-11-08 15:23:27	2018-11-08	14
8204	10	14688	2018-11-08 15:23:28	2018-11-08	14
8205	11	14688	2018-11-08 15:23:35	2018-11-08	14
8206	0	14688	2018-11-08 15:23:35	2018-11-08	14
8207	13	14688	2018-11-08 15:23:35	2018-11-08	14
8208	19	14688	2018-11-09 10:14:08	2018-11-09	9
8209	19	14688	2018-11-09 10:14:13	2018-11-09	9
8210	22	14688	2018-11-09 10:14:13	2018-11-09	9
8211	26	14688	2018-11-09 10:14:38	2018-11-09	9
8212	26	14688	2018-11-09 10:14:38	2018-11-09	9
8213	0	14689	2018-11-08 15:11:56	2018-11-08	14
8214	2	14689	2018-11-08 15:11:58	2018-11-08	14
8215	4	14689	2018-11-08 15:11:58	2018-11-08	14
8216	4	14689	2018-11-08 15:12:11	2018-11-08	14
8217	4	14689	2018-11-08 15:12:11	2018-11-08	14
8218	9	14689	2018-11-08 15:12:13	2018-11-08	14
8219	10	14689	2018-11-08 15:12:14	2018-11-08	14
8220	11	14689	2018-11-08 15:17:22	2018-11-08	14
8221	0	14689	2018-11-08 15:17:22	2018-11-08	14
8222	13	14689	2018-11-08 15:17:22	2018-11-08	14
8223	19	14689	2018-11-13 09:32:27	2018-11-13	8
8224	19	14689	2018-11-13 09:32:35	2018-11-13	8
8225	22	14689	2018-11-13 09:32:35	2018-11-13	8
8226	26	14689	2018-11-13 09:32:39	2018-11-13	8
8227	26	14689	2018-11-13 09:32:40	2018-11-13	8
8228	0	14690	2018-11-08 15:13:09	2018-11-08	14
8229	2	14690	2018-11-08 15:13:10	2018-11-08	14
8230	4	14690	2018-11-08 15:13:10	2018-11-08	14
8231	4	14690	2018-11-08 15:13:23	2018-11-08	14
8232	4	14690	2018-11-08 15:13:23	2018-11-08	14
8233	9	14690	2018-11-08 15:13:25	2018-11-08	14
8234	10	14690	2018-11-08 15:13:26	2018-11-08	14
8235	11	14690	2018-11-08 15:13:33	2018-11-08	14
8236	0	14690	2018-11-08 15:13:33	2018-11-08	14
8237	13	14690	2018-11-08 15:13:33	2018-11-08	14
8238	19	14690	2018-11-13 09:31:26	2018-11-13	8
8239	19	14690	2018-11-13 09:31:30	2018-11-13	8
8240	22	14690	2018-11-13 09:31:31	2018-11-13	8
8241	26	14690	2018-11-13 09:31:40	2018-11-13	8
8242	26	14690	2018-11-13 09:31:40	2018-11-13	8
8243	0	14691	2018-11-08 14:45:35	2018-11-08	13
8244	2	14691	2018-11-08 14:45:36	2018-11-08	13
8245	4	14691	2018-11-08 14:45:37	2018-11-08	13
8246	4	14691	2018-11-08 14:45:53	2018-11-08	13
8247	7	14691	2018-11-08 14:45:53	2018-11-08	13
8248	9	14691	2018-11-08 14:45:54	2018-11-08	13
8249	10	14691	2018-11-08 14:45:55	2018-11-08	13
8250	4	14691	2018-11-08 14:46:04	2018-11-08	13
8251	10	14691	2018-11-08 14:46:04	2018-11-08	13
8252	11	14691	2018-11-08 14:46:28	2018-11-08	13
8253	0	14691	2018-11-08 14:46:28	2018-11-08	13
8254	13	14691	2018-11-08 14:46:29	2018-11-08	13
8255	17	14691	2018-11-09 08:43:39	2018-11-09	7
8256	18	14691	2018-11-09 08:44:50	2018-11-09	7
8257	13	14691	2018-11-09 08:45:01	2018-11-09	7
8258	19	14691	2018-11-09 08:45:06	2018-11-09	7
8259	19	14691	2018-11-09 08:45:14	2018-11-09	7
8260	22	14691	2018-11-09 08:45:14	2018-11-09	7
8261	26	14691	2018-11-09 08:45:17	2018-11-09	7
8262	26	14691	2018-11-09 08:45:17	2018-11-09	7
8263	0	14692	2018-11-08 14:44:57	2018-11-08	13
8264	2	14692	2018-11-08 14:44:58	2018-11-08	13
8265	4	14692	2018-11-08 14:44:58	2018-11-08	13
8266	4	14692	2018-11-08 14:45:16	2018-11-08	13
8267	7	14692	2018-11-08 14:45:16	2018-11-08	13
8268	9	14692	2018-11-08 14:45:17	2018-11-08	13
8269	10	14692	2018-11-08 14:45:18	2018-11-08	13
8270	11	14692	2018-11-08 14:45:27	2018-11-08	13
8271	0	14692	2018-11-08 14:45:27	2018-11-08	13
8272	13	14692	2018-11-08 14:45:27	2018-11-08	13
8273	17	14692	2018-11-09 09:18:32	2018-11-09	8
8274	18	14692	2018-11-09 09:19:06	2018-11-09	8
8275	13	14692	2018-11-09 09:19:09	2018-11-09	8
8276	19	14692	2018-11-09 09:19:21	2018-11-09	8
8277	19	14692	2018-11-09 09:19:25	2018-11-09	8
8278	22	14692	2018-11-09 09:19:25	2018-11-09	8
8279	26	14692	2018-11-09 09:19:28	2018-11-09	8
8280	26	14692	2018-11-09 09:19:28	2018-11-09	8
8281	0	14693	2018-11-08 14:33:10	2018-11-08	13
8282	2	14693	2018-11-08 14:33:11	2018-11-08	13
8283	4	14693	2018-11-08 14:33:11	2018-11-08	13
8284	4	14693	2018-11-08 14:33:22	2018-11-08	13
8285	4	14693	2018-11-08 14:33:22	2018-11-08	13
8286	9	14693	2018-11-08 14:33:24	2018-11-08	13
8287	10	14693	2018-11-08 14:33:25	2018-11-08	13
8288	11	14693	2018-11-08 14:33:49	2018-11-08	13
8289	0	14693	2018-11-08 14:33:49	2018-11-08	13
8290	13	14693	2018-11-08 14:33:49	2018-11-08	13
8291	19	14693	2018-11-12 11:33:23	2018-11-12	10
8292	19	14693	2018-11-12 11:33:28	2018-11-12	10
8293	22	14693	2018-11-12 11:33:28	2018-11-12	10
8294	26	14693	2018-11-12 11:33:32	2018-11-12	10
8295	26	14693	2018-11-12 11:33:32	2018-11-12	10
8296	0	14694	2018-11-08 14:30:56	2018-11-08	13
8297	0	14694	2018-11-08 14:30:57	2018-11-08	13
8298	4	14694	2018-11-08 14:30:59	2018-11-08	13
8299	4	14694	2018-11-08 14:48:23	2018-11-08	13
8300	4	14694	2018-11-08 14:48:23	2018-11-08	13
8301	9	14694	2018-11-08 14:48:25	2018-11-08	13
8302	10	14694	2018-11-08 14:48:26	2018-11-08	13
8303	17	14694	2018-11-08 14:48:33	2018-11-08	13
8304	18	14694	2018-11-08 14:52:30	2018-11-08	13
8305	10	14694	2018-11-08 14:52:35	2018-11-08	13
8306	19	14694	2018-11-08 14:52:55	2018-11-08	13
8307	19	14694	2018-11-08 14:53:01	2018-11-08	13
8308	26	14694	2018-11-08 14:53:01	2018-11-08	13
8309	26	14694	2018-11-08 14:53:02	2018-11-08	13
8310	0	14695	2018-11-08 14:22:29	2018-11-08	13
8311	2	14695	2018-11-08 14:22:30	2018-11-08	13
8312	4	14695	2018-11-08 14:22:31	2018-11-08	13
8313	4	14695	2018-11-08 14:22:39	2018-11-08	13
8314	4	14695	2018-11-08 14:22:39	2018-11-08	13
8315	9	14695	2018-11-08 14:22:40	2018-11-08	13
8316	10	14695	2018-11-08 14:22:41	2018-11-08	13
8317	11	14695	2018-11-08 14:22:45	2018-11-08	13
8318	0	14695	2018-11-08 14:22:45	2018-11-08	13
8319	13	14695	2018-11-08 14:22:46	2018-11-08	13
8320	19	14695	2018-11-13 09:30:42	2018-11-13	8
8321	19	14695	2018-11-13 09:30:55	2018-11-13	8
8322	26	14695	2018-11-13 09:30:55	2018-11-13	8
8323	26	14695	2018-11-13 09:30:56	2018-11-13	8
8324	0	14696	2018-11-08 14:25:02	2018-11-08	13
8325	0	14696	2018-11-08 14:25:03	2018-11-08	13
8326	4	14696	2018-11-08 14:25:06	2018-11-08	13
8327	4	14696	2018-11-08 14:53:44	2018-11-08	13
8328	7	14696	2018-11-08 14:53:44	2018-11-08	13
8329	9	14696	2018-11-08 14:53:45	2018-11-08	13
8330	10	14696	2018-11-08 14:53:46	2018-11-08	13
8331	11	14696	2018-11-08 14:53:50	2018-11-08	13
8332	0	14696	2018-11-08 14:53:50	2018-11-08	13
8333	13	14696	2018-11-08 14:53:51	2018-11-08	13
8334	17	14696	2018-11-09 07:37:48	2018-11-09	6
8335	18	14696	2018-11-09 07:39:33	2018-11-09	6
8336	13	14696	2018-11-09 07:39:35	2018-11-09	6
8337	19	14696	2018-11-09 07:39:40	2018-11-09	6
8338	19	14696	2018-11-09 07:39:54	2018-11-09	6
8339	26	14696	2018-11-09 07:39:54	2018-11-09	6
8340	26	14696	2018-11-09 07:39:54	2018-11-09	6
8341	0	14697	2018-11-08 14:21:25	2018-11-08	13
8342	2	14697	2018-11-08 14:21:26	2018-11-08	13
8343	4	14697	2018-11-08 14:21:26	2018-11-08	13
8344	4	14697	2018-11-08 14:39:04	2018-11-08	13
8345	7	14697	2018-11-08 14:39:04	2018-11-08	13
8346	9	14697	2018-11-08 14:39:05	2018-11-08	13
8347	10	14697	2018-11-08 14:39:06	2018-11-08	13
8348	11	14697	2018-11-08 14:39:11	2018-11-08	13
8349	0	14697	2018-11-08 14:39:11	2018-11-08	13
8350	13	14697	2018-11-08 14:39:11	2018-11-08	13
8351	17	14697	2018-11-09 08:22:20	2018-11-09	7
8352	18	14697	2018-11-09 08:23:53	2018-11-09	7
8353	13	14697	2018-11-09 08:24:00	2018-11-09	7
8354	19	14697	2018-11-09 08:24:04	2018-11-09	7
8355	19	14697	2018-11-09 08:24:09	2018-11-09	7
8356	22	14697	2018-11-09 08:24:09	2018-11-09	7
8357	26	14697	2018-11-09 08:24:12	2018-11-09	7
8358	26	14697	2018-11-09 08:24:12	2018-11-09	7
8359	0	14698	2018-11-08 14:21:27	2018-11-08	13
8360	0	14698	2018-11-08 14:21:28	2018-11-08	13
8361	4	14698	2018-11-08 14:21:30	2018-11-08	13
8362	4	14698	2018-11-08 14:54:31	2018-11-08	13
8363	7	14698	2018-11-08 14:54:31	2018-11-08	13
8364	9	14698	2018-11-08 14:54:32	2018-11-08	13
8365	10	14698	2018-11-08 14:54:33	2018-11-08	13
8366	11	14698	2018-11-08 14:54:53	2018-11-08	13
8367	0	14698	2018-11-08 14:54:53	2018-11-08	13
8368	13	14698	2018-11-08 14:54:54	2018-11-08	13
8369	17	14698	2018-11-09 09:33:15	2018-11-09	8
8370	18	14698	2018-11-09 09:37:28	2018-11-09	8
8371	13	14698	2018-11-09 09:37:31	2018-11-09	8
8372	19	14698	2018-11-09 09:37:50	2018-11-09	8
8373	19	14698	2018-11-09 09:37:54	2018-11-09	8
8374	26	14698	2018-11-09 09:37:54	2018-11-09	8
8375	26	14698	2018-11-09 09:37:55	2018-11-09	8
8376	0	14699	2018-11-08 12:22:10	2018-11-08	11
8377	2	14699	2018-11-08 12:22:11	2018-11-08	11
8378	4	14699	2018-11-08 12:22:11	2018-11-08	11
8379	4	14699	2018-11-08 12:22:19	2018-11-08	11
8380	7	14699	2018-11-08 12:22:19	2018-11-08	11
8381	9	14699	2018-11-08 12:22:20	2018-11-08	11
8382	10	14699	2018-11-08 12:22:21	2018-11-08	11
8383	11	14699	2018-11-08 12:22:29	2018-11-08	11
8384	0	14699	2018-11-08 12:22:29	2018-11-08	11
8385	13	14699	2018-11-08 12:22:29	2018-11-08	11
8386	19	14699	2018-11-12 08:29:07	2018-11-12	7
8387	19	14699	2018-11-12 08:29:14	2018-11-12	7
8388	22	14699	2018-11-12 08:29:14	2018-11-12	7
8389	26	14699	2018-11-12 08:29:27	2018-11-12	7
8390	26	14699	2018-11-12 08:29:27	2018-11-12	7
8391	0	14700	2018-11-08 12:19:43	2018-11-08	11
8392	2	14700	2018-11-08 12:19:44	2018-11-08	11
8393	4	14700	2018-11-08 12:19:45	2018-11-08	11
8394	4	14700	2018-11-08 12:19:50	2018-11-08	11
8395	4	14700	2018-11-08 12:19:50	2018-11-08	11
8396	9	14700	2018-11-08 12:19:52	2018-11-08	11
8397	10	14700	2018-11-08 12:19:53	2018-11-08	11
8398	11	14700	2018-11-08 12:19:58	2018-11-08	11
8399	0	14700	2018-11-08 12:19:58	2018-11-08	11
8400	13	14700	2018-11-08 12:19:58	2018-11-08	11
8401	17	14700	2018-11-09 09:57:35	2018-11-09	8
8402	18	14700	2018-11-09 09:59:15	2018-11-09	8
8403	13	14700	2018-11-09 09:59:28	2018-11-09	8
8404	19	14700	2018-11-09 09:59:40	2018-11-09	8
8405	19	14700	2018-11-09 09:59:46	2018-11-09	8
8406	22	14700	2018-11-09 09:59:46	2018-11-09	8
8407	26	14700	2018-11-09 09:59:48	2018-11-09	8
8408	26	14700	2018-11-09 09:59:48	2018-11-09	8
8409	0	14701	2018-11-08 12:12:15	2018-11-08	11
8410	2	14701	2018-11-08 12:12:16	2018-11-08	11
8411	4	14701	2018-11-08 12:12:17	2018-11-08	11
8412	4	14701	2018-11-08 12:12:31	2018-11-08	11
8413	4	14701	2018-11-08 12:12:31	2018-11-08	11
8414	9	14701	2018-11-08 12:12:33	2018-11-08	11
8415	10	14701	2018-11-08 12:12:34	2018-11-08	11
8416	11	14701	2018-11-08 12:13:04	2018-11-08	11
8417	0	14701	2018-11-08 12:13:04	2018-11-08	11
8418	13	14701	2018-11-08 12:13:04	2018-11-08	11
8419	19	14701	2018-11-13 10:33:16	2018-11-13	9
8420	19	14701	2018-11-13 10:33:20	2018-11-13	9
8421	22	14701	2018-11-13 10:33:20	2018-11-13	9
8422	26	14701	2018-11-13 10:33:23	2018-11-13	9
8423	26	14701	2018-11-13 10:33:23	2018-11-13	9
8424	0	14702	2018-11-08 12:13:17	2018-11-08	11
8425	2	14702	2018-11-08 12:13:18	2018-11-08	11
8426	4	14702	2018-11-08 12:13:18	2018-11-08	11
8427	4	14702	2018-11-08 12:13:37	2018-11-08	11
8428	4	14702	2018-11-08 12:13:37	2018-11-08	11
8429	9	14702	2018-11-08 12:13:38	2018-11-08	11
8430	10	14702	2018-11-08 12:13:39	2018-11-08	11
8431	11	14702	2018-11-08 12:13:43	2018-11-08	11
8432	0	14702	2018-11-08 12:13:43	2018-11-08	11
8433	13	14702	2018-11-08 12:13:43	2018-11-08	11
8434	19	14702	2018-11-08 13:39:13	2018-11-08	12
8435	17	14702	2018-11-08 13:39:18	2018-11-08	12
8436	18	14702	2018-11-08 13:40:01	2018-11-08	12
8437	19	14702	2018-11-08 13:40:06	2018-11-08	12
8438	19	14702	2018-11-08 13:40:14	2018-11-08	12
8439	26	14702	2018-11-08 13:40:14	2018-11-08	12
8440	26	14702	2018-11-08 13:40:14	2018-11-08	12
8441	0	14703	2018-11-08 12:07:07	2018-11-08	11
8442	2	14703	2018-11-08 12:07:08	2018-11-08	11
8443	4	14703	2018-11-08 12:07:09	2018-11-08	11
8444	4	14703	2018-11-08 12:07:33	2018-11-08	11
8445	4	14703	2018-11-08 12:07:33	2018-11-08	11
8446	9	14703	2018-11-08 12:07:35	2018-11-08	11
8447	10	14703	2018-11-08 12:07:36	2018-11-08	11
8448	11	14703	2018-11-08 12:19:37	2018-11-08	11
8449	0	14703	2018-11-08 12:19:37	2018-11-08	11
8450	13	14703	2018-11-08 12:19:37	2018-11-08	11
8451	19	14703	2018-11-08 13:28:05	2018-11-08	12
8452	19	14703	2018-11-08 13:28:27	2018-11-08	12
8453	22	14703	2018-11-08 13:28:27	2018-11-08	12
8454	26	14703	2018-11-08 13:28:38	2018-11-08	12
8455	26	14703	2018-11-08 13:28:38	2018-11-08	12
8456	0	14704	2018-11-08 11:48:30	2018-11-08	10
8457	2	14704	2018-11-08 11:48:31	2018-11-08	10
8458	4	14704	2018-11-08 11:48:32	2018-11-08	10
8459	4	14704	2018-11-08 11:48:39	2018-11-08	10
8460	7	14704	2018-11-08 11:48:39	2018-11-08	10
8461	9	14704	2018-11-08 11:48:40	2018-11-08	10
8462	10	14704	2018-11-08 11:48:41	2018-11-08	10
8463	11	14704	2018-11-08 11:48:47	2018-11-08	10
8464	0	14704	2018-11-08 11:48:47	2018-11-08	10
8465	13	14704	2018-11-08 11:48:47	2018-11-08	10
8466	17	14704	2018-11-09 09:20:20	2018-11-09	8
8467	18	14704	2018-11-09 09:22:46	2018-11-09	8
8468	13	14704	2018-11-09 09:22:49	2018-11-09	8
8469	19	14704	2018-11-09 09:22:55	2018-11-09	8
8470	19	14704	2018-11-09 09:23:02	2018-11-09	8
8471	22	14704	2018-11-09 09:23:02	2018-11-09	8
8472	26	14704	2018-11-09 09:23:05	2018-11-09	8
8473	26	14704	2018-11-09 09:23:05	2018-11-09	8
8474	0	14705	2018-11-08 11:43:12	2018-11-08	10
8475	2	14705	2018-11-08 11:43:12	2018-11-08	10
8476	4	14705	2018-11-08 11:43:13	2018-11-08	10
8477	4	14705	2018-11-08 11:46:43	2018-11-08	10
8478	4	14705	2018-11-08 11:46:43	2018-11-08	10
8479	9	14705	2018-11-08 11:46:45	2018-11-08	10
8480	10	14705	2018-11-08 11:46:46	2018-11-08	10
8481	11	14705	2018-11-08 11:47:02	2018-11-08	10
8482	0	14705	2018-11-08 11:47:02	2018-11-08	10
8483	13	14705	2018-11-08 11:47:02	2018-11-08	10
8484	19	14705	2018-11-09 10:43:13	2018-11-09	9
8485	26	14705	2018-11-09 10:43:13	2018-11-09	9
8486	0	14706	2018-11-08 11:33:25	2018-11-08	10
8487	2	14706	2018-11-08 11:33:26	2018-11-08	10
8488	4	14706	2018-11-08 11:33:26	2018-11-08	10
8489	4	14706	2018-11-08 11:33:57	2018-11-08	10
8490	4	14706	2018-11-08 11:33:57	2018-11-08	10
8491	9	14706	2018-11-08 11:33:58	2018-11-08	10
8492	10	14706	2018-11-08 11:33:59	2018-11-08	10
8493	11	14706	2018-11-08 11:34:05	2018-11-08	10
8494	0	14706	2018-11-08 11:34:05	2018-11-08	10
8495	13	14706	2018-11-08 11:34:06	2018-11-08	10
8496	19	14706	2018-11-13 10:47:39	2018-11-13	9
8497	17	14706	2018-11-13 10:47:43	2018-11-13	9
8498	18	14706	2018-11-13 10:48:05	2018-11-13	9
8499	19	14706	2018-11-13 10:48:16	2018-11-13	9
8500	19	14706	2018-11-13 10:48:21	2018-11-13	9
8501	26	14706	2018-11-13 10:48:22	2018-11-13	9
8502	26	14706	2018-11-13 10:48:22	2018-11-13	9
8503	0	14707	2018-11-08 11:30:49	2018-11-08	10
8504	2	14707	2018-11-08 11:30:50	2018-11-08	10
8505	4	14707	2018-11-08 11:30:50	2018-11-08	10
8506	4	14707	2018-11-08 11:30:56	2018-11-08	10
8507	4	14707	2018-11-08 11:30:57	2018-11-08	10
8508	9	14707	2018-11-08 11:30:58	2018-11-08	10
8509	10	14707	2018-11-08 11:30:59	2018-11-08	10
8510	11	14707	2018-11-08 11:31:03	2018-11-08	10
8511	0	14707	2018-11-08 11:31:03	2018-11-08	10
8512	13	14707	2018-11-08 11:31:03	2018-11-08	10
8513	17	14707	2018-11-08 13:26:19	2018-11-08	12
8514	18	14707	2018-11-08 13:26:36	2018-11-08	12
8515	13	14707	2018-11-08 13:26:40	2018-11-08	12
8516	19	14707	2018-11-08 13:26:43	2018-11-08	12
8517	19	14707	2018-11-08 13:26:48	2018-11-08	12
8518	22	14707	2018-11-08 13:26:48	2018-11-08	12
8519	26	14707	2018-11-08 13:26:54	2018-11-08	12
8520	26	14707	2018-11-08 13:26:55	2018-11-08	12
8521	0	14708	2018-11-08 11:15:56	2018-11-08	10
8522	2	14708	2018-11-08 11:15:57	2018-11-08	10
8523	4	14708	2018-11-08 11:15:57	2018-11-08	10
8524	4	14708	2018-11-08 11:31:59	2018-11-08	10
8525	4	14708	2018-11-08 11:32:00	2018-11-08	10
8526	9	14708	2018-11-08 11:32:02	2018-11-08	10
8527	10	14708	2018-11-08 11:32:02	2018-11-08	10
8528	11	14708	2018-11-08 11:32:28	2018-11-08	10
8529	0	14708	2018-11-08 11:32:28	2018-11-08	10
8530	13	14708	2018-11-08 11:32:28	2018-11-08	10
8531	17	14708	2018-11-09 07:57:30	2018-11-09	6
8532	18	14708	2018-11-09 07:58:14	2018-11-09	6
8533	13	14708	2018-11-09 07:58:19	2018-11-09	6
8534	19	14708	2018-11-09 07:58:30	2018-11-09	6
8535	19	14708	2018-11-09 07:58:34	2018-11-09	6
8536	26	14708	2018-11-09 07:58:34	2018-11-09	6
8537	26	14708	2018-11-09 07:58:35	2018-11-09	6
8538	0	14709	2018-11-08 11:15:35	2018-11-08	10
8539	2	14709	2018-11-08 11:15:36	2018-11-08	10
8540	4	14709	2018-11-08 11:15:37	2018-11-08	10
8541	4	14709	2018-11-08 11:20:38	2018-11-08	10
8542	7	14709	2018-11-08 11:20:38	2018-11-08	10
8543	9	14709	2018-11-08 11:20:39	2018-11-08	10
8544	10	14709	2018-11-08 11:20:40	2018-11-08	10
8545	11	14709	2018-11-08 11:20:50	2018-11-08	10
8546	0	14709	2018-11-08 11:20:50	2018-11-08	10
8547	13	14709	2018-11-08 11:20:51	2018-11-08	10
8548	17	14709	2018-11-09 09:07:44	2018-11-09	8
8549	18	14709	2018-11-09 09:10:00	2018-11-09	8
8550	13	14709	2018-11-09 09:10:02	2018-11-09	8
8551	19	14709	2018-11-09 09:10:06	2018-11-09	8
8552	19	14709	2018-11-09 09:10:09	2018-11-09	8
8553	22	14709	2018-11-09 09:10:09	2018-11-09	8
8554	26	14709	2018-11-09 09:10:12	2018-11-09	8
8555	26	14709	2018-11-09 09:10:12	2018-11-09	8
8556	0	14710	2018-11-08 11:07:20	2018-11-08	10
8557	2	14710	2018-11-08 11:07:21	2018-11-08	10
8558	4	14710	2018-11-08 11:07:21	2018-11-08	10
8559	4	14710	2018-11-08 11:07:27	2018-11-08	10
8560	4	14710	2018-11-08 11:07:27	2018-11-08	10
8561	9	14710	2018-11-08 11:07:29	2018-11-08	10
8562	10	14710	2018-11-08 11:07:29	2018-11-08	10
8563	11	14710	2018-11-08 11:07:46	2018-11-08	10
8564	0	14710	2018-11-08 11:07:46	2018-11-08	10
8565	13	14710	2018-11-08 11:07:47	2018-11-08	10
8566	19	14710	2018-11-09 10:45:14	2018-11-09	9
8567	19	14710	2018-11-09 10:45:19	2018-11-09	9
8568	22	14710	2018-11-09 10:45:19	2018-11-09	9
8569	26	14710	2018-11-09 10:45:31	2018-11-09	9
8570	26	14710	2018-11-09 10:45:31	2018-11-09	9
8571	0	14711	2018-11-08 11:04:54	2018-11-08	10
8572	2	14711	2018-11-08 11:04:55	2018-11-08	10
8573	4	14711	2018-11-08 11:04:56	2018-11-08	10
8574	4	14711	2018-11-08 11:05:53	2018-11-08	10
8575	4	14711	2018-11-08 11:05:53	2018-11-08	10
8576	9	14711	2018-11-08 11:05:55	2018-11-08	10
8577	10	14711	2018-11-08 11:05:56	2018-11-08	10
8578	11	14711	2018-11-08 11:06:01	2018-11-08	10
8579	0	14711	2018-11-08 11:06:01	2018-11-08	10
8580	13	14711	2018-11-08 11:06:01	2018-11-08	10
8581	17	14711	2018-11-09 09:04:00	2018-11-09	8
8582	18	14711	2018-11-09 09:06:16	2018-11-09	8
8583	13	14711	2018-11-09 09:06:20	2018-11-09	8
8584	19	14711	2018-11-09 09:06:26	2018-11-09	8
8585	19	14711	2018-11-09 09:06:31	2018-11-09	8
8586	26	14711	2018-11-09 09:06:31	2018-11-09	8
8587	26	14711	2018-11-09 09:06:31	2018-11-09	8
8588	0	14712	2018-11-08 10:59:52	2018-11-08	9
8589	2	14712	2018-11-08 10:59:53	2018-11-08	9
8590	4	14712	2018-11-08 10:59:54	2018-11-08	9
8591	4	14712	2018-11-08 11:00:03	2018-11-08	10
8592	4	14712	2018-11-08 11:00:03	2018-11-08	10
8593	9	14712	2018-11-08 11:00:05	2018-11-08	10
8594	10	14712	2018-11-08 11:00:05	2018-11-08	10
8595	11	14712	2018-11-08 11:00:29	2018-11-08	10
8596	0	14712	2018-11-08 11:00:30	2018-11-08	10
8597	13	14712	2018-11-08 11:00:30	2018-11-08	10
8598	19	14712	2018-11-12 10:36:50	2018-11-12	9
8599	19	14712	2018-11-12 10:36:54	2018-11-12	9
8600	22	14712	2018-11-12 10:36:54	2018-11-12	9
8601	26	14712	2018-11-12 10:36:57	2018-11-12	9
8602	26	14712	2018-11-12 10:36:57	2018-11-12	9
8603	0	14713	2018-11-08 10:58:07	2018-11-08	9
8604	2	14713	2018-11-08 10:58:08	2018-11-08	9
8605	4	14713	2018-11-08 10:58:08	2018-11-08	9
8606	4	14713	2018-11-08 10:58:15	2018-11-08	9
8607	4	14713	2018-11-08 10:58:16	2018-11-08	9
8608	9	14713	2018-11-08 10:58:17	2018-11-08	9
8609	10	14713	2018-11-08 10:58:18	2018-11-08	9
8610	11	14713	2018-11-08 10:58:35	2018-11-08	9
8611	0	14713	2018-11-08 10:58:35	2018-11-08	9
8612	13	14713	2018-11-08 10:58:35	2018-11-08	9
8613	17	14713	2018-11-12 10:35:11	2018-11-12	9
8614	18	14713	2018-11-12 10:35:45	2018-11-12	9
8615	13	14713	2018-11-12 10:35:51	2018-11-12	9
8616	19	14713	2018-11-12 10:35:57	2018-11-12	9
8617	19	14713	2018-11-12 10:36:02	2018-11-12	9
8618	26	14713	2018-11-12 10:36:02	2018-11-12	9
8619	26	14713	2018-11-12 10:36:02	2018-11-12	9
8620	0	14714	2018-11-08 10:51:41	2018-11-08	9
8621	2	14714	2018-11-08 10:51:42	2018-11-08	9
8622	4	14714	2018-11-08 10:51:43	2018-11-08	9
8623	4	14714	2018-11-08 10:51:50	2018-11-08	9
8624	4	14714	2018-11-08 10:51:50	2018-11-08	9
8625	9	14714	2018-11-08 10:51:52	2018-11-08	9
8626	10	14714	2018-11-08 10:51:53	2018-11-08	9
8627	11	14714	2018-11-08 10:52:03	2018-11-08	9
8628	0	14714	2018-11-08 10:52:03	2018-11-08	9
8629	13	14714	2018-11-08 10:52:03	2018-11-08	9
8630	19	14714	2018-11-12 09:12:24	2018-11-12	8
8631	19	14714	2018-11-12 09:12:29	2018-11-12	8
8632	26	14714	2018-11-12 09:12:29	2018-11-12	8
8633	26	14714	2018-11-12 09:12:29	2018-11-12	8
8634	0	14715	2018-11-08 10:51:38	2018-11-08	9
8635	2	14715	2018-11-08 10:51:39	2018-11-08	9
8636	4	14715	2018-11-08 10:51:40	2018-11-08	9
8637	4	14715	2018-11-08 10:51:51	2018-11-08	9
8638	7	14715	2018-11-08 10:51:52	2018-11-08	9
8639	9	14715	2018-11-08 10:51:52	2018-11-08	9
8640	10	14715	2018-11-08 10:51:53	2018-11-08	9
8641	11	14715	2018-11-08 10:52:17	2018-11-08	9
8642	0	14715	2018-11-08 10:52:17	2018-11-08	9
8643	13	14715	2018-11-08 10:52:17	2018-11-08	9
8644	19	14715	2018-11-12 07:52:14	2018-11-12	6
8645	19	14715	2018-11-12 07:52:18	2018-11-12	6
8646	22	14715	2018-11-12 07:52:19	2018-11-12	6
8647	26	14715	2018-11-12 07:52:22	2018-11-12	6
8648	26	14715	2018-11-12 07:52:22	2018-11-12	6
8649	0	14716	2018-11-08 10:45:45	2018-11-08	9
8650	2	14716	2018-11-08 10:45:46	2018-11-08	9
8651	4	14716	2018-11-08 10:45:47	2018-11-08	9
8652	4	14716	2018-11-08 10:45:51	2018-11-08	9
8653	4	14716	2018-11-08 10:45:51	2018-11-08	9
8654	9	14716	2018-11-08 10:45:53	2018-11-08	9
8655	10	14716	2018-11-08 10:45:53	2018-11-08	9
8656	11	14716	2018-11-08 10:45:57	2018-11-08	9
8657	0	14716	2018-11-08 10:45:57	2018-11-08	9
8658	13	14716	2018-11-08 10:45:57	2018-11-08	9
8659	19	14716	2018-11-08 11:06:54	2018-11-08	10
8660	19	14716	2018-11-08 11:07:01	2018-11-08	10
8661	22	14716	2018-11-08 11:07:01	2018-11-08	10
8662	26	14716	2018-11-08 11:07:20	2018-11-08	10
8663	26	14716	2018-11-08 11:07:20	2018-11-08	10
8664	0	14717	2018-11-08 10:43:54	2018-11-08	9
8665	2	14717	2018-11-08 10:43:54	2018-11-08	9
8666	4	14717	2018-11-08 10:43:55	2018-11-08	9
8667	4	14717	2018-11-08 10:44:09	2018-11-08	9
8668	4	14717	2018-11-08 10:44:09	2018-11-08	9
8669	9	14717	2018-11-08 10:44:11	2018-11-08	9
8670	10	14717	2018-11-08 10:44:12	2018-11-08	9
8671	11	14717	2018-11-08 10:44:17	2018-11-08	9
8672	0	14717	2018-11-08 10:44:17	2018-11-08	9
8673	13	14717	2018-11-08 10:44:17	2018-11-08	9
8674	17	14717	2018-11-12 09:03:41	2018-11-12	8
8675	18	14717	2018-11-12 09:04:22	2018-11-12	8
8676	13	14717	2018-11-12 09:04:30	2018-11-12	8
8677	19	14717	2018-11-12 09:04:41	2018-11-12	8
8678	19	14717	2018-11-12 09:04:46	2018-11-12	8
8679	26	14717	2018-11-12 09:04:46	2018-11-12	8
8680	26	14717	2018-11-12 09:04:46	2018-11-12	8
8681	0	14718	2018-11-08 10:36:04	2018-11-08	9
8682	2	14718	2018-11-08 10:36:05	2018-11-08	9
8683	4	14718	2018-11-08 10:36:05	2018-11-08	9
8684	4	14718	2018-11-08 10:36:13	2018-11-08	9
8685	4	14718	2018-11-08 10:36:14	2018-11-08	9
8686	9	14718	2018-11-08 10:36:15	2018-11-08	9
8687	10	14718	2018-11-08 10:36:16	2018-11-08	9
8688	11	14718	2018-11-08 10:37:57	2018-11-08	9
8689	0	14718	2018-11-08 10:37:58	2018-11-08	9
8690	13	14718	2018-11-08 10:37:58	2018-11-08	9
8691	19	14718	2018-11-13 09:28:48	2018-11-13	8
8692	19	14718	2018-11-13 09:28:53	2018-11-13	8
8693	22	14718	2018-11-13 09:28:53	2018-11-13	8
8694	26	14718	2018-11-13 09:29:55	2018-11-13	8
8695	26	14718	2018-11-13 09:29:55	2018-11-13	8
8696	0	14719	2018-11-08 10:30:05	2018-11-08	9
8697	2	14719	2018-11-08 10:30:06	2018-11-08	9
8698	4	14719	2018-11-08 10:30:06	2018-11-08	9
8699	4	14719	2018-11-08 10:30:15	2018-11-08	9
8700	4	14719	2018-11-08 10:30:16	2018-11-08	9
8701	9	14719	2018-11-08 10:30:17	2018-11-08	9
8702	10	14719	2018-11-08 10:30:18	2018-11-08	9
8703	11	14719	2018-11-08 10:30:21	2018-11-08	9
8704	0	14719	2018-11-08 10:30:21	2018-11-08	9
8705	13	14719	2018-11-08 10:30:21	2018-11-08	9
8706	19	14719	2018-11-12 08:52:07	2018-11-12	7
8707	19	14719	2018-11-12 08:52:11	2018-11-12	7
8708	22	14719	2018-11-12 08:52:11	2018-11-12	7
8709	26	14719	2018-11-12 08:52:14	2018-11-12	7
8710	26	14719	2018-11-12 08:52:14	2018-11-12	7
8711	0	14720	2018-11-08 10:27:31	2018-11-08	9
8712	2	14720	2018-11-08 10:27:32	2018-11-08	9
8713	4	14720	2018-11-08 10:27:32	2018-11-08	9
8714	4	14720	2018-11-08 10:27:43	2018-11-08	9
8715	4	14720	2018-11-08 10:27:44	2018-11-08	9
8716	9	14720	2018-11-08 10:27:45	2018-11-08	9
8717	0	14720	2018-11-08 10:27:46	2018-11-08	9
8718	13	14720	2018-11-08 10:27:46	2018-11-08	9
8719	19	14720	2018-11-08 13:08:46	2018-11-08	12
8720	26	14720	2018-11-08 13:08:46	2018-11-08	12
8721	0	14721	2018-11-08 10:09:59	2018-11-08	9
8722	2	14721	2018-11-08 10:10:00	2018-11-08	9
8723	4	14721	2018-11-08 10:10:00	2018-11-08	9
8724	4	14721	2018-11-08 10:10:07	2018-11-08	9
8725	7	14721	2018-11-08 10:10:07	2018-11-08	9
8726	9	14721	2018-11-08 10:10:08	2018-11-08	9
8727	10	14721	2018-11-08 10:10:09	2018-11-08	9
8728	11	14721	2018-11-08 10:10:14	2018-11-08	9
8729	0	14721	2018-11-08 10:10:14	2018-11-08	9
8730	13	14721	2018-11-08 10:10:14	2018-11-08	9
8731	17	14721	2018-11-12 07:53:07	2018-11-12	6
8732	18	14721	2018-11-12 07:54:08	2018-11-12	6
8733	13	14721	2018-11-12 07:54:12	2018-11-12	6
8734	19	14721	2018-11-12 07:54:17	2018-11-12	6
8735	19	14721	2018-11-12 07:54:21	2018-11-12	6
8736	26	14721	2018-11-12 07:54:21	2018-11-12	6
8737	26	14721	2018-11-12 07:54:21	2018-11-12	6
8738	0	14722	2018-11-08 10:11:13	2018-11-08	9
8739	2	14722	2018-11-08 10:11:14	2018-11-08	9
8740	4	14722	2018-11-08 10:11:14	2018-11-08	9
8741	4	14722	2018-11-08 10:13:14	2018-11-08	9
8742	7	14722	2018-11-08 10:13:14	2018-11-08	9
8743	9	14722	2018-11-08 10:13:15	2018-11-08	9
8744	10	14722	2018-11-08 10:13:16	2018-11-08	9
8745	11	14722	2018-11-08 10:13:23	2018-11-08	9
8746	0	14722	2018-11-08 10:13:23	2018-11-08	9
8747	13	14722	2018-11-08 10:13:24	2018-11-08	9
8748	17	14722	2018-11-08 11:09:19	2018-11-08	10
8749	18	14722	2018-11-08 11:10:20	2018-11-08	10
8750	13	14722	2018-11-08 11:10:23	2018-11-08	10
8751	19	14722	2018-11-08 11:10:27	2018-11-08	10
8752	19	14722	2018-11-08 11:10:31	2018-11-08	10
8753	22	14722	2018-11-08 11:10:31	2018-11-08	10
8754	26	14722	2018-11-08 11:10:39	2018-11-08	10
8755	26	14722	2018-11-08 11:10:39	2018-11-08	10
8756	0	14723	2018-11-08 09:50:38	2018-11-08	8
8757	2	14723	2018-11-08 09:50:39	2018-11-08	8
8758	4	14723	2018-11-08 09:50:40	2018-11-08	8
8759	4	14723	2018-11-08 09:50:56	2018-11-08	8
8760	4	14723	2018-11-08 09:50:56	2018-11-08	8
8761	9	14723	2018-11-08 09:50:58	2018-11-08	8
8762	10	14723	2018-11-08 09:50:59	2018-11-08	8
8763	11	14723	2018-11-08 09:51:07	2018-11-08	8
8764	0	14723	2018-11-08 09:51:07	2018-11-08	8
8765	13	14723	2018-11-08 09:51:07	2018-11-08	8
8766	19	14723	2018-11-08 11:36:46	2018-11-08	10
8767	19	14723	2018-11-08 11:36:51	2018-11-08	10
8768	22	14723	2018-11-08 11:36:51	2018-11-08	10
8769	26	14723	2018-11-08 11:37:04	2018-11-08	10
8770	26	14723	2018-11-08 11:37:04	2018-11-08	10
8771	0	14724	2018-11-08 09:48:29	2018-11-08	8
8772	2	14724	2018-11-08 09:48:30	2018-11-08	8
8773	4	14724	2018-11-08 09:48:31	2018-11-08	8
8774	4	14724	2018-11-08 09:48:56	2018-11-08	8
8775	4	14724	2018-11-08 09:48:56	2018-11-08	8
8776	9	14724	2018-11-08 09:48:58	2018-11-08	8
8777	10	14724	2018-11-08 09:48:59	2018-11-08	8
8778	11	14724	2018-11-08 09:49:44	2018-11-08	8
8779	0	14724	2018-11-08 09:49:44	2018-11-08	8
8780	13	14724	2018-11-08 09:49:44	2018-11-08	8
8781	17	14724	2018-11-08 11:05:33	2018-11-08	10
8782	18	14724	2018-11-08 11:05:50	2018-11-08	10
8783	13	14724	2018-11-08 11:05:54	2018-11-08	10
8784	19	14724	2018-11-08 11:05:58	2018-11-08	10
8785	19	14724	2018-11-08 11:06:01	2018-11-08	10
8786	22	14724	2018-11-08 11:06:01	2018-11-08	10
8787	26	14724	2018-11-08 11:06:03	2018-11-08	10
8788	26	14724	2018-11-08 11:06:03	2018-11-08	10
8789	0	14725	2018-11-08 09:45:26	2018-11-08	8
8790	2	14725	2018-11-08 09:45:27	2018-11-08	8
8791	4	14725	2018-11-08 09:45:27	2018-11-08	8
8792	4	14725	2018-11-08 09:45:36	2018-11-08	8
8793	4	14725	2018-11-08 09:45:36	2018-11-08	8
8794	9	14725	2018-11-08 09:45:38	2018-11-08	8
8795	10	14725	2018-11-08 09:45:39	2018-11-08	8
8796	11	14725	2018-11-08 09:45:43	2018-11-08	8
8797	0	14725	2018-11-08 09:45:43	2018-11-08	8
8798	13	14725	2018-11-08 09:45:43	2018-11-08	8
8799	17	14725	2018-11-12 08:48:39	2018-11-12	7
8800	18	14725	2018-11-12 08:50:36	2018-11-12	7
8801	13	14725	2018-11-12 08:51:05	2018-11-12	7
8802	19	14725	2018-11-12 08:51:24	2018-11-12	7
8803	19	14725	2018-11-12 08:51:39	2018-11-12	7
8804	26	14725	2018-11-12 08:51:39	2018-11-12	7
8805	26	14725	2018-11-12 08:51:39	2018-11-12	7
8806	0	14726	2018-11-08 09:44:53	2018-11-08	8
8807	2	14726	2018-11-08 09:44:54	2018-11-08	8
8808	4	14726	2018-11-08 09:44:54	2018-11-08	8
8809	4	14726	2018-11-08 09:44:59	2018-11-08	8
8810	4	14726	2018-11-08 09:45:00	2018-11-08	8
8811	9	14726	2018-11-08 09:45:01	2018-11-08	8
8812	10	14726	2018-11-08 09:45:02	2018-11-08	8
8813	11	14726	2018-11-08 09:51:20	2018-11-08	8
8814	0	14726	2018-11-08 09:51:20	2018-11-08	8
8815	13	14726	2018-11-08 09:51:21	2018-11-08	8
8816	19	14726	2018-11-08 11:35:20	2018-11-08	10
8817	19	14726	2018-11-08 11:35:25	2018-11-08	10
8818	22	14726	2018-11-08 11:35:25	2018-11-08	10
8819	26	14726	2018-11-08 11:35:37	2018-11-08	10
8820	26	14726	2018-11-08 11:35:38	2018-11-08	10
8821	0	14727	2018-11-08 09:32:38	2018-11-08	8
8822	2	14727	2018-11-08 09:32:39	2018-11-08	8
8823	4	14727	2018-11-08 09:32:40	2018-11-08	8
8824	4	14727	2018-11-08 09:32:46	2018-11-08	8
8825	4	14727	2018-11-08 09:32:46	2018-11-08	8
8826	9	14727	2018-11-08 09:32:48	2018-11-08	8
8827	10	14727	2018-11-08 09:32:49	2018-11-08	8
8828	11	14727	2018-11-08 09:33:00	2018-11-08	8
8829	0	14727	2018-11-08 09:33:00	2018-11-08	8
8830	13	14727	2018-11-08 09:33:00	2018-11-08	8
8831	19	14727	2018-11-08 09:44:08	2018-11-08	8
8832	19	14727	2018-11-08 09:44:13	2018-11-08	8
8833	22	14727	2018-11-08 09:44:13	2018-11-08	8
8834	26	14727	2018-11-08 09:44:49	2018-11-08	8
8835	26	14727	2018-11-08 09:44:49	2018-11-08	8
8836	0	14728	2018-11-08 09:20:04	2018-11-08	8
8837	2	14728	2018-11-08 09:20:05	2018-11-08	8
8838	4	14728	2018-11-08 09:20:05	2018-11-08	8
8839	4	14728	2018-11-08 09:20:13	2018-11-08	8
8840	7	14728	2018-11-08 09:20:14	2018-11-08	8
8841	9	14728	2018-11-08 09:20:14	2018-11-08	8
8842	10	14728	2018-11-08 09:20:15	2018-11-08	8
8843	11	14728	2018-11-08 09:20:18	2018-11-08	8
8844	0	14728	2018-11-08 09:20:18	2018-11-08	8
8845	13	14728	2018-11-08 09:20:18	2018-11-08	8
8846	19	14728	2018-11-08 11:12:33	2018-11-08	10
8847	19	14728	2018-11-08 11:12:39	2018-11-08	10
8848	22	14728	2018-11-08 11:12:39	2018-11-08	10
8849	26	14728	2018-11-08 11:13:34	2018-11-08	10
8850	26	14728	2018-11-08 11:13:34	2018-11-08	10
8851	0	14729	2018-11-08 09:10:41	2018-11-08	8
8852	2	14729	2018-11-08 09:10:42	2018-11-08	8
8853	4	14729	2018-11-08 09:10:43	2018-11-08	8
8854	4	14729	2018-11-08 09:12:34	2018-11-08	8
8855	4	14729	2018-11-08 09:12:35	2018-11-08	8
8856	9	14729	2018-11-08 09:12:36	2018-11-08	8
8857	10	14729	2018-11-08 09:12:37	2018-11-08	8
8858	11	14729	2018-11-08 09:12:43	2018-11-08	8
8859	0	14729	2018-11-08 09:12:44	2018-11-08	8
8860	13	14729	2018-11-08 09:12:44	2018-11-08	8
8861	19	14729	2018-11-13 09:26:49	2018-11-13	8
8862	17	14729	2018-11-13 09:26:53	2018-11-13	8
8863	18	14729	2018-11-13 09:27:30	2018-11-13	8
8864	19	14729	2018-11-13 09:27:34	2018-11-13	8
8865	19	14729	2018-11-13 09:27:46	2018-11-13	8
8866	26	14729	2018-11-13 09:27:46	2018-11-13	8
8867	26	14729	2018-11-13 09:27:47	2018-11-13	8
8868	0	14730	2018-11-08 09:10:32	2018-11-08	8
8869	0	14730	2018-11-08 09:10:33	2018-11-08	8
8870	4	14730	2018-11-08 09:10:35	2018-11-08	8
8871	4	14730	2018-11-08 11:30:21	2018-11-08	10
8872	4	14730	2018-11-08 11:30:22	2018-11-08	10
8873	9	14730	2018-11-08 11:30:23	2018-11-08	10
8874	10	14730	2018-11-08 11:30:24	2018-11-08	10
8875	11	14730	2018-11-08 11:30:29	2018-11-08	10
8876	0	14730	2018-11-08 11:30:30	2018-11-08	10
8877	13	14730	2018-11-08 11:30:30	2018-11-08	10
8878	17	14730	2018-11-08 11:34:29	2018-11-08	10
8879	18	14730	2018-11-08 11:35:44	2018-11-08	10
8880	13	14730	2018-11-08 11:35:47	2018-11-08	10
8881	19	14730	2018-11-08 11:35:52	2018-11-08	10
8882	19	14730	2018-11-08 11:35:58	2018-11-08	10
8883	26	14730	2018-11-08 11:35:58	2018-11-08	10
8884	26	14730	2018-11-08 11:35:59	2018-11-08	10
8885	0	14731	2018-11-08 09:12:49	2018-11-08	8
8886	2	14731	2018-11-08 09:12:50	2018-11-08	8
8887	4	14731	2018-11-08 09:12:50	2018-11-08	8
8888	4	14731	2018-11-08 09:12:56	2018-11-08	8
8889	4	14731	2018-11-08 09:12:56	2018-11-08	8
8890	9	14731	2018-11-08 09:12:57	2018-11-08	8
8891	10	14731	2018-11-08 09:12:58	2018-11-08	8
8892	11	14731	2018-11-08 09:13:02	2018-11-08	8
8893	0	14731	2018-11-08 09:13:02	2018-11-08	8
8894	13	14731	2018-11-08 09:13:02	2018-11-08	8
8895	19	14731	2018-11-12 11:32:57	2018-11-12	10
8896	19	14731	2018-11-12 11:33:01	2018-11-12	10
8897	22	14731	2018-11-12 11:33:01	2018-11-12	10
8898	26	14731	2018-11-12 11:33:05	2018-11-12	10
8899	26	14731	2018-11-12 11:33:05	2018-11-12	10
8900	0	14732	2018-11-08 09:06:28	2018-11-08	8
8901	2	14732	2018-11-08 09:06:29	2018-11-08	8
8902	4	14732	2018-11-08 09:06:29	2018-11-08	8
8903	4	14732	2018-11-08 09:06:35	2018-11-08	8
8904	7	14732	2018-11-08 09:06:35	2018-11-08	8
8905	9	14732	2018-11-08 09:06:36	2018-11-08	8
8906	10	14732	2018-11-08 09:06:36	2018-11-08	8
8907	11	14732	2018-11-08 09:06:46	2018-11-08	8
8908	0	14732	2018-11-08 09:06:46	2018-11-08	8
8909	13	14732	2018-11-08 09:06:46	2018-11-08	8
8910	19	14732	2018-11-08 11:51:02	2018-11-08	10
8911	19	14732	2018-11-08 11:51:07	2018-11-08	10
8912	22	14732	2018-11-08 11:51:07	2018-11-08	10
8913	26	14732	2018-11-08 11:51:30	2018-11-08	10
8914	26	14732	2018-11-08 11:51:30	2018-11-08	10
8915	0	14733	2018-11-08 08:59:20	2018-11-08	7
8916	2	14733	2018-11-08 08:59:21	2018-11-08	7
8917	4	14733	2018-11-08 08:59:21	2018-11-08	7
8918	4	14733	2018-11-08 08:59:26	2018-11-08	7
8919	4	14733	2018-11-08 08:59:26	2018-11-08	7
8920	9	14733	2018-11-08 08:59:28	2018-11-08	7
8921	10	14733	2018-11-08 08:59:29	2018-11-08	7
8922	11	14733	2018-11-08 08:59:32	2018-11-08	7
8923	0	14733	2018-11-08 08:59:32	2018-11-08	7
8924	13	14733	2018-11-08 08:59:32	2018-11-08	7
8925	17	14733	2018-11-08 09:40:10	2018-11-08	8
8926	18	14733	2018-11-08 09:41:51	2018-11-08	8
8927	13	14733	2018-11-08 09:41:54	2018-11-08	8
8928	19	14733	2018-11-08 09:41:58	2018-11-08	8
8929	19	14733	2018-11-08 09:42:02	2018-11-08	8
8930	26	14733	2018-11-08 09:42:02	2018-11-08	8
8931	26	14733	2018-11-08 09:42:02	2018-11-08	8
8932	0	14734	2018-11-08 08:46:43	2018-11-08	7
8933	2	14734	2018-11-08 08:46:44	2018-11-08	7
8934	4	14734	2018-11-08 08:46:44	2018-11-08	7
8935	4	14734	2018-11-08 08:46:49	2018-11-08	7
8936	4	14734	2018-11-08 08:46:49	2018-11-08	7
8937	9	14734	2018-11-08 08:46:51	2018-11-08	7
8938	10	14734	2018-11-08 08:46:52	2018-11-08	7
8939	11	14734	2018-11-08 08:46:55	2018-11-08	7
8940	0	14734	2018-11-08 08:46:55	2018-11-08	7
8941	13	14734	2018-11-08 08:46:55	2018-11-08	7
8942	17	14734	2018-11-12 10:24:15	2018-11-12	9
8943	18	14734	2018-11-12 10:25:20	2018-11-12	9
8944	13	14734	2018-11-12 10:25:25	2018-11-12	9
8945	19	14734	2018-11-12 10:25:30	2018-11-12	9
8946	19	14734	2018-11-12 10:25:35	2018-11-12	9
8947	26	14734	2018-11-12 10:25:35	2018-11-12	9
8948	26	14734	2018-11-12 10:25:35	2018-11-12	9
8949	0	14735	2018-11-08 08:46:17	2018-11-08	7
8950	2	14735	2018-11-08 08:46:18	2018-11-08	7
8951	4	14735	2018-11-08 08:46:18	2018-11-08	7
8952	4	14735	2018-11-08 08:46:37	2018-11-08	7
8953	4	14735	2018-11-08 08:46:37	2018-11-08	7
8954	9	14735	2018-11-08 08:46:39	2018-11-08	7
8955	10	14735	2018-11-08 08:46:40	2018-11-08	7
8956	11	14735	2018-11-08 08:46:51	2018-11-08	7
8957	0	14735	2018-11-08 08:46:51	2018-11-08	7
8958	13	14735	2018-11-08 08:46:51	2018-11-08	7
8959	19	14735	2018-11-08 10:39:38	2018-11-08	9
8960	19	14735	2018-11-08 10:39:45	2018-11-08	9
8961	22	14735	2018-11-08 10:39:45	2018-11-08	9
8962	19	14735	2018-11-08 10:39:51	2018-11-08	9
8963	19	14735	2018-11-08 10:40:27	2018-11-08	9
8964	22	14735	2018-11-08 10:40:27	2018-11-08	9
8965	26	14735	2018-11-08 10:41:22	2018-11-08	9
8966	26	14735	2018-11-08 10:41:22	2018-11-08	9
8967	0	14736	2018-11-07 22:12:23	2018-11-07	21
8968	0	14736	2018-11-07 22:12:24	2018-11-07	21
8969	4	14736	2018-11-07 22:12:26	2018-11-07	21
8970	4	14736	2018-11-08 08:37:02	2018-11-08	7
8971	7	14736	2018-11-08 08:37:02	2018-11-08	7
8972	9	14736	2018-11-08 08:37:03	2018-11-08	7
8973	10	14736	2018-11-08 08:37:04	2018-11-08	7
8974	11	14736	2018-11-08 08:37:10	2018-11-08	7
8975	0	14736	2018-11-08 08:37:11	2018-11-08	7
8976	13	14736	2018-11-08 08:37:11	2018-11-08	7
8977	17	14736	2018-11-08 08:49:03	2018-11-08	7
8978	18	14736	2018-11-08 08:50:01	2018-11-08	7
8979	13	14736	2018-11-08 08:50:06	2018-11-08	7
8980	19	14736	2018-11-08 08:50:13	2018-11-08	7
8981	19	14736	2018-11-08 08:50:19	2018-11-08	7
8982	26	14736	2018-11-08 08:50:19	2018-11-08	7
8983	26	14736	2018-11-08 08:50:19	2018-11-08	7
8984	0	14737	2018-11-07 18:35:19	2018-11-07	17
8985	0	14737	2018-11-07 18:35:20	2018-11-07	17
8986	4	14737	2018-11-07 18:35:22	2018-11-07	17
8987	4	14737	2018-11-08 08:22:09	2018-11-08	7
8988	4	14737	2018-11-08 08:22:10	2018-11-08	7
8989	9	14737	2018-11-08 08:22:11	2018-11-08	7
8990	10	14737	2018-11-08 08:22:12	2018-11-08	7
8991	17	14737	2018-11-08 08:23:15	2018-11-08	7
8992	18	14737	2018-11-08 08:34:54	2018-11-08	7
8993	10	14737	2018-11-08 08:34:57	2018-11-08	7
8994	19	14737	2018-11-08 08:35:10	2018-11-08	7
8995	19	14737	2018-11-08 08:35:15	2018-11-08	7
8996	26	14737	2018-11-08 08:35:15	2018-11-08	7
8997	26	14737	2018-11-08 08:35:15	2018-11-08	7
8998	0	14738	2018-11-07 16:29:04	2018-11-07	15
8999	2	14738	2018-11-07 16:29:05	2018-11-07	15
9000	4	14738	2018-11-07 16:29:05	2018-11-07	15
9001	4	14738	2018-11-07 16:29:12	2018-11-07	15
9002	4	14738	2018-11-07 16:29:12	2018-11-07	15
9003	9	14738	2018-11-07 16:29:14	2018-11-07	15
9004	10	14738	2018-11-07 16:29:15	2018-11-07	15
9005	11	14738	2018-11-07 16:29:24	2018-11-07	15
9006	0	14738	2018-11-07 16:29:24	2018-11-07	15
9007	13	14738	2018-11-07 16:29:24	2018-11-07	15
9008	19	14738	2018-11-08 09:15:23	2018-11-08	8
9009	19	14738	2018-11-08 09:15:28	2018-11-08	8
9010	22	14738	2018-11-08 09:15:28	2018-11-08	8
9011	26	14738	2018-11-08 09:15:39	2018-11-08	8
9012	26	14738	2018-11-08 09:15:40	2018-11-08	8
9013	0	14739	2018-11-07 16:29:13	2018-11-07	15
9014	0	14739	2018-11-07 16:29:14	2018-11-07	15
9015	4	14739	2018-11-07 16:29:16	2018-11-07	15
9016	4	14739	2018-11-07 16:42:53	2018-11-07	15
9017	7	14739	2018-11-07 16:42:53	2018-11-07	15
9018	9	14739	2018-11-07 16:42:54	2018-11-07	15
9019	10	14739	2018-11-07 16:42:55	2018-11-07	15
9020	11	14739	2018-11-07 16:42:58	2018-11-07	15
9021	0	14739	2018-11-07 16:42:58	2018-11-07	15
9022	13	14739	2018-11-07 16:42:59	2018-11-07	15
9023	19	14739	2018-11-08 08:45:53	2018-11-08	7
9024	19	14739	2018-11-08 08:46:00	2018-11-08	7
9025	26	14739	2018-11-08 08:46:00	2018-11-08	7
9026	26	14739	2018-11-08 08:46:00	2018-11-08	7
9027	0	14740	2018-11-07 16:20:38	2018-11-07	15
9028	0	14740	2018-11-07 16:20:39	2018-11-07	15
9029	4	14740	2018-11-07 16:20:41	2018-11-07	15
9030	4	14740	2018-11-08 10:59:00	2018-11-08	9
9031	4	14740	2018-11-08 10:59:00	2018-11-08	9
9032	9	14740	2018-11-08 10:59:02	2018-11-08	9
9033	10	14740	2018-11-08 10:59:02	2018-11-08	9
9034	17	14740	2018-11-08 10:59:11	2018-11-08	9
9035	18	14740	2018-11-08 11:00:26	2018-11-08	10
9036	10	14740	2018-11-08 11:00:35	2018-11-08	10
9037	17	14740	2018-11-08 11:00:39	2018-11-08	10
9038	18	14740	2018-11-08 11:00:44	2018-11-08	10
9039	10	14740	2018-11-08 11:00:48	2018-11-08	10
9040	19	14740	2018-11-08 11:00:55	2018-11-08	10
9041	19	14740	2018-11-08 11:01:01	2018-11-08	10
9042	26	14740	2018-11-08 11:01:01	2018-11-08	10
9043	26	14740	2018-11-08 11:01:01	2018-11-08	10
9044	0	14741	2018-11-07 16:10:54	2018-11-07	15
9045	2	14741	2018-11-07 16:10:55	2018-11-07	15
9046	4	14741	2018-11-07 16:10:56	2018-11-07	15
9047	4	14741	2018-11-07 16:11:11	2018-11-07	15
9048	4	14741	2018-11-07 16:11:11	2018-11-07	15
9049	9	14741	2018-11-07 16:11:13	2018-11-07	15
9050	10	14741	2018-11-07 16:11:14	2018-11-07	15
9051	11	14741	2018-11-07 16:12:06	2018-11-07	15
9052	0	14741	2018-11-07 16:12:06	2018-11-07	15
9053	13	14741	2018-11-07 16:12:06	2018-11-07	15
9054	19	14741	2018-11-12 10:31:12	2018-11-12	9
9055	19	14741	2018-11-12 10:31:16	2018-11-12	9
9056	22	14741	2018-11-12 10:31:16	2018-11-12	9
9057	26	14741	2018-11-12 10:31:19	2018-11-12	9
9058	26	14741	2018-11-12 10:31:19	2018-11-12	9
9059	0	14742	2018-11-07 16:10:05	2018-11-07	15
9060	2	14742	2018-11-07 16:10:06	2018-11-07	15
9061	4	14742	2018-11-07 16:10:07	2018-11-07	15
9062	4	14742	2018-11-07 16:10:14	2018-11-07	15
9063	4	14742	2018-11-07 16:10:14	2018-11-07	15
9064	9	14742	2018-11-07 16:10:16	2018-11-07	15
9065	10	14742	2018-11-07 16:10:17	2018-11-07	15
9066	11	14742	2018-11-07 16:10:21	2018-11-07	15
9067	0	14742	2018-11-07 16:10:21	2018-11-07	15
9068	13	14742	2018-11-07 16:10:22	2018-11-07	15
9069	19	14742	2018-11-12 09:12:47	2018-11-12	8
9070	19	14742	2018-11-12 09:12:50	2018-11-12	8
9071	22	14742	2018-11-12 09:12:51	2018-11-12	8
9072	26	14742	2018-11-12 09:12:54	2018-11-12	8
9073	26	14742	2018-11-12 09:12:54	2018-11-12	8
9074	0	14743	2018-11-07 16:06:16	2018-11-07	15
9075	2	14743	2018-11-07 16:06:17	2018-11-07	15
9076	4	14743	2018-11-07 16:06:17	2018-11-07	15
9077	4	14743	2018-11-07 16:06:24	2018-11-07	15
9078	4	14743	2018-11-07 16:06:24	2018-11-07	15
9079	9	14743	2018-11-07 16:06:26	2018-11-07	15
9080	10	14743	2018-11-07 16:06:27	2018-11-07	15
9081	11	14743	2018-11-07 16:06:30	2018-11-07	15
9082	0	14743	2018-11-07 16:06:30	2018-11-07	15
9083	13	14743	2018-11-07 16:06:30	2018-11-07	15
9084	19	14743	2018-11-09 09:18:10	2018-11-09	8
9085	19	14743	2018-11-09 09:18:19	2018-11-09	8
9086	22	14743	2018-11-09 09:18:19	2018-11-09	8
9087	26	14743	2018-11-09 09:19:02	2018-11-09	8
9088	26	14743	2018-11-09 09:19:02	2018-11-09	8
9089	0	14744	2018-11-07 16:06:14	2018-11-07	15
9090	2	14744	2018-11-07 16:06:15	2018-11-07	15
9091	4	14744	2018-11-07 16:06:15	2018-11-07	15
9092	4	14744	2018-11-07 16:06:47	2018-11-07	15
9093	4	14744	2018-11-07 16:06:47	2018-11-07	15
9094	9	14744	2018-11-07 16:06:49	2018-11-07	15
9095	10	14744	2018-11-07 16:06:50	2018-11-07	15
9096	11	14744	2018-11-07 16:12:13	2018-11-07	15
9097	0	14744	2018-11-07 16:12:13	2018-11-07	15
9098	13	14744	2018-11-07 16:12:14	2018-11-07	15
9099	17	14744	2018-11-08 09:48:54	2018-11-08	8
9100	18	14744	2018-11-08 09:49:37	2018-11-08	8
9101	13	14744	2018-11-08 09:49:40	2018-11-08	8
9102	19	14744	2018-11-08 09:49:43	2018-11-08	8
9103	19	14744	2018-11-08 09:49:47	2018-11-08	8
9104	26	14744	2018-11-08 09:49:47	2018-11-08	8
9105	26	14744	2018-11-08 09:49:47	2018-11-08	8
9106	0	14745	2018-11-07 16:00:36	2018-11-07	15
9107	2	14745	2018-11-07 16:00:37	2018-11-07	15
9108	4	14745	2018-11-07 16:00:37	2018-11-07	15
9109	4	14745	2018-11-07 16:00:43	2018-11-07	15
9110	4	14745	2018-11-07 16:00:44	2018-11-07	15
9111	9	14745	2018-11-07 16:00:46	2018-11-07	15
9112	10	14745	2018-11-07 16:00:47	2018-11-07	15
9113	11	14745	2018-11-07 16:00:50	2018-11-07	15
9114	0	14745	2018-11-07 16:00:50	2018-11-07	15
9115	13	14745	2018-11-07 16:00:50	2018-11-07	15
9116	19	14745	2018-11-08 08:53:02	2018-11-08	7
9117	19	14745	2018-11-08 08:53:06	2018-11-08	7
9118	22	14745	2018-11-08 08:53:06	2018-11-08	7
9119	26	14745	2018-11-08 08:53:28	2018-11-08	7
9120	26	14745	2018-11-08 08:53:28	2018-11-08	7
9121	0	14746	2018-11-07 15:51:28	2018-11-07	14
9122	2	14746	2018-11-07 15:51:29	2018-11-07	14
9123	4	14746	2018-11-07 15:51:29	2018-11-07	14
9124	4	14746	2018-11-07 15:51:40	2018-11-07	14
9125	4	14746	2018-11-07 15:51:40	2018-11-07	14
9126	9	14746	2018-11-07 15:51:42	2018-11-07	14
9127	10	14746	2018-11-07 15:51:43	2018-11-07	14
9128	11	14746	2018-11-07 16:41:04	2018-11-07	15
9129	0	14746	2018-11-07 16:41:04	2018-11-07	15
9130	13	14746	2018-11-07 16:41:04	2018-11-07	15
9131	17	14746	2018-11-08 10:01:23	2018-11-08	9
9132	18	14746	2018-11-08 10:02:05	2018-11-08	9
9133	13	14746	2018-11-08 10:02:07	2018-11-08	9
9134	19	14746	2018-11-08 10:02:43	2018-11-08	9
9135	19	14746	2018-11-08 10:03:02	2018-11-08	9
9136	22	14746	2018-11-08 10:03:02	2018-11-08	9
9137	26	14746	2018-11-08 10:03:09	2018-11-08	9
9138	26	14746	2018-11-08 10:03:09	2018-11-08	9
9139	0	14747	2018-11-07 15:49:17	2018-11-07	14
9140	2	14747	2018-11-07 15:49:18	2018-11-07	14
9141	4	14747	2018-11-07 15:49:18	2018-11-07	14
9142	4	14747	2018-11-07 15:49:44	2018-11-07	14
9143	7	14747	2018-11-07 15:49:44	2018-11-07	14
9144	9	14747	2018-11-07 15:49:45	2018-11-07	14
9145	10	14747	2018-11-07 15:49:46	2018-11-07	14
9146	11	14747	2018-11-07 15:59:30	2018-11-07	14
9147	0	14747	2018-11-07 15:59:30	2018-11-07	14
9148	13	14747	2018-11-07 15:59:30	2018-11-07	14
9149	17	14747	2018-11-09 09:15:20	2018-11-09	8
9150	18	14747	2018-11-09 09:15:42	2018-11-09	8
9151	13	14747	2018-11-09 09:15:45	2018-11-09	8
9152	19	14747	2018-11-09 09:15:48	2018-11-09	8
9153	19	14747	2018-11-09 09:15:55	2018-11-09	8
9154	22	14747	2018-11-09 09:15:55	2018-11-09	8
9155	26	14747	2018-11-09 09:16:00	2018-11-09	8
9156	26	14747	2018-11-09 09:16:00	2018-11-09	8
9157	0	14748	2018-11-07 15:47:34	2018-11-07	14
9158	2	14748	2018-11-07 15:47:35	2018-11-07	14
9159	4	14748	2018-11-07 15:47:36	2018-11-07	14
9160	4	14748	2018-11-07 15:47:41	2018-11-07	14
9161	7	14748	2018-11-07 15:47:41	2018-11-07	14
9162	9	14748	2018-11-07 15:47:42	2018-11-07	14
9163	10	14748	2018-11-07 15:47:43	2018-11-07	14
9164	4	14748	2018-11-07 15:47:45	2018-11-07	14
9165	10	14748	2018-11-07 15:47:45	2018-11-07	14
9166	11	14748	2018-11-07 15:47:48	2018-11-07	14
9167	0	14748	2018-11-07 15:47:48	2018-11-07	14
9168	13	14748	2018-11-07 15:47:49	2018-11-07	14
9169	19	14748	2018-11-08 08:41:18	2018-11-08	7
9170	19	14748	2018-11-08 08:41:23	2018-11-08	7
9171	22	14748	2018-11-08 08:41:23	2018-11-08	7
9172	26	14748	2018-11-08 08:41:38	2018-11-08	7
9173	26	14748	2018-11-08 08:41:38	2018-11-08	7
9174	0	14749	2018-11-07 15:44:45	2018-11-07	14
9175	2	14749	2018-11-07 15:44:46	2018-11-07	14
9176	4	14749	2018-11-07 15:44:46	2018-11-07	14
9177	4	14749	2018-11-07 15:44:53	2018-11-07	14
9178	4	14749	2018-11-07 15:44:53	2018-11-07	14
9179	9	14749	2018-11-07 15:44:55	2018-11-07	14
9180	10	14749	2018-11-07 15:44:56	2018-11-07	14
9181	11	14749	2018-11-07 15:48:38	2018-11-07	14
9182	0	14749	2018-11-07 15:48:38	2018-11-07	14
9183	13	14749	2018-11-07 15:48:38	2018-11-07	14
9184	19	14749	2018-11-08 08:53:50	2018-11-08	7
9185	19	14749	2018-11-08 08:53:55	2018-11-08	7
9186	22	14749	2018-11-08 08:53:55	2018-11-08	7
9187	26	14749	2018-11-08 08:54:21	2018-11-08	7
9188	26	14749	2018-11-08 08:54:21	2018-11-08	7
9189	0	14750	2018-11-07 15:46:44	2018-11-07	14
9190	0	14750	2018-11-07 15:46:45	2018-11-07	14
9191	4	14750	2018-11-07 15:46:47	2018-11-07	14
9192	4	14750	2018-11-08 10:48:27	2018-11-08	9
9193	4	14750	2018-11-08 10:48:27	2018-11-08	9
9194	9	14750	2018-11-08 10:48:29	2018-11-08	9
9195	10	14750	2018-11-08 10:48:29	2018-11-08	9
9196	17	14750	2018-11-08 10:52:17	2018-11-08	9
9197	18	14750	2018-11-08 10:53:21	2018-11-08	9
9198	10	14750	2018-11-08 10:53:27	2018-11-08	9
9199	19	14750	2018-11-08 10:53:33	2018-11-08	9
9200	19	14750	2018-11-08 10:53:37	2018-11-08	9
9201	26	14750	2018-11-08 10:53:37	2018-11-08	9
9202	26	14750	2018-11-08 10:53:37	2018-11-08	9
9203	0	14751	2018-11-07 15:31:48	2018-11-07	14
9204	2	14751	2018-11-07 15:31:49	2018-11-07	14
9205	4	14751	2018-11-07 15:31:49	2018-11-07	14
9206	4	14751	2018-11-07 15:32:03	2018-11-07	14
9207	4	14751	2018-11-07 15:32:03	2018-11-07	14
9208	9	14751	2018-11-07 15:32:05	2018-11-07	14
9209	10	14751	2018-11-07 15:32:06	2018-11-07	14
9210	11	14751	2018-11-07 15:32:14	2018-11-07	14
9211	0	14751	2018-11-07 15:32:14	2018-11-07	14
9212	13	14751	2018-11-07 15:32:14	2018-11-07	14
9213	17	14751	2018-11-08 08:01:36	2018-11-08	7
9214	18	14751	2018-11-08 08:03:14	2018-11-08	7
9215	13	14751	2018-11-08 08:03:16	2018-11-08	7
9216	19	14751	2018-11-08 08:03:20	2018-11-08	7
9217	19	14751	2018-11-08 08:03:25	2018-11-08	7
9218	22	14751	2018-11-08 08:03:25	2018-11-08	7
9219	26	14751	2018-11-08 08:03:28	2018-11-08	7
9220	26	14751	2018-11-08 08:03:28	2018-11-08	7
9221	0	14752	2018-11-07 15:11:45	2018-11-07	14
9222	0	14752	2018-11-07 15:11:46	2018-11-07	14
9223	4	14752	2018-11-07 15:11:48	2018-11-07	14
9224	4	14752	2018-11-07 16:32:10	2018-11-07	15
9225	4	14752	2018-11-07 16:32:10	2018-11-07	15
9226	9	14752	2018-11-07 16:32:12	2018-11-07	15
9227	10	14752	2018-11-07 16:32:13	2018-11-07	15
9228	11	14752	2018-11-07 16:32:17	2018-11-07	15
9229	0	14752	2018-11-07 16:32:17	2018-11-07	15
9230	13	14752	2018-11-07 16:32:17	2018-11-07	15
9231	19	14752	2018-11-08 09:14:55	2018-11-08	8
9232	19	14752	2018-11-08 09:15:00	2018-11-08	8
9233	26	14752	2018-11-08 09:15:00	2018-11-08	8
9234	26	14752	2018-11-08 09:15:00	2018-11-08	8
9235	0	14753	2018-11-07 14:44:24	2018-11-07	13
9236	2	14753	2018-11-07 14:44:25	2018-11-07	13
9237	4	14753	2018-11-07 14:44:26	2018-11-07	13
9238	4	14753	2018-11-07 14:45:21	2018-11-07	13
9239	4	14753	2018-11-07 14:45:22	2018-11-07	13
9240	9	14753	2018-11-07 14:45:23	2018-11-07	13
9241	10	14753	2018-11-07 14:45:24	2018-11-07	13
9242	11	14753	2018-11-07 14:46:25	2018-11-07	13
9243	0	14753	2018-11-07 14:46:25	2018-11-07	13
9244	13	14753	2018-11-07 14:46:25	2018-11-07	13
9245	17	14753	2018-11-08 09:23:51	2018-11-08	8
9246	18	14753	2018-11-08 09:25:41	2018-11-08	8
9247	13	14753	2018-11-08 09:25:50	2018-11-08	8
9248	19	14753	2018-11-08 09:25:58	2018-11-08	8
9249	19	14753	2018-11-08 09:26:10	2018-11-08	8
9250	22	14753	2018-11-08 09:26:10	2018-11-08	8
9251	26	14753	2018-11-08 09:26:22	2018-11-08	8
9252	26	14753	2018-11-08 09:26:22	2018-11-08	8
9253	0	14754	2018-11-07 14:40:53	2018-11-07	13
9254	2	14754	2018-11-07 14:40:54	2018-11-07	13
9255	4	14754	2018-11-07 14:40:54	2018-11-07	13
9256	4	14754	2018-11-07 14:40:59	2018-11-07	13
9257	4	14754	2018-11-07 14:40:59	2018-11-07	13
9258	9	14754	2018-11-07 14:41:01	2018-11-07	13
9259	10	14754	2018-11-07 14:41:02	2018-11-07	13
9260	11	14754	2018-11-07 14:41:06	2018-11-07	13
9261	0	14754	2018-11-07 14:41:06	2018-11-07	13
9262	13	14754	2018-11-07 14:41:07	2018-11-07	13
9263	17	14754	2018-11-08 09:22:43	2018-11-08	8
9264	18	14754	2018-11-08 09:23:12	2018-11-08	8
9265	13	14754	2018-11-08 09:23:15	2018-11-08	8
9266	19	14754	2018-11-08 09:23:21	2018-11-08	8
9267	19	14754	2018-11-08 09:23:25	2018-11-08	8
9268	26	14754	2018-11-08 09:23:25	2018-11-08	8
9269	26	14754	2018-11-08 09:23:25	2018-11-08	8
9270	0	14755	2018-11-07 14:54:47	2018-11-07	13
9271	2	14755	2018-11-07 14:54:48	2018-11-07	13
9272	4	14755	2018-11-07 14:54:49	2018-11-07	13
9273	4	14755	2018-11-07 14:55:18	2018-11-07	13
9274	7	14755	2018-11-07 14:55:18	2018-11-07	13
9275	9	14755	2018-11-07 14:55:19	2018-11-07	13
9276	10	14755	2018-11-07 14:55:20	2018-11-07	13
9277	11	14755	2018-11-07 14:55:24	2018-11-07	13
9278	0	14755	2018-11-07 14:55:24	2018-11-07	13
9279	13	14755	2018-11-07 14:55:24	2018-11-07	13
9280	19	14755	2018-11-08 08:43:05	2018-11-08	7
9281	19	14755	2018-11-08 08:43:10	2018-11-08	7
9282	22	14755	2018-11-08 08:43:10	2018-11-08	7
9283	26	14755	2018-11-08 08:43:22	2018-11-08	7
9284	26	14755	2018-11-08 08:43:22	2018-11-08	7
9285	0	14756	2018-11-07 14:32:54	2018-11-07	13
9286	2	14756	2018-11-07 14:32:56	2018-11-07	13
9287	4	14756	2018-11-07 14:32:56	2018-11-07	13
9288	4	14756	2018-11-07 14:33:15	2018-11-07	13
9289	7	14756	2018-11-07 14:33:15	2018-11-07	13
9290	9	14756	2018-11-07 14:33:16	2018-11-07	13
9291	10	14756	2018-11-07 14:33:17	2018-11-07	13
9292	11	14756	2018-11-07 14:48:59	2018-11-07	13
9293	0	14756	2018-11-07 14:48:59	2018-11-07	13
9294	13	14756	2018-11-07 14:48:59	2018-11-07	13
9295	15	14756	2018-11-07 14:52:06	2018-11-07	13
9296	4	14756	2018-11-07 14:53:03	2018-11-07	13
9297	0	14756	2018-11-07 14:53:03	2018-11-07	13
9298	13	14756	2018-11-07 14:53:03	2018-11-07	13
9299	19	14756	2018-11-07 14:53:09	2018-11-07	13
9300	17	14756	2018-11-07 14:55:59	2018-11-07	13
9301	18	14756	2018-11-07 14:56:42	2018-11-07	13
9302	19	14756	2018-11-07 14:56:48	2018-11-07	13
9303	17	14756	2018-11-07 14:56:53	2018-11-07	13
9304	18	14756	2018-11-07 14:57:06	2018-11-07	13
9305	19	14756	2018-11-07 14:57:08	2018-11-07	13
9306	19	14756	2018-11-07 14:57:12	2018-11-07	13
9307	26	14756	2018-11-07 14:57:12	2018-11-07	13
9308	26	14756	2018-11-07 14:57:12	2018-11-07	13
9309	0	14757	2018-11-07 14:29:48	2018-11-07	13
9310	0	14757	2018-11-07 14:29:49	2018-11-07	13
9311	4	14757	2018-11-07 14:29:51	2018-11-07	13
9312	4	14757	2018-11-07 14:37:46	2018-11-07	13
9313	4	14757	2018-11-07 14:37:47	2018-11-07	13
9314	9	14757	2018-11-07 14:37:48	2018-11-07	13
9315	10	14757	2018-11-07 14:37:49	2018-11-07	13
9316	17	14757	2018-11-07 14:45:43	2018-11-07	13
9317	18	14757	2018-11-07 14:48:14	2018-11-07	13
9318	10	14757	2018-11-07 14:48:21	2018-11-07	13
9319	19	14757	2018-11-07 14:48:31	2018-11-07	13
9320	19	14757	2018-11-07 14:48:36	2018-11-07	13
9321	26	14757	2018-11-07 14:48:36	2018-11-07	13
9322	26	14757	2018-11-07 14:48:36	2018-11-07	13
9323	0	14758	2018-11-07 14:25:57	2018-11-07	13
9324	2	14758	2018-11-07 14:25:59	2018-11-07	13
9325	4	14758	2018-11-07 14:25:59	2018-11-07	13
9326	4	14758	2018-11-07 14:26:44	2018-11-07	13
9327	4	14758	2018-11-07 14:26:44	2018-11-07	13
9328	9	14758	2018-11-07 14:26:46	2018-11-07	13
9329	10	14758	2018-11-07 14:26:46	2018-11-07	13
9330	11	14758	2018-11-07 14:26:56	2018-11-07	13
9331	0	14758	2018-11-07 14:26:56	2018-11-07	13
9332	13	14758	2018-11-07 14:26:56	2018-11-07	13
9333	17	14758	2018-11-08 10:05:40	2018-11-08	9
9334	18	14758	2018-11-08 10:06:12	2018-11-08	9
9335	13	14758	2018-11-08 10:06:14	2018-11-08	9
9336	19	14758	2018-11-08 10:06:17	2018-11-08	9
9337	19	14758	2018-11-08 10:06:20	2018-11-08	9
9338	22	14758	2018-11-08 10:06:21	2018-11-08	9
9339	26	14758	2018-11-08 10:06:23	2018-11-08	9
9340	26	14758	2018-11-08 10:06:23	2018-11-08	9
9341	0	14759	2018-11-07 14:15:46	2018-11-07	13
9342	2	14759	2018-11-07 14:15:47	2018-11-07	13
9343	4	14759	2018-11-07 14:15:47	2018-11-07	13
9344	4	14759	2018-11-07 14:15:53	2018-11-07	13
9345	4	14759	2018-11-07 14:15:53	2018-11-07	13
9346	9	14759	2018-11-07 14:15:55	2018-11-07	13
9347	10	14759	2018-11-07 14:15:56	2018-11-07	13
9348	11	14759	2018-11-07 14:37:24	2018-11-07	13
9349	0	14759	2018-11-07 14:37:24	2018-11-07	13
9350	13	14759	2018-11-07 14:37:24	2018-11-07	13
9351	19	14759	2018-11-08 08:02:52	2018-11-08	7
9352	19	14759	2018-11-08 08:02:58	2018-11-08	7
9353	22	14759	2018-11-08 08:02:58	2018-11-08	7
9354	26	14759	2018-11-08 08:04:17	2018-11-08	7
9355	26	14759	2018-11-08 08:04:18	2018-11-08	7
9356	0	14760	2018-11-07 14:12:31	2018-11-07	13
9357	2	14760	2018-11-07 14:12:32	2018-11-07	13
9358	4	14760	2018-11-07 14:12:33	2018-11-07	13
9359	4	14760	2018-11-07 14:12:39	2018-11-07	13
9360	4	14760	2018-11-07 14:12:39	2018-11-07	13
9361	9	14760	2018-11-07 14:12:41	2018-11-07	13
9362	10	14760	2018-11-07 14:12:42	2018-11-07	13
9363	11	14760	2018-11-07 14:12:52	2018-11-07	13
9364	0	14760	2018-11-07 14:12:52	2018-11-07	13
9365	13	14760	2018-11-07 14:12:52	2018-11-07	13
9366	17	14760	2018-11-09 10:51:49	2018-11-09	9
9367	18	14760	2018-11-09 10:54:06	2018-11-09	9
9368	13	14760	2018-11-09 10:54:08	2018-11-09	9
9369	19	14760	2018-11-09 10:54:15	2018-11-09	9
9370	19	14760	2018-11-09 10:54:18	2018-11-09	9
9371	26	14760	2018-11-09 10:54:18	2018-11-09	9
9372	26	14760	2018-11-09 10:54:18	2018-11-09	9
9373	0	14761	2018-11-07 12:53:32	2018-11-07	11
9374	2	14761	2018-11-07 12:53:32	2018-11-07	11
9375	4	14761	2018-11-07 12:53:33	2018-11-07	11
9376	4	14761	2018-11-07 12:53:40	2018-11-07	11
9377	7	14761	2018-11-07 12:53:40	2018-11-07	11
9378	9	14761	2018-11-07 12:53:41	2018-11-07	11
9379	10	14761	2018-11-07 12:53:41	2018-11-07	11
9380	11	14761	2018-11-07 12:53:56	2018-11-07	11
9381	0	14761	2018-11-07 12:53:56	2018-11-07	11
9382	13	14761	2018-11-07 12:53:56	2018-11-07	11
9383	19	14761	2018-11-08 08:52:07	2018-11-08	7
9384	19	14761	2018-11-08 08:52:13	2018-11-08	7
9385	22	14761	2018-11-08 08:52:13	2018-11-08	7
9386	26	14761	2018-11-08 08:52:48	2018-11-08	7
9387	26	14761	2018-11-08 08:52:48	2018-11-08	7
9388	0	14762	2018-11-07 12:51:00	2018-11-07	11
9389	2	14762	2018-11-07 12:51:01	2018-11-07	11
9390	4	14762	2018-11-07 12:51:01	2018-11-07	11
9391	4	14762	2018-11-07 12:51:09	2018-11-07	11
9392	4	14762	2018-11-07 12:51:09	2018-11-07	11
9393	9	14762	2018-11-07 12:51:10	2018-11-07	11
9394	10	14762	2018-11-07 12:51:11	2018-11-07	11
9395	11	14762	2018-11-07 12:51:15	2018-11-07	11
9396	0	14762	2018-11-07 12:51:15	2018-11-07	11
9397	13	14762	2018-11-07 12:51:15	2018-11-07	11
9398	19	14762	2018-11-08 11:11:13	2018-11-08	10
9399	19	14762	2018-11-08 11:11:18	2018-11-08	10
9400	22	14762	2018-11-08 11:11:18	2018-11-08	10
9401	26	14762	2018-11-08 11:11:39	2018-11-08	10
9402	26	14762	2018-11-08 11:11:39	2018-11-08	10
9403	0	14763	2018-11-07 12:29:47	2018-11-07	11
9404	2	14763	2018-11-07 12:29:48	2018-11-07	11
9405	4	14763	2018-11-07 12:29:49	2018-11-07	11
9406	4	14763	2018-11-07 12:30:01	2018-11-07	11
9407	4	14763	2018-11-07 12:30:01	2018-11-07	11
9408	9	14763	2018-11-07 12:30:03	2018-11-07	11
9409	10	14763	2018-11-07 12:30:03	2018-11-07	11
9410	11	14763	2018-11-07 12:30:12	2018-11-07	11
9411	0	14763	2018-11-07 12:30:12	2018-11-07	11
9412	13	14763	2018-11-07 12:30:12	2018-11-07	11
9413	17	14763	2018-11-07 13:14:14	2018-11-07	12
9414	18	14763	2018-11-07 13:16:06	2018-11-07	12
9415	13	14763	2018-11-07 13:16:09	2018-11-07	12
9416	19	14763	2018-11-07 13:16:13	2018-11-07	12
9417	19	14763	2018-11-07 13:16:17	2018-11-07	12
9418	22	14763	2018-11-07 13:16:17	2018-11-07	12
9419	26	14763	2018-11-07 13:16:20	2018-11-07	12
9420	26	14763	2018-11-07 13:16:20	2018-11-07	12
9421	0	14764	2018-11-07 12:26:18	2018-11-07	11
9422	2	14764	2018-11-07 12:26:18	2018-11-07	11
9423	4	14764	2018-11-07 12:26:19	2018-11-07	11
9424	4	14764	2018-11-07 12:26:27	2018-11-07	11
9425	4	14764	2018-11-07 12:26:28	2018-11-07	11
9426	9	14764	2018-11-07 12:26:29	2018-11-07	11
9427	10	14764	2018-11-07 12:26:30	2018-11-07	11
9428	11	14764	2018-11-07 12:26:38	2018-11-07	11
9429	0	14764	2018-11-07 12:26:38	2018-11-07	11
9430	13	14764	2018-11-07 12:26:38	2018-11-07	11
9431	19	14764	2018-11-07 12:44:02	2018-11-07	11
9432	19	14764	2018-11-07 12:44:08	2018-11-07	11
9433	22	14764	2018-11-07 12:44:08	2018-11-07	11
9434	26	14764	2018-11-07 12:44:34	2018-11-07	11
9435	26	14764	2018-11-07 12:44:34	2018-11-07	11
9436	0	14765	2018-11-07 12:23:02	2018-11-07	11
9437	2	14765	2018-11-07 12:23:03	2018-11-07	11
9438	4	14765	2018-11-07 12:23:03	2018-11-07	11
9439	4	14765	2018-11-07 12:23:12	2018-11-07	11
9440	7	14765	2018-11-07 12:23:13	2018-11-07	11
9441	9	14765	2018-11-07 12:23:13	2018-11-07	11
9442	10	14765	2018-11-07 12:23:14	2018-11-07	11
9443	11	14765	2018-11-07 13:18:12	2018-11-07	12
9444	0	14765	2018-11-07 13:18:12	2018-11-07	12
9445	13	14765	2018-11-07 13:18:12	2018-11-07	12
9446	19	14765	2018-11-09 10:21:00	2018-11-09	9
9447	19	14765	2018-11-09 10:21:04	2018-11-09	9
9448	22	14765	2018-11-09 10:21:04	2018-11-09	9
9449	26	14765	2018-11-12 07:57:26	2018-11-12	6
9450	26	14765	2018-11-12 07:57:26	2018-11-12	6
9451	0	14766	2018-11-07 12:18:07	2018-11-07	11
9452	2	14766	2018-11-07 12:18:09	2018-11-07	11
9453	4	14766	2018-11-07 12:18:09	2018-11-07	11
9454	4	14766	2018-11-07 12:18:20	2018-11-07	11
9455	4	14766	2018-11-07 12:18:21	2018-11-07	11
9456	9	14766	2018-11-07 12:18:23	2018-11-07	11
9457	10	14766	2018-11-07 12:18:23	2018-11-07	11
9458	11	14766	2018-11-07 12:18:28	2018-11-07	11
9459	0	14766	2018-11-07 12:18:29	2018-11-07	11
9460	13	14766	2018-11-07 12:18:29	2018-11-07	11
9461	14	14766	2018-11-07 14:01:00	2018-11-07	13
9462	13	14766	2018-11-07 14:01:15	2018-11-07	13
9463	19	14766	2018-11-07 14:01:21	2018-11-07	13
9464	19	14766	2018-11-07 14:01:25	2018-11-07	13
9465	22	14766	2018-11-07 14:01:25	2018-11-07	13
9466	26	14766	2018-11-07 14:01:30	2018-11-07	13
9467	26	14766	2018-11-07 14:01:30	2018-11-07	13
9468	0	14767	2018-11-07 12:02:24	2018-11-07	11
9469	2	14767	2018-11-07 12:02:25	2018-11-07	11
9470	4	14767	2018-11-07 12:02:25	2018-11-07	11
9471	4	14767	2018-11-07 12:02:33	2018-11-07	11
9472	4	14767	2018-11-07 12:02:33	2018-11-07	11
9473	9	14767	2018-11-07 12:02:35	2018-11-07	11
9474	10	14767	2018-11-07 12:02:35	2018-11-07	11
9475	11	14767	2018-11-07 12:02:44	2018-11-07	11
9476	0	14767	2018-11-07 12:02:44	2018-11-07	11
9477	13	14767	2018-11-07 12:02:44	2018-11-07	11
9478	19	14767	2018-11-08 09:11:42	2018-11-08	8
9479	19	14767	2018-11-08 09:11:48	2018-11-08	8
9480	22	14767	2018-11-08 09:11:48	2018-11-08	8
9481	26	14767	2018-11-08 09:12:03	2018-11-08	8
9482	26	14767	2018-11-08 09:12:03	2018-11-08	8
9483	0	14768	2018-11-07 12:02:40	2018-11-07	11
9484	0	14768	2018-11-07 12:02:41	2018-11-07	11
9485	4	14768	2018-11-07 12:02:43	2018-11-07	11
9486	4	14768	2018-11-07 13:17:10	2018-11-07	12
9487	4	14768	2018-11-07 13:17:10	2018-11-07	12
9488	9	14768	2018-11-07 13:17:11	2018-11-07	12
9489	10	14768	2018-11-07 13:17:12	2018-11-07	12
9490	11	14768	2018-11-07 13:17:16	2018-11-07	12
9491	0	14768	2018-11-07 13:17:16	2018-11-07	12
9492	13	14768	2018-11-07 13:17:16	2018-11-07	12
9493	17	14768	2018-11-08 10:44:40	2018-11-08	9
9494	18	14768	2018-11-08 10:46:45	2018-11-08	9
9495	13	14768	2018-11-08 10:46:55	2018-11-08	9
9496	19	14768	2018-11-08 10:47:03	2018-11-08	9
9497	19	14768	2018-11-08 10:47:13	2018-11-08	9
9498	26	14768	2018-11-08 10:47:14	2018-11-08	9
9499	26	14768	2018-11-08 10:47:14	2018-11-08	9
9500	0	14769	2018-11-07 11:33:41	2018-11-07	10
9501	2	14769	2018-11-07 11:33:42	2018-11-07	10
9502	4	14769	2018-11-07 11:33:43	2018-11-07	10
9503	4	14769	2018-11-07 11:33:49	2018-11-07	10
9504	4	14769	2018-11-07 11:33:50	2018-11-07	10
9505	9	14769	2018-11-07 11:33:51	2018-11-07	10
9506	10	14769	2018-11-07 11:33:52	2018-11-07	10
9507	11	14769	2018-11-07 11:34:05	2018-11-07	10
9508	0	14769	2018-11-07 11:34:05	2018-11-07	10
9509	13	14769	2018-11-07 11:34:05	2018-11-07	10
9510	19	14769	2018-11-08 11:12:32	2018-11-08	10
9511	19	14769	2018-11-08 11:12:37	2018-11-08	10
9512	22	14769	2018-11-08 11:12:37	2018-11-08	10
9513	26	14769	2018-11-08 11:12:58	2018-11-08	10
9514	26	14769	2018-11-08 11:12:58	2018-11-08	10
9515	0	14770	2018-11-07 11:24:20	2018-11-07	10
9516	2	14770	2018-11-07 11:24:21	2018-11-07	10
9517	4	14770	2018-11-07 11:24:22	2018-11-07	10
9518	4	14770	2018-11-07 11:24:31	2018-11-07	10
9519	7	14770	2018-11-07 11:24:31	2018-11-07	10
9520	9	14770	2018-11-07 11:24:32	2018-11-07	10
9521	10	14770	2018-11-07 11:24:33	2018-11-07	10
9522	11	14770	2018-11-07 11:24:39	2018-11-07	10
9523	0	14770	2018-11-07 11:24:39	2018-11-07	10
9524	13	14770	2018-11-07 11:24:39	2018-11-07	10
9525	17	14770	2018-11-09 10:58:22	2018-11-09	9
9526	18	14770	2018-11-09 10:58:48	2018-11-09	9
9527	13	14770	2018-11-09 10:58:51	2018-11-09	9
9528	19	14770	2018-11-09 10:58:57	2018-11-09	9
9529	19	14770	2018-11-09 10:59:00	2018-11-09	9
9530	22	14770	2018-11-09 10:59:00	2018-11-09	9
9531	26	14770	2018-11-09 10:59:03	2018-11-09	9
9532	26	14770	2018-11-09 10:59:03	2018-11-09	9
9533	0	14771	2018-11-07 11:16:09	2018-11-07	10
9534	2	14771	2018-11-07 11:16:10	2018-11-07	10
9535	4	14771	2018-11-07 11:16:10	2018-11-07	10
9536	4	14771	2018-11-07 11:16:18	2018-11-07	10
9537	4	14771	2018-11-07 11:16:18	2018-11-07	10
9538	9	14771	2018-11-07 11:16:19	2018-11-07	10
9539	10	14771	2018-11-07 11:16:20	2018-11-07	10
9540	11	14771	2018-11-07 11:25:14	2018-11-07	10
9541	0	14771	2018-11-07 11:25:15	2018-11-07	10
9542	13	14771	2018-11-07 11:25:15	2018-11-07	10
9543	17	14771	2018-11-07 13:18:43	2018-11-07	12
9544	18	14771	2018-11-07 13:19:13	2018-11-07	12
9545	13	14771	2018-11-07 13:19:19	2018-11-07	12
9546	19	14771	2018-11-07 13:19:22	2018-11-07	12
9547	19	14771	2018-11-07 13:19:27	2018-11-07	12
9548	22	14771	2018-11-07 13:19:27	2018-11-07	12
9549	26	14771	2018-11-07 13:19:30	2018-11-07	12
9550	26	14771	2018-11-07 13:19:30	2018-11-07	12
9551	0	14772	2018-11-07 11:11:58	2018-11-07	10
9552	2	14772	2018-11-07 11:11:59	2018-11-07	10
9553	4	14772	2018-11-07 11:11:59	2018-11-07	10
9554	4	14772	2018-11-07 11:12:08	2018-11-07	10
9555	7	14772	2018-11-07 11:12:09	2018-11-07	10
9556	9	14772	2018-11-07 11:12:09	2018-11-07	10
9557	10	14772	2018-11-07 11:12:10	2018-11-07	10
9558	11	14772	2018-11-07 11:12:14	2018-11-07	10
9559	0	14772	2018-11-07 11:12:14	2018-11-07	10
9560	13	14772	2018-11-07 11:12:14	2018-11-07	10
9561	17	14772	2018-11-09 08:58:09	2018-11-09	7
9562	18	14772	2018-11-09 09:00:24	2018-11-09	8
9563	13	14772	2018-11-09 09:00:32	2018-11-09	8
9564	19	14772	2018-11-09 09:00:36	2018-11-09	8
9565	19	14772	2018-11-09 09:00:39	2018-11-09	8
9566	22	14772	2018-11-09 09:00:39	2018-11-09	8
9567	26	14772	2018-11-09 09:00:42	2018-11-09	8
9568	26	14772	2018-11-09 09:00:42	2018-11-09	8
9569	0	14773	2018-11-07 11:03:37	2018-11-07	10
9570	2	14773	2018-11-07 11:03:38	2018-11-07	10
9571	4	14773	2018-11-07 11:03:38	2018-11-07	10
9572	4	14773	2018-11-07 11:03:44	2018-11-07	10
9573	7	14773	2018-11-07 11:03:44	2018-11-07	10
9574	9	14773	2018-11-07 11:03:45	2018-11-07	10
9575	10	14773	2018-11-07 11:03:45	2018-11-07	10
9576	11	14773	2018-11-07 11:03:51	2018-11-07	10
9577	0	14773	2018-11-07 11:03:51	2018-11-07	10
9578	13	14773	2018-11-07 11:03:52	2018-11-07	10
9579	17	14773	2018-11-07 11:34:12	2018-11-07	10
9580	18	14773	2018-11-07 11:34:55	2018-11-07	10
9581	13	14773	2018-11-07 11:34:58	2018-11-07	10
9582	19	14773	2018-11-07 11:35:03	2018-11-07	10
9583	19	14773	2018-11-07 11:35:08	2018-11-07	10
9584	26	14773	2018-11-07 11:35:08	2018-11-07	10
9585	26	14773	2018-11-07 11:35:08	2018-11-07	10
9586	0	14774	2018-11-07 11:10:19	2018-11-07	10
9587	2	14774	2018-11-07 11:10:20	2018-11-07	10
9588	4	14774	2018-11-07 11:10:20	2018-11-07	10
9589	4	14774	2018-11-07 11:10:32	2018-11-07	10
9590	4	14774	2018-11-07 11:10:32	2018-11-07	10
9591	9	14774	2018-11-07 11:10:34	2018-11-07	10
9592	10	14774	2018-11-07 11:10:35	2018-11-07	10
9593	11	14774	2018-11-07 11:10:40	2018-11-07	10
9594	0	14774	2018-11-07 11:10:40	2018-11-07	10
9595	13	14774	2018-11-07 11:10:40	2018-11-07	10
9596	17	14774	2018-11-07 13:36:27	2018-11-07	12
9597	18	14774	2018-11-07 13:36:49	2018-11-07	12
9598	13	14774	2018-11-07 13:36:52	2018-11-07	12
9599	19	14774	2018-11-07 13:36:55	2018-11-07	12
9600	19	14774	2018-11-07 13:36:59	2018-11-07	12
9601	26	14774	2018-11-07 13:36:59	2018-11-07	12
9602	26	14774	2018-11-07 13:36:59	2018-11-07	12
9603	0	14775	2018-11-07 10:59:40	2018-11-07	9
9604	2	14775	2018-11-07 10:59:41	2018-11-07	9
9605	4	14775	2018-11-07 10:59:41	2018-11-07	9
9606	4	14775	2018-11-07 10:59:50	2018-11-07	9
9607	4	14775	2018-11-07 10:59:51	2018-11-07	9
9608	9	14775	2018-11-07 10:59:52	2018-11-07	9
9609	10	14775	2018-11-07 10:59:53	2018-11-07	9
9610	11	14775	2018-11-07 11:00:03	2018-11-07	10
9611	0	14775	2018-11-07 11:00:03	2018-11-07	10
9612	13	14775	2018-11-07 11:00:04	2018-11-07	10
9613	17	14775	2018-11-07 12:25:22	2018-11-07	11
9614	18	14775	2018-11-07 12:27:24	2018-11-07	11
9615	13	14775	2018-11-07 12:27:28	2018-11-07	11
9616	19	14775	2018-11-07 12:27:33	2018-11-07	11
9617	19	14775	2018-11-07 12:27:38	2018-11-07	11
9618	26	14775	2018-11-07 12:27:38	2018-11-07	11
9619	26	14775	2018-11-07 12:27:39	2018-11-07	11
9620	0	14776	2018-11-07 10:50:59	2018-11-07	9
9621	2	14776	2018-11-07 10:51:01	2018-11-07	9
9622	4	14776	2018-11-07 10:51:02	2018-11-07	9
9623	4	14776	2018-11-07 10:55:01	2018-11-07	9
9624	7	14776	2018-11-07 10:55:01	2018-11-07	9
9625	9	14776	2018-11-07 10:55:02	2018-11-07	9
9626	10	14776	2018-11-07 10:55:02	2018-11-07	9
9627	11	14776	2018-11-07 10:55:13	2018-11-07	9
9628	0	14776	2018-11-07 10:55:13	2018-11-07	9
9629	13	14776	2018-11-07 10:55:14	2018-11-07	9
9630	17	14776	2018-11-08 08:52:18	2018-11-08	7
9631	18	14776	2018-11-08 08:52:52	2018-11-08	7
9632	13	14776	2018-11-08 08:52:55	2018-11-08	7
9633	19	14776	2018-11-08 08:53:08	2018-11-08	7
9634	19	14776	2018-11-08 08:53:40	2018-11-08	7
9635	26	14776	2018-11-08 08:53:40	2018-11-08	7
9636	26	14776	2018-11-08 08:53:40	2018-11-08	7
9637	0	14777	2018-11-07 11:08:05	2018-11-07	10
9638	2	14777	2018-11-07 11:08:06	2018-11-07	10
9639	4	14777	2018-11-07 11:08:06	2018-11-07	10
9640	4	14777	2018-11-07 11:08:12	2018-11-07	10
9641	4	14777	2018-11-07 11:08:12	2018-11-07	10
9642	9	14777	2018-11-07 11:08:14	2018-11-07	10
9643	10	14777	2018-11-07 11:08:15	2018-11-07	10
9644	11	14777	2018-11-07 11:08:32	2018-11-07	10
9645	0	14777	2018-11-07 11:08:32	2018-11-07	10
9646	13	14777	2018-11-07 11:08:32	2018-11-07	10
9647	19	14777	2018-11-08 09:41:51	2018-11-08	8
9648	19	14777	2018-11-08 09:42:14	2018-11-08	8
9649	22	14777	2018-11-08 09:42:14	2018-11-08	8
9650	26	14777	2018-11-08 09:42:35	2018-11-08	8
9651	26	14777	2018-11-08 09:42:35	2018-11-08	8
9652	0	14778	2018-11-07 10:36:58	2018-11-07	9
9653	2	14778	2018-11-07 10:36:58	2018-11-07	9
9654	4	14778	2018-11-07 10:36:59	2018-11-07	9
9655	4	14778	2018-11-07 10:37:06	2018-11-07	9
9656	7	14778	2018-11-07 10:37:07	2018-11-07	9
9657	9	14778	2018-11-07 10:37:07	2018-11-07	9
9658	10	14778	2018-11-07 10:37:08	2018-11-07	9
9659	11	14778	2018-11-07 10:40:00	2018-11-07	9
9660	0	14778	2018-11-07 10:40:00	2018-11-07	9
9661	13	14778	2018-11-07 10:40:00	2018-11-07	9
9662	17	14778	2018-11-07 12:01:36	2018-11-07	11
9663	18	14778	2018-11-07 12:01:59	2018-11-07	11
9664	13	14778	2018-11-07 12:02:04	2018-11-07	11
9665	19	14778	2018-11-07 12:02:07	2018-11-07	11
9666	19	14778	2018-11-07 12:02:11	2018-11-07	11
9667	22	14778	2018-11-07 12:02:11	2018-11-07	11
9668	26	14778	2018-11-07 12:02:19	2018-11-07	11
9669	26	14778	2018-11-07 12:02:19	2018-11-07	11
9670	0	14779	2018-11-07 10:17:47	2018-11-07	9
9671	2	14779	2018-11-07 10:17:48	2018-11-07	9
9672	4	14779	2018-11-07 10:17:48	2018-11-07	9
9673	4	14779	2018-11-07 10:17:55	2018-11-07	9
9674	7	14779	2018-11-07 10:17:56	2018-11-07	9
9675	9	14779	2018-11-07 10:17:57	2018-11-07	9
9676	10	14779	2018-11-07 10:17:57	2018-11-07	9
9677	11	14779	2018-11-07 10:18:19	2018-11-07	9
9678	0	14779	2018-11-07 10:18:19	2018-11-07	9
9679	13	14779	2018-11-07 10:18:19	2018-11-07	9
9680	19	14779	2018-11-08 13:05:02	2018-11-08	12
9681	19	14779	2018-11-08 13:05:07	2018-11-08	12
9682	22	14779	2018-11-08 13:05:07	2018-11-08	12
9683	26	14779	2018-11-08 13:05:21	2018-11-08	12
9684	26	14779	2018-11-08 13:05:22	2018-11-08	12
9685	0	14780	2018-11-07 10:17:41	2018-11-07	9
9686	2	14780	2018-11-07 10:17:42	2018-11-07	9
9687	4	14780	2018-11-07 10:17:42	2018-11-07	9
9688	4	14780	2018-11-07 10:17:48	2018-11-07	9
9689	7	14780	2018-11-07 10:17:48	2018-11-07	9
9690	9	14780	2018-11-07 10:17:49	2018-11-07	9
9691	10	14780	2018-11-07 10:17:50	2018-11-07	9
9692	11	14780	2018-11-07 10:19:20	2018-11-07	9
9693	0	14780	2018-11-07 10:19:20	2018-11-07	9
9694	13	14780	2018-11-07 10:19:20	2018-11-07	9
9695	17	14780	2018-11-08 08:21:51	2018-11-08	7
9696	18	14780	2018-11-08 08:23:32	2018-11-08	7
9697	13	14780	2018-11-08 08:23:35	2018-11-08	7
9698	19	14780	2018-11-08 08:23:38	2018-11-08	7
9699	19	14780	2018-11-08 08:23:43	2018-11-08	7
9700	26	14780	2018-11-08 08:23:43	2018-11-08	7
9701	26	14780	2018-11-08 08:23:43	2018-11-08	7
9702	0	14781	2018-11-07 10:21:37	2018-11-07	9
9703	2	14781	2018-11-07 10:21:37	2018-11-07	9
9704	4	14781	2018-11-07 10:21:38	2018-11-07	9
9705	4	14781	2018-11-07 10:21:49	2018-11-07	9
9706	4	14781	2018-11-07 10:21:49	2018-11-07	9
9707	9	14781	2018-11-07 10:21:51	2018-11-07	9
9708	10	14781	2018-11-07 10:21:52	2018-11-07	9
9709	11	14781	2018-11-07 10:21:57	2018-11-07	9
9710	0	14781	2018-11-07 10:21:57	2018-11-07	9
9711	13	14781	2018-11-07 10:21:57	2018-11-07	9
9712	14	14781	2018-11-07 10:28:52	2018-11-07	9
9713	13	14781	2018-11-07 10:29:19	2018-11-07	9
9714	19	14781	2018-11-07 10:29:25	2018-11-07	9
9715	19	14781	2018-11-07 10:29:31	2018-11-07	9
9716	22	14781	2018-11-07 10:29:31	2018-11-07	9
9717	26	14781	2018-11-07 10:29:35	2018-11-07	9
9718	26	14781	2018-11-07 10:29:35	2018-11-07	9
9719	0	14782	2018-11-07 10:06:15	2018-11-07	9
9720	2	14782	2018-11-07 10:06:16	2018-11-07	9
9721	4	14782	2018-11-07 10:06:17	2018-11-07	9
9722	4	14782	2018-11-07 10:06:29	2018-11-07	9
9723	4	14782	2018-11-07 10:06:29	2018-11-07	9
9724	9	14782	2018-11-07 10:06:31	2018-11-07	9
9725	10	14782	2018-11-07 10:06:32	2018-11-07	9
9726	11	14782	2018-11-07 10:06:35	2018-11-07	9
9727	0	14782	2018-11-07 10:06:35	2018-11-07	9
9728	13	14782	2018-11-07 10:06:36	2018-11-07	9
9729	19	14782	2018-11-12 10:55:27	2018-11-12	9
9730	19	14782	2018-11-12 10:55:32	2018-11-12	9
9731	22	14782	2018-11-12 10:55:32	2018-11-12	9
9732	26	14782	2018-11-12 10:55:38	2018-11-12	9
9733	26	14782	2018-11-12 10:55:38	2018-11-12	9
9734	0	14783	2018-11-07 10:02:39	2018-11-07	9
9735	2	14783	2018-11-07 10:02:40	2018-11-07	9
9736	4	14783	2018-11-07 10:02:41	2018-11-07	9
9737	4	14783	2018-11-07 10:02:46	2018-11-07	9
9738	4	14783	2018-11-07 10:02:46	2018-11-07	9
9739	9	14783	2018-11-07 10:02:48	2018-11-07	9
9740	10	14783	2018-11-07 10:02:49	2018-11-07	9
9741	11	14783	2018-11-07 10:02:54	2018-11-07	9
9742	0	14783	2018-11-07 10:02:54	2018-11-07	9
9743	13	14783	2018-11-07 10:02:54	2018-11-07	9
9744	14	14783	2018-11-13 09:39:07	2018-11-13	8
9745	13	14783	2018-11-13 09:39:29	2018-11-13	8
9746	19	14783	2018-11-13 09:39:39	2018-11-13	8
9747	19	14783	2018-11-13 09:39:47	2018-11-13	8
9748	22	14783	2018-11-13 09:39:47	2018-11-13	8
9749	26	14783	2018-11-13 09:39:51	2018-11-13	8
9750	26	14783	2018-11-13 09:39:51	2018-11-13	8
9751	0	14784	2018-11-07 09:56:58	2018-11-07	8
9752	2	14784	2018-11-07 09:56:58	2018-11-07	8
9753	4	14784	2018-11-07 09:56:59	2018-11-07	8
9754	4	14784	2018-11-07 09:57:17	2018-11-07	8
9755	4	14784	2018-11-07 09:57:17	2018-11-07	8
9756	9	14784	2018-11-07 09:57:18	2018-11-07	8
9757	10	14784	2018-11-07 09:57:19	2018-11-07	8
9758	11	14784	2018-11-07 09:57:26	2018-11-07	8
9759	0	14784	2018-11-07 09:57:26	2018-11-07	8
9760	13	14784	2018-11-07 09:57:26	2018-11-07	8
9761	17	14784	2018-11-07 11:34:43	2018-11-07	10
9762	18	14784	2018-11-07 11:34:56	2018-11-07	10
9763	13	14784	2018-11-07 11:34:58	2018-11-07	10
9764	19	14784	2018-11-07 11:35:02	2018-11-07	10
9765	19	14784	2018-11-07 11:35:05	2018-11-07	10
9766	22	14784	2018-11-07 11:35:05	2018-11-07	10
9767	26	14784	2018-11-07 11:35:08	2018-11-07	10
9768	26	14784	2018-11-07 11:35:08	2018-11-07	10
9769	0	14785	2018-11-07 09:59:13	2018-11-07	8
9770	2	14785	2018-11-07 09:59:14	2018-11-07	8
9771	4	14785	2018-11-07 09:59:14	2018-11-07	8
9772	4	14785	2018-11-07 09:59:29	2018-11-07	8
9773	7	14785	2018-11-07 09:59:29	2018-11-07	8
9774	9	14785	2018-11-07 09:59:30	2018-11-07	8
9775	10	14785	2018-11-07 09:59:31	2018-11-07	8
9776	11	14785	2018-11-07 09:59:58	2018-11-07	8
9777	0	14785	2018-11-07 09:59:58	2018-11-07	8
9778	13	14785	2018-11-07 09:59:58	2018-11-07	8
9779	17	14785	2018-11-07 10:58:23	2018-11-07	9
9780	18	14785	2018-11-07 10:58:49	2018-11-07	9
9781	13	14785	2018-11-07 10:58:51	2018-11-07	9
9782	19	14785	2018-11-07 10:58:55	2018-11-07	9
9783	19	14785	2018-11-07 10:58:58	2018-11-07	9
9784	22	14785	2018-11-07 10:58:58	2018-11-07	9
9785	26	14785	2018-11-07 10:59:04	2018-11-07	9
9786	26	14785	2018-11-07 10:59:05	2018-11-07	9
9787	0	14786	2018-11-07 09:47:14	2018-11-07	8
9788	2	14786	2018-11-07 09:47:15	2018-11-07	8
9789	4	14786	2018-11-07 09:47:16	2018-11-07	8
9790	4	14786	2018-11-07 09:47:31	2018-11-07	8
9791	4	14786	2018-11-07 09:47:31	2018-11-07	8
9792	9	14786	2018-11-07 09:47:32	2018-11-07	8
9793	10	14786	2018-11-07 09:47:33	2018-11-07	8
9794	11	14786	2018-11-07 09:49:05	2018-11-07	8
9795	0	14786	2018-11-07 09:49:05	2018-11-07	8
9796	13	14786	2018-11-07 09:49:05	2018-11-07	8
9797	19	14786	2018-11-09 09:04:01	2018-11-09	8
9798	19	14786	2018-11-09 09:04:06	2018-11-09	8
9799	22	14786	2018-11-09 09:04:06	2018-11-09	8
9800	26	14786	2018-11-09 09:04:24	2018-11-09	8
9801	26	14786	2018-11-09 09:04:24	2018-11-09	8
9802	0	14787	2018-11-07 09:35:25	2018-11-07	8
9803	2	14787	2018-11-07 09:35:26	2018-11-07	8
9804	4	14787	2018-11-07 09:35:27	2018-11-07	8
9805	4	14787	2018-11-07 09:35:31	2018-11-07	8
9806	4	14787	2018-11-07 09:35:32	2018-11-07	8
9807	9	14787	2018-11-07 09:35:33	2018-11-07	8
9808	10	14787	2018-11-07 09:35:34	2018-11-07	8
9809	11	14787	2018-11-07 09:35:44	2018-11-07	8
9810	0	14787	2018-11-07 09:35:44	2018-11-07	8
9811	13	14787	2018-11-07 09:35:44	2018-11-07	8
9812	17	14787	2018-11-07 11:33:19	2018-11-07	10
9813	18	14787	2018-11-07 11:33:52	2018-11-07	10
9814	13	14787	2018-11-07 11:33:55	2018-11-07	10
9815	19	14787	2018-11-07 11:33:58	2018-11-07	10
9816	19	14787	2018-11-07 11:34:02	2018-11-07	10
9817	22	14787	2018-11-07 11:34:02	2018-11-07	10
9818	26	14787	2018-11-07 11:34:05	2018-11-07	10
9819	26	14787	2018-11-07 11:34:05	2018-11-07	10
9820	0	14788	2018-11-07 09:39:30	2018-11-07	8
9821	2	14788	2018-11-07 09:39:31	2018-11-07	8
9822	4	14788	2018-11-07 09:39:31	2018-11-07	8
9823	4	14788	2018-11-07 09:40:07	2018-11-07	8
9824	4	14788	2018-11-07 09:40:07	2018-11-07	8
9825	9	14788	2018-11-07 09:40:08	2018-11-07	8
9826	10	14788	2018-11-07 09:40:09	2018-11-07	8
9827	11	14788	2018-11-07 11:03:38	2018-11-07	10
9828	0	14788	2018-11-07 11:03:38	2018-11-07	10
9829	13	14788	2018-11-07 11:03:38	2018-11-07	10
9830	17	14788	2018-11-07 13:20:16	2018-11-07	12
9831	18	14788	2018-11-07 13:20:45	2018-11-07	12
9832	13	14788	2018-11-07 13:20:48	2018-11-07	12
9833	19	14788	2018-11-07 13:20:52	2018-11-07	12
9834	19	14788	2018-11-07 13:20:55	2018-11-07	12
9835	22	14788	2018-11-07 13:20:55	2018-11-07	12
9836	26	14788	2018-11-07 13:20:59	2018-11-07	12
9837	26	14788	2018-11-07 13:20:59	2018-11-07	12
9838	0	14789	2018-11-07 09:30:08	2018-11-07	8
9839	2	14789	2018-11-07 09:30:09	2018-11-07	8
9840	4	14789	2018-11-07 09:30:09	2018-11-07	8
9841	4	14789	2018-11-07 09:30:16	2018-11-07	8
9842	7	14789	2018-11-07 09:30:16	2018-11-07	8
9843	9	14789	2018-11-07 09:30:17	2018-11-07	8
9844	10	14789	2018-11-07 09:30:18	2018-11-07	8
9845	11	14789	2018-11-07 11:04:59	2018-11-07	10
9846	0	14789	2018-11-07 11:04:59	2018-11-07	10
9847	13	14789	2018-11-07 11:05:00	2018-11-07	10
9848	14	14789	2018-11-07 11:31:34	2018-11-07	10
9849	13	14789	2018-11-07 11:31:53	2018-11-07	10
9850	19	14789	2018-11-07 11:32:00	2018-11-07	10
9851	19	14789	2018-11-07 11:32:05	2018-11-07	10
9852	22	14789	2018-11-07 11:32:05	2018-11-07	10
9853	26	14789	2018-11-07 11:32:24	2018-11-07	10
9854	26	14789	2018-11-07 11:32:24	2018-11-07	10
9855	0	14790	2018-11-07 09:27:59	2018-11-07	8
9856	2	14790	2018-11-07 09:28:00	2018-11-07	8
9857	4	14790	2018-11-07 09:28:01	2018-11-07	8
9858	4	14790	2018-11-07 11:05:20	2018-11-07	10
9859	4	14790	2018-11-07 11:05:20	2018-11-07	10
9860	9	14790	2018-11-07 11:05:21	2018-11-07	10
9861	10	14790	2018-11-07 11:05:22	2018-11-07	10
9862	11	14790	2018-11-07 11:05:27	2018-11-07	10
9863	0	14790	2018-11-07 11:05:27	2018-11-07	10
9864	13	14790	2018-11-07 11:05:27	2018-11-07	10
9865	17	14790	2018-11-07 11:43:03	2018-11-07	10
9866	18	14790	2018-11-07 11:43:25	2018-11-07	10
9867	13	14790	2018-11-07 11:43:31	2018-11-07	10
9868	19	14790	2018-11-07 11:43:35	2018-11-07	10
9869	19	14790	2018-11-07 11:43:39	2018-11-07	10
9870	22	14790	2018-11-07 11:43:39	2018-11-07	10
9871	26	14790	2018-11-07 11:43:42	2018-11-07	10
9872	26	14790	2018-11-07 11:43:42	2018-11-07	10
9873	0	14791	2018-11-07 09:18:50	2018-11-07	8
9874	2	14791	2018-11-07 09:18:51	2018-11-07	8
9875	4	14791	2018-11-07 09:18:51	2018-11-07	8
9876	4	14791	2018-11-07 09:19:00	2018-11-07	8
9877	7	14791	2018-11-07 09:19:01	2018-11-07	8
9878	9	14791	2018-11-07 09:19:02	2018-11-07	8
9879	10	14791	2018-11-07 09:19:03	2018-11-07	8
9880	11	14791	2018-11-07 09:19:10	2018-11-07	8
9881	0	14791	2018-11-07 09:19:10	2018-11-07	8
9882	13	14791	2018-11-07 09:19:10	2018-11-07	8
9883	19	14791	2018-11-07 11:03:18	2018-11-07	10
9884	19	14791	2018-11-07 11:03:23	2018-11-07	10
9885	22	14791	2018-11-07 11:03:23	2018-11-07	10
9886	26	14791	2018-11-07 11:04:38	2018-11-07	10
9887	26	14791	2018-11-07 11:04:38	2018-11-07	10
9888	0	14792	2018-11-07 09:04:05	2018-11-07	8
9889	2	14792	2018-11-07 09:04:07	2018-11-07	8
9890	4	14792	2018-11-07 09:04:07	2018-11-07	8
9891	4	14792	2018-11-07 09:04:15	2018-11-07	8
9892	4	14792	2018-11-07 09:04:15	2018-11-07	8
9893	9	14792	2018-11-07 09:04:17	2018-11-07	8
9894	10	14792	2018-11-07 09:04:17	2018-11-07	8
9895	11	14792	2018-11-07 09:04:23	2018-11-07	8
9896	0	14792	2018-11-07 09:04:23	2018-11-07	8
9897	13	14792	2018-11-07 09:04:23	2018-11-07	8
9898	19	14792	2018-11-12 09:11:52	2018-11-12	8
9899	19	14792	2018-11-12 09:11:57	2018-11-12	8
9900	22	14792	2018-11-12 09:11:57	2018-11-12	8
9901	26	14792	2018-11-12 09:12:04	2018-11-12	8
9902	26	14792	2018-11-12 09:12:04	2018-11-12	8
9903	0	14793	2018-11-07 09:07:36	2018-11-07	8
9904	2	14793	2018-11-07 09:07:37	2018-11-07	8
9905	4	14793	2018-11-07 09:07:38	2018-11-07	8
9906	4	14793	2018-11-07 09:07:50	2018-11-07	8
9907	7	14793	2018-11-07 09:07:51	2018-11-07	8
9908	9	14793	2018-11-07 09:07:51	2018-11-07	8
9909	10	14793	2018-11-07 09:07:52	2018-11-07	8
9910	11	14793	2018-11-07 11:05:52	2018-11-07	10
9911	0	14793	2018-11-07 11:05:52	2018-11-07	10
9912	13	14793	2018-11-07 11:05:53	2018-11-07	10
9913	19	14793	2018-11-12 07:55:48	2018-11-12	6
9914	19	14793	2018-11-12 07:55:52	2018-11-12	6
9915	22	14793	2018-11-12 07:55:52	2018-11-12	6
9916	26	14793	2018-11-12 07:56:43	2018-11-12	6
9917	26	14793	2018-11-12 07:56:44	2018-11-12	6
9918	0	14794	2018-11-07 08:51:45	2018-11-07	7
9919	2	14794	2018-11-07 08:51:46	2018-11-07	7
9920	4	14794	2018-11-07 08:51:47	2018-11-07	7
9921	4	14794	2018-11-07 08:51:52	2018-11-07	7
9922	4	14794	2018-11-07 08:51:52	2018-11-07	7
9923	9	14794	2018-11-07 08:51:53	2018-11-07	7
9924	10	14794	2018-11-07 08:51:54	2018-11-07	7
9925	11	14794	2018-11-07 08:52:01	2018-11-07	7
9926	0	14794	2018-11-07 08:52:01	2018-11-07	7
9927	13	14794	2018-11-07 08:52:01	2018-11-07	7
9928	19	14794	2018-11-07 09:13:18	2018-11-07	8
9929	19	14794	2018-11-07 09:13:24	2018-11-07	8
9930	22	14794	2018-11-07 09:13:24	2018-11-07	8
9931	26	14794	2018-11-07 09:14:37	2018-11-07	8
9932	26	14794	2018-11-07 09:14:37	2018-11-07	8
9933	0	14795	2018-11-07 08:38:59	2018-11-07	7
9934	2	14795	2018-11-07 08:38:59	2018-11-07	7
9935	4	14795	2018-11-07 08:39:00	2018-11-07	7
9936	4	14795	2018-11-07 11:08:09	2018-11-07	10
9937	4	14795	2018-11-07 11:08:09	2018-11-07	10
9938	9	14795	2018-11-07 11:08:10	2018-11-07	10
9939	10	14795	2018-11-07 11:08:11	2018-11-07	10
9940	11	14795	2018-11-07 11:08:28	2018-11-07	10
9941	0	14795	2018-11-07 11:08:28	2018-11-07	10
9942	13	14795	2018-11-07 11:08:28	2018-11-07	10
9943	17	14795	2018-11-07 13:51:49	2018-11-07	12
9944	18	14795	2018-11-07 13:52:21	2018-11-07	12
9945	13	14795	2018-11-07 13:52:25	2018-11-07	12
9946	19	14795	2018-11-07 13:52:30	2018-11-07	12
9947	19	14795	2018-11-07 13:53:03	2018-11-07	12
9948	22	14795	2018-11-07 13:53:03	2018-11-07	12
9949	26	14795	2018-11-07 13:53:07	2018-11-07	12
9950	26	14795	2018-11-07 13:53:07	2018-11-07	12
9951	0	14796	2018-11-07 08:31:17	2018-11-07	7
9952	0	14796	2018-11-07 08:31:18	2018-11-07	7
9953	4	14796	2018-11-07 08:31:20	2018-11-07	7
9954	4	14796	2018-11-07 11:00:55	2018-11-07	10
9955	4	14796	2018-11-07 11:00:56	2018-11-07	10
9956	9	14796	2018-11-07 11:00:57	2018-11-07	10
9957	10	14796	2018-11-07 11:00:58	2018-11-07	10
9958	11	14796	2018-11-07 11:01:02	2018-11-07	10
9959	0	14796	2018-11-07 11:01:02	2018-11-07	10
9960	13	14796	2018-11-07 11:01:02	2018-11-07	10
9961	15	14796	2018-11-07 11:01:37	2018-11-07	10
9962	4	14796	2018-11-07 11:01:43	2018-11-07	10
9963	0	14796	2018-11-07 11:01:44	2018-11-07	10
9964	13	14796	2018-11-07 11:01:44	2018-11-07	10
9965	15	14796	2018-11-07 11:01:59	2018-11-07	10
9966	4	14796	2018-11-07 11:02:10	2018-11-07	10
9967	0	14796	2018-11-07 11:02:11	2018-11-07	10
9968	13	14796	2018-11-07 11:02:11	2018-11-07	10
9969	15	14796	2018-11-07 13:16:16	2018-11-07	12
9970	4	14796	2018-11-07 13:16:22	2018-11-07	12
9971	0	14796	2018-11-07 13:16:22	2018-11-07	12
9972	13	14796	2018-11-07 13:16:23	2018-11-07	12
9973	17	14796	2018-11-08 10:02:41	2018-11-08	9
9974	18	14796	2018-11-08 10:22:54	2018-11-08	9
9975	13	14796	2018-11-08 10:23:03	2018-11-08	9
9976	19	14796	2018-11-08 10:23:13	2018-11-08	9
9977	19	14796	2018-11-08 10:23:19	2018-11-08	9
9978	26	14796	2018-11-08 10:23:19	2018-11-08	9
9979	26	14796	2018-11-08 10:23:19	2018-11-08	9
9980	0	14797	2018-11-07 08:35:07	2018-11-07	7
9981	2	14797	2018-11-07 08:35:08	2018-11-07	7
9982	4	14797	2018-11-07 08:35:08	2018-11-07	7
9983	4	14797	2018-11-07 08:35:17	2018-11-07	7
9984	7	14797	2018-11-07 08:35:18	2018-11-07	7
9985	9	14797	2018-11-07 08:35:19	2018-11-07	7
9986	10	14797	2018-11-07 08:35:20	2018-11-07	7
9987	11	14797	2018-11-07 11:33:30	2018-11-07	10
9988	0	14797	2018-11-07 11:33:30	2018-11-07	10
9989	13	14797	2018-11-07 11:33:30	2018-11-07	10
9990	19	14797	2018-11-09 10:17:47	2018-11-09	9
9991	19	14797	2018-11-09 10:18:08	2018-11-09	9
9992	22	14797	2018-11-09 10:18:08	2018-11-09	9
9993	26	14797	2018-11-09 10:18:11	2018-11-09	9
9994	26	14797	2018-11-09 10:18:11	2018-11-09	9
9995	0	14798	2018-11-06 20:26:51	2018-11-06	19
9996	0	14798	2018-11-06 20:26:52	2018-11-06	19
9997	4	14798	2018-11-06 20:26:54	2018-11-06	19
9998	4	14798	2018-11-07 10:47:44	2018-11-07	9
9999	4	14798	2018-11-07 10:47:44	2018-11-07	9
10000	9	14798	2018-11-07 10:47:46	2018-11-07	9
10001	10	14798	2018-11-07 10:47:46	2018-11-07	9
10002	17	14798	2018-11-07 10:47:51	2018-11-07	9
10003	18	14798	2018-11-07 10:49:08	2018-11-07	9
10004	10	14798	2018-11-07 10:49:21	2018-11-07	9
10005	19	14798	2018-11-07 10:50:38	2018-11-07	9
10006	19	14798	2018-11-07 10:50:58	2018-11-07	9
10007	26	14798	2018-11-07 10:50:58	2018-11-07	9
10008	26	14798	2018-11-07 10:50:59	2018-11-07	9
10009	0	14799	2018-11-06 19:02:23	2018-11-06	18
10010	0	14799	2018-11-06 19:02:24	2018-11-06	18
10011	4	14799	2018-11-06 19:02:26	2018-11-06	18
10012	4	14799	2018-11-07 10:44:04	2018-11-07	9
10013	7	14799	2018-11-07 10:44:05	2018-11-07	9
10014	9	14799	2018-11-07 10:44:06	2018-11-07	9
10015	10	14799	2018-11-07 10:44:06	2018-11-07	9
10016	11	14799	2018-11-07 10:44:11	2018-11-07	9
10017	0	14799	2018-11-07 10:44:11	2018-11-07	9
10018	13	14799	2018-11-07 10:44:11	2018-11-07	9
10019	17	14799	2018-11-08 08:46:33	2018-11-08	7
10020	18	14799	2018-11-08 08:47:32	2018-11-08	7
10021	13	14799	2018-11-08 08:47:34	2018-11-08	7
10022	19	14799	2018-11-08 08:47:40	2018-11-08	7
10023	19	14799	2018-11-08 08:47:44	2018-11-08	7
10024	26	14799	2018-11-08 08:47:44	2018-11-08	7
10025	26	14799	2018-11-08 08:47:44	2018-11-08	7
10026	0	14800	2018-11-06 18:30:58	2018-11-06	17
10027	0	14800	2018-11-06 18:30:59	2018-11-06	17
10028	4	14800	2018-11-06 18:31:01	2018-11-06	17
10029	4	14800	2018-11-07 10:43:34	2018-11-07	9
10030	7	14800	2018-11-07 10:43:35	2018-11-07	9
10031	9	14800	2018-11-07 10:43:35	2018-11-07	9
10032	10	14800	2018-11-07 10:43:36	2018-11-07	9
10033	11	14800	2018-11-07 10:43:41	2018-11-07	9
10034	0	14800	2018-11-07 10:43:41	2018-11-07	9
10035	13	14800	2018-11-07 10:43:41	2018-11-07	9
10036	17	14800	2018-11-08 08:25:39	2018-11-08	7
10037	18	14800	2018-11-08 08:28:21	2018-11-08	7
10038	13	14800	2018-11-08 08:28:24	2018-11-08	7
10039	17	14800	2018-11-08 08:28:30	2018-11-08	7
10040	18	14800	2018-11-08 08:28:37	2018-11-08	7
10041	13	14800	2018-11-08 08:28:39	2018-11-08	7
10042	19	14800	2018-11-08 08:28:45	2018-11-08	7
10043	19	14800	2018-11-08 08:28:49	2018-11-08	7
10044	26	14800	2018-11-08 08:28:49	2018-11-08	7
10045	26	14800	2018-11-08 08:28:49	2018-11-08	7
10046	0	14801	2018-11-06 16:30:38	2018-11-06	15
10047	2	14801	2018-11-06 16:30:39	2018-11-06	15
10048	4	14801	2018-11-06 16:30:40	2018-11-06	15
10049	4	14801	2018-11-06 16:30:44	2018-11-06	15
10050	4	14801	2018-11-06 16:30:44	2018-11-06	15
10051	9	14801	2018-11-06 16:30:46	2018-11-06	15
10052	10	14801	2018-11-06 16:30:46	2018-11-06	15
10053	11	14801	2018-11-06 16:30:49	2018-11-06	15
10054	0	14801	2018-11-06 16:30:49	2018-11-06	15
10055	13	14801	2018-11-06 16:30:49	2018-11-06	15
10056	19	14801	2018-11-06 16:34:04	2018-11-06	15
10057	19	14801	2018-11-06 16:34:10	2018-11-06	15
10058	22	14801	2018-11-06 16:34:10	2018-11-06	15
10059	26	14801	2018-11-06 16:34:24	2018-11-06	15
10060	26	14801	2018-11-06 16:34:24	2018-11-06	15
10061	0	14802	2018-11-06 16:30:55	2018-11-06	15
10062	2	14802	2018-11-06 16:30:56	2018-11-06	15
10063	4	14802	2018-11-06 16:30:56	2018-11-06	15
10064	4	14802	2018-11-06 16:31:04	2018-11-06	15
10065	7	14802	2018-11-06 16:31:04	2018-11-06	15
10066	9	14802	2018-11-06 16:31:05	2018-11-06	15
10067	10	14802	2018-11-06 16:31:06	2018-11-06	15
10068	11	14802	2018-11-06 16:31:10	2018-11-06	15
10069	0	14802	2018-11-06 16:31:10	2018-11-06	15
10070	13	14802	2018-11-06 16:31:10	2018-11-06	15
10071	19	14802	2018-11-07 07:24:44	2018-11-07	6
10072	19	14802	2018-11-07 07:24:50	2018-11-07	6
10073	22	14802	2018-11-07 07:24:50	2018-11-07	6
10074	26	14802	2018-11-07 07:24:54	2018-11-07	6
10075	26	14802	2018-11-07 07:24:54	2018-11-07	6
10076	0	14803	2018-11-06 16:27:33	2018-11-06	15
10077	2	14803	2018-11-06 16:27:33	2018-11-06	15
10078	4	14803	2018-11-06 16:27:34	2018-11-06	15
10079	4	14803	2018-11-06 16:27:38	2018-11-06	15
10080	4	14803	2018-11-06 16:27:39	2018-11-06	15
10081	9	14803	2018-11-06 16:27:40	2018-11-06	15
10082	10	14803	2018-11-06 16:27:41	2018-11-06	15
10083	11	14803	2018-11-06 16:27:45	2018-11-06	15
10084	0	14803	2018-11-06 16:27:45	2018-11-06	15
10085	13	14803	2018-11-06 16:27:45	2018-11-06	15
10086	17	14803	2018-11-06 16:34:38	2018-11-06	15
10087	18	14803	2018-11-06 16:34:45	2018-11-06	15
10088	13	14803	2018-11-06 16:34:48	2018-11-06	15
10089	19	14803	2018-11-06 16:35:11	2018-11-06	15
10090	19	14803	2018-11-06 16:35:16	2018-11-06	15
10091	26	14803	2018-11-06 16:35:16	2018-11-06	15
10092	26	14803	2018-11-06 16:35:16	2018-11-06	15
10093	0	14804	2018-11-06 16:27:03	2018-11-06	15
10094	2	14804	2018-11-06 16:27:04	2018-11-06	15
10095	4	14804	2018-11-06 16:27:04	2018-11-06	15
10096	4	14804	2018-11-06 16:27:13	2018-11-06	15
10097	7	14804	2018-11-06 16:27:13	2018-11-06	15
10098	9	14804	2018-11-06 16:27:15	2018-11-06	15
10099	10	14804	2018-11-06 16:27:16	2018-11-06	15
10100	11	14804	2018-11-06 16:27:20	2018-11-06	15
10101	0	14804	2018-11-06 16:27:20	2018-11-06	15
10102	13	14804	2018-11-06 16:27:20	2018-11-06	15
10103	17	14804	2018-11-07 11:31:17	2018-11-07	10
10104	18	14804	2018-11-07 11:31:57	2018-11-07	10
10105	13	14804	2018-11-07 11:31:59	2018-11-07	10
10106	19	14804	2018-11-07 11:32:20	2018-11-07	10
10107	19	14804	2018-11-07 11:32:25	2018-11-07	10
10108	22	14804	2018-11-07 11:32:25	2018-11-07	10
10109	26	14804	2018-11-07 11:32:28	2018-11-07	10
10110	26	14804	2018-11-07 11:32:28	2018-11-07	10
10111	0	14805	2018-11-06 16:21:44	2018-11-06	15
10112	2	14805	2018-11-06 16:21:45	2018-11-06	15
10113	4	14805	2018-11-06 16:21:45	2018-11-06	15
10114	4	14805	2018-11-06 16:21:51	2018-11-06	15
10115	4	14805	2018-11-06 16:21:52	2018-11-06	15
10116	9	14805	2018-11-06 16:21:53	2018-11-06	15
10117	10	14805	2018-11-06 16:21:54	2018-11-06	15
10118	11	14805	2018-11-06 16:22:02	2018-11-06	15
10119	0	14805	2018-11-06 16:22:02	2018-11-06	15
10120	13	14805	2018-11-06 16:22:03	2018-11-06	15
10121	19	14805	2018-11-07 08:05:33	2018-11-07	7
10122	19	14805	2018-11-07 08:05:38	2018-11-07	7
10123	22	14805	2018-11-07 08:05:38	2018-11-07	7
10124	26	14805	2018-11-07 08:05:55	2018-11-07	7
10125	26	14805	2018-11-07 08:05:55	2018-11-07	7
10126	0	14806	2018-11-06 16:00:37	2018-11-06	15
10127	2	14806	2018-11-06 16:00:37	2018-11-06	15
10128	4	14806	2018-11-06 16:00:38	2018-11-06	15
10129	4	14806	2018-11-06 16:01:23	2018-11-06	15
10130	4	14806	2018-11-06 16:01:23	2018-11-06	15
10131	9	14806	2018-11-06 16:01:25	2018-11-06	15
10132	10	14806	2018-11-06 16:01:26	2018-11-06	15
10133	11	14806	2018-11-06 16:15:45	2018-11-06	15
10134	0	14806	2018-11-06 16:15:45	2018-11-06	15
10135	13	14806	2018-11-06 16:15:45	2018-11-06	15
10136	17	14806	2018-11-07 09:29:15	2018-11-07	8
10137	18	14806	2018-11-07 09:29:51	2018-11-07	8
10138	13	14806	2018-11-07 09:29:56	2018-11-07	8
10139	19	14806	2018-11-07 09:30:01	2018-11-07	8
10140	19	14806	2018-11-07 09:30:11	2018-11-07	8
10141	22	14806	2018-11-07 09:30:11	2018-11-07	8
10142	26	14806	2018-11-07 09:30:13	2018-11-07	8
10143	26	14806	2018-11-07 09:30:14	2018-11-07	8
10144	0	14807	2018-11-06 15:52:41	2018-11-06	14
10145	2	14807	2018-11-06 15:52:41	2018-11-06	14
10146	4	14807	2018-11-06 15:52:42	2018-11-06	14
10147	4	14807	2018-11-06 15:52:53	2018-11-06	14
10148	7	14807	2018-11-06 15:52:54	2018-11-06	14
10149	9	14807	2018-11-06 15:52:54	2018-11-06	14
10150	10	14807	2018-11-06 15:52:55	2018-11-06	14
10151	11	14807	2018-11-06 15:53:02	2018-11-06	14
10152	0	14807	2018-11-06 15:53:02	2018-11-06	14
10153	13	14807	2018-11-06 15:53:02	2018-11-06	14
10154	19	14807	2018-11-09 10:16:25	2018-11-09	9
10155	19	14807	2018-11-09 10:16:49	2018-11-09	9
10156	22	14807	2018-11-09 10:16:49	2018-11-09	9
10157	26	14807	2018-11-09 10:17:05	2018-11-09	9
10158	26	14807	2018-11-09 10:17:05	2018-11-09	9
10159	0	14808	2018-11-06 15:15:25	2018-11-06	14
10160	2	14808	2018-11-06 15:15:26	2018-11-06	14
10161	4	14808	2018-11-06 15:15:27	2018-11-06	14
10162	4	14808	2018-11-06 15:17:15	2018-11-06	14
10163	4	14808	2018-11-06 15:17:15	2018-11-06	14
10164	9	14808	2018-11-06 15:17:17	2018-11-06	14
10165	10	14808	2018-11-06 15:17:18	2018-11-06	14
10166	11	14808	2018-11-06 15:44:05	2018-11-06	14
10167	0	14808	2018-11-06 15:44:05	2018-11-06	14
10168	13	14808	2018-11-06 15:44:05	2018-11-06	14
10169	19	14808	2018-11-06 16:02:23	2018-11-06	15
10170	19	14808	2018-11-06 16:02:28	2018-11-06	15
10171	22	14808	2018-11-06 16:02:28	2018-11-06	15
10172	26	14808	2018-11-06 16:03:26	2018-11-06	15
10173	26	14808	2018-11-06 16:03:26	2018-11-06	15
10174	0	14809	2018-11-06 15:26:54	2018-11-06	14
10175	2	14809	2018-11-06 15:26:55	2018-11-06	14
10176	4	14809	2018-11-06 15:26:55	2018-11-06	14
10177	4	14809	2018-11-06 15:27:06	2018-11-06	14
10178	7	14809	2018-11-06 15:27:06	2018-11-06	14
10179	9	14809	2018-11-06 15:27:07	2018-11-06	14
10180	10	14809	2018-11-06 15:27:08	2018-11-06	14
10181	11	14809	2018-11-06 15:27:13	2018-11-06	14
10182	0	14809	2018-11-06 15:27:13	2018-11-06	14
10183	13	14809	2018-11-06 15:27:13	2018-11-06	14
10184	17	14809	2018-11-07 08:47:35	2018-11-07	7
10185	18	14809	2018-11-07 08:48:34	2018-11-07	7
10186	13	14809	2018-11-07 08:48:37	2018-11-07	7
10187	19	14809	2018-11-07 08:48:40	2018-11-07	7
10188	19	14809	2018-11-07 08:48:47	2018-11-07	7
10189	22	14809	2018-11-07 08:48:47	2018-11-07	7
10190	26	14809	2018-11-07 08:48:50	2018-11-07	7
10191	26	14809	2018-11-07 08:48:50	2018-11-07	7
10192	0	14810	2018-11-06 15:09:14	2018-11-06	14
10193	0	14810	2018-11-06 15:09:15	2018-11-06	14
10194	4	14810	2018-11-06 15:09:17	2018-11-06	14
10195	4	14810	2018-11-06 15:44:38	2018-11-06	14
10196	7	14810	2018-11-06 15:44:38	2018-11-06	14
10197	9	14810	2018-11-06 15:44:39	2018-11-06	14
10198	10	14810	2018-11-06 15:44:40	2018-11-06	14
10199	11	14810	2018-11-06 15:44:44	2018-11-06	14
10200	0	14810	2018-11-06 15:44:44	2018-11-06	14
10201	13	14810	2018-11-06 15:44:44	2018-11-06	14
10202	17	14810	2018-11-06 15:45:38	2018-11-06	14
10203	18	14810	2018-11-06 15:46:33	2018-11-06	14
10204	13	14810	2018-11-06 15:46:36	2018-11-06	14
10205	19	14810	2018-11-06 15:46:41	2018-11-06	14
10206	19	14810	2018-11-06 15:46:50	2018-11-06	14
10207	26	14810	2018-11-06 15:46:50	2018-11-06	14
10208	26	14810	2018-11-06 15:46:50	2018-11-06	14
10209	0	14811	2018-11-06 15:06:10	2018-11-06	14
10210	2	14811	2018-11-06 15:06:11	2018-11-06	14
10211	4	14811	2018-11-06 15:06:12	2018-11-06	14
10212	4	14811	2018-11-06 15:06:19	2018-11-06	14
10213	7	14811	2018-11-06 15:06:20	2018-11-06	14
10214	9	14811	2018-11-06 15:06:20	2018-11-06	14
10215	10	14811	2018-11-06 15:06:21	2018-11-06	14
10216	11	14811	2018-11-06 15:06:25	2018-11-06	14
10217	0	14811	2018-11-06 15:06:25	2018-11-06	14
10218	13	14811	2018-11-06 15:06:26	2018-11-06	14
10219	19	14811	2018-11-07 08:24:37	2018-11-07	7
10220	19	14811	2018-11-07 08:24:40	2018-11-07	7
10221	22	14811	2018-11-07 08:24:40	2018-11-07	7
10222	26	14811	2018-11-07 08:25:14	2018-11-07	7
10223	26	14811	2018-11-07 08:25:14	2018-11-07	7
10224	0	14812	2018-11-06 14:36:20	2018-11-06	13
10225	2	14812	2018-11-06 14:36:21	2018-11-06	13
10226	4	14812	2018-11-06 14:36:21	2018-11-06	13
10227	4	14812	2018-11-06 14:36:27	2018-11-06	13
10228	7	14812	2018-11-06 14:36:28	2018-11-06	13
10229	9	14812	2018-11-06 14:36:29	2018-11-06	13
10230	10	14812	2018-11-06 14:36:30	2018-11-06	13
10231	11	14812	2018-11-06 14:37:28	2018-11-06	13
10232	0	14812	2018-11-06 14:37:28	2018-11-06	13
10233	13	14812	2018-11-06 14:37:28	2018-11-06	13
10234	17	14812	2018-11-08 11:57:17	2018-11-08	10
10235	18	14812	2018-11-08 11:58:08	2018-11-08	10
10236	13	14812	2018-11-08 11:58:11	2018-11-08	10
10237	19	14812	2018-11-08 11:58:17	2018-11-08	10
10238	19	14812	2018-11-08 11:58:23	2018-11-08	10
10239	22	14812	2018-11-08 11:58:23	2018-11-08	10
10240	26	14812	2018-11-08 11:58:26	2018-11-08	10
10241	26	14812	2018-11-08 11:58:26	2018-11-08	10
10242	0	14813	2018-11-06 14:34:33	2018-11-06	13
10243	2	14813	2018-11-06 14:34:33	2018-11-06	13
10244	4	14813	2018-11-06 14:34:34	2018-11-06	13
10245	4	14813	2018-11-06 14:35:08	2018-11-06	13
10246	7	14813	2018-11-06 14:35:08	2018-11-06	13
10247	9	14813	2018-11-06 14:35:09	2018-11-06	13
10248	10	14813	2018-11-06 14:35:10	2018-11-06	13
10249	11	14813	2018-11-06 15:21:40	2018-11-06	14
10250	0	14813	2018-11-06 15:21:40	2018-11-06	14
10251	13	14813	2018-11-06 15:21:40	2018-11-06	14
10252	17	14813	2018-11-07 08:49:25	2018-11-07	7
10253	18	14813	2018-11-07 08:50:04	2018-11-07	7
10254	13	14813	2018-11-07 08:50:06	2018-11-07	7
10255	19	14813	2018-11-07 08:50:10	2018-11-07	7
10256	19	14813	2018-11-07 08:50:13	2018-11-07	7
10257	22	14813	2018-11-07 08:50:13	2018-11-07	7
10258	26	14813	2018-11-07 08:50:16	2018-11-07	7
10259	26	14813	2018-11-07 08:50:16	2018-11-07	7
10260	0	14814	2018-11-06 14:40:27	2018-11-06	13
10261	2	14814	2018-11-06 14:40:28	2018-11-06	13
10262	4	14814	2018-11-06 14:40:28	2018-11-06	13
10263	4	14814	2018-11-06 14:40:36	2018-11-06	13
10264	4	14814	2018-11-06 14:40:37	2018-11-06	13
10265	9	14814	2018-11-06 14:40:38	2018-11-06	13
10266	10	14814	2018-11-06 14:40:39	2018-11-06	13
10267	11	14814	2018-11-06 14:40:44	2018-11-06	13
10268	0	14814	2018-11-06 14:40:44	2018-11-06	13
10269	13	14814	2018-11-06 14:40:44	2018-11-06	13
10270	17	14814	2018-11-06 14:54:54	2018-11-06	13
10271	18	14814	2018-11-06 14:55:34	2018-11-06	13
10272	13	14814	2018-11-06 14:55:36	2018-11-06	13
10273	19	14814	2018-11-06 14:55:43	2018-11-06	13
10274	19	14814	2018-11-06 14:55:46	2018-11-06	13
10275	22	14814	2018-11-06 14:55:46	2018-11-06	13
10276	26	14814	2018-11-06 14:55:49	2018-11-06	13
10277	26	14814	2018-11-06 14:55:49	2018-11-06	13
10278	0	14815	2018-11-06 14:19:50	2018-11-06	13
10279	2	14815	2018-11-06 14:19:52	2018-11-06	13
10280	4	14815	2018-11-06 14:19:52	2018-11-06	13
10281	4	14815	2018-11-06 14:20:10	2018-11-06	13
10282	7	14815	2018-11-06 14:20:10	2018-11-06	13
10283	9	14815	2018-11-06 14:20:11	2018-11-06	13
10284	10	14815	2018-11-06 14:20:13	2018-11-06	13
10285	11	14815	2018-11-06 14:23:57	2018-11-06	13
10286	0	14815	2018-11-06 14:23:57	2018-11-06	13
10287	13	14815	2018-11-06 14:23:57	2018-11-06	13
10288	19	14815	2018-11-06 14:45:15	2018-11-06	13
10289	19	14815	2018-11-06 14:45:22	2018-11-06	13
10290	22	14815	2018-11-06 14:45:22	2018-11-06	13
10291	26	14815	2018-11-06 14:45:38	2018-11-06	13
10292	26	14815	2018-11-06 14:45:38	2018-11-06	13
10293	0	14816	2018-11-06 12:13:52	2018-11-06	11
10294	2	14816	2018-11-06 12:13:53	2018-11-06	11
10295	4	14816	2018-11-06 12:13:54	2018-11-06	11
10296	4	14816	2018-11-06 12:13:59	2018-11-06	11
10297	4	14816	2018-11-06 12:13:59	2018-11-06	11
10298	9	14816	2018-11-06 12:14:01	2018-11-06	11
10299	10	14816	2018-11-06 12:14:02	2018-11-06	11
10300	11	14816	2018-11-06 12:14:18	2018-11-06	11
10301	0	14816	2018-11-06 12:14:19	2018-11-06	11
10302	13	14816	2018-11-06 12:14:19	2018-11-06	11
10303	19	14816	2018-11-06 12:42:43	2018-11-06	11
10304	19	14816	2018-11-06 12:42:47	2018-11-06	11
10305	22	14816	2018-11-06 12:42:48	2018-11-06	11
10306	26	14816	2018-11-06 12:43:02	2018-11-06	11
10307	26	14816	2018-11-06 12:43:02	2018-11-06	11
10308	0	14817	2018-11-06 12:21:27	2018-11-06	11
10309	2	14817	2018-11-06 12:21:28	2018-11-06	11
10310	4	14817	2018-11-06 12:21:29	2018-11-06	11
10311	4	14817	2018-11-06 14:50:45	2018-11-06	13
10312	4	14817	2018-11-06 14:50:45	2018-11-06	13
10313	9	14817	2018-11-06 14:50:47	2018-11-06	13
10314	10	14817	2018-11-06 14:50:48	2018-11-06	13
10315	11	14817	2018-11-06 14:50:54	2018-11-06	13
10316	0	14817	2018-11-06 14:50:54	2018-11-06	13
10317	13	14817	2018-11-06 14:50:54	2018-11-06	13
10318	19	14817	2018-11-07 11:39:04	2018-11-07	10
10319	19	14817	2018-11-07 11:39:09	2018-11-07	10
10320	22	14817	2018-11-07 11:39:09	2018-11-07	10
10321	26	14817	2018-11-07 11:39:39	2018-11-07	10
10322	26	14817	2018-11-07 11:39:39	2018-11-07	10
10323	0	14818	2018-11-06 12:05:29	2018-11-06	11
10324	2	14818	2018-11-06 12:05:30	2018-11-06	11
10325	4	14818	2018-11-06 12:05:30	2018-11-06	11
10326	4	14818	2018-11-06 12:05:46	2018-11-06	11
10327	4	14818	2018-11-06 12:05:46	2018-11-06	11
10328	9	14818	2018-11-06 12:05:47	2018-11-06	11
10329	10	14818	2018-11-06 12:05:48	2018-11-06	11
10330	11	14818	2018-11-06 12:05:53	2018-11-06	11
10331	0	14818	2018-11-06 12:05:53	2018-11-06	11
10332	13	14818	2018-11-06 12:05:53	2018-11-06	11
10333	14	14818	2018-11-07 11:36:24	2018-11-07	10
10334	13	14818	2018-11-07 11:37:09	2018-11-07	10
10335	19	14818	2018-11-07 11:37:17	2018-11-07	10
10336	19	14818	2018-11-07 11:37:27	2018-11-07	10
10337	22	14818	2018-11-07 11:37:27	2018-11-07	10
10338	26	14818	2018-11-07 11:38:53	2018-11-07	10
10339	26	14818	2018-11-07 11:38:53	2018-11-07	10
10340	0	14819	2018-11-06 11:49:45	2018-11-06	10
10341	2	14819	2018-11-06 11:49:46	2018-11-06	10
10342	4	14819	2018-11-06 11:49:46	2018-11-06	10
10343	4	14819	2018-11-06 11:49:53	2018-11-06	10
10344	4	14819	2018-11-06 11:49:53	2018-11-06	10
10345	9	14819	2018-11-06 11:49:55	2018-11-06	10
10346	10	14819	2018-11-06 11:49:56	2018-11-06	10
10347	11	14819	2018-11-06 11:49:59	2018-11-06	10
10348	0	14819	2018-11-06 11:49:59	2018-11-06	10
10349	13	14819	2018-11-06 11:49:59	2018-11-06	10
10350	17	14819	2018-11-06 11:56:08	2018-11-06	10
10351	18	14819	2018-11-06 11:56:47	2018-11-06	10
10352	13	14819	2018-11-06 11:56:49	2018-11-06	10
10353	19	14819	2018-11-06 11:56:53	2018-11-06	10
10354	19	14819	2018-11-06 11:56:57	2018-11-06	10
10355	22	14819	2018-11-06 11:56:58	2018-11-06	10
10356	26	14819	2018-11-06 11:57:00	2018-11-06	10
10357	26	14819	2018-11-06 11:57:00	2018-11-06	10
10358	0	14820	2018-11-06 11:47:18	2018-11-06	10
10359	2	14820	2018-11-06 11:47:19	2018-11-06	10
10360	4	14820	2018-11-06 11:47:20	2018-11-06	10
10361	4	14820	2018-11-06 11:47:30	2018-11-06	10
10362	7	14820	2018-11-06 11:47:31	2018-11-06	10
10363	9	14820	2018-11-06 11:47:31	2018-11-06	10
10364	10	14820	2018-11-06 11:47:32	2018-11-06	10
10365	11	14820	2018-11-06 11:48:01	2018-11-06	10
10366	0	14820	2018-11-06 11:48:01	2018-11-06	10
10367	13	14820	2018-11-06 11:48:01	2018-11-06	10
10368	14	14820	2018-11-06 12:02:09	2018-11-06	11
10369	13	14820	2018-11-06 12:02:19	2018-11-06	11
10370	19	14820	2018-11-06 12:02:29	2018-11-06	11
10371	19	14820	2018-11-06 12:02:33	2018-11-06	11
10372	22	14820	2018-11-06 12:02:33	2018-11-06	11
10373	26	14820	2018-11-06 12:02:38	2018-11-06	11
10374	26	14820	2018-11-06 12:02:38	2018-11-06	11
10375	0	14821	2018-11-06 11:36:19	2018-11-06	10
10376	2	14821	2018-11-06 11:36:20	2018-11-06	10
10377	4	14821	2018-11-06 11:36:21	2018-11-06	10
10378	4	14821	2018-11-06 11:36:26	2018-11-06	10
10379	4	14821	2018-11-06 11:36:27	2018-11-06	10
10380	9	14821	2018-11-06 11:36:29	2018-11-06	10
10381	10	14821	2018-11-06 11:36:30	2018-11-06	10
10382	11	14821	2018-11-06 11:36:33	2018-11-06	10
10383	0	14821	2018-11-06 11:36:33	2018-11-06	10
10384	13	14821	2018-11-06 11:36:33	2018-11-06	10
10385	19	14821	2018-11-06 12:11:55	2018-11-06	11
10386	19	14821	2018-11-06 12:12:00	2018-11-06	11
10387	22	14821	2018-11-06 12:12:00	2018-11-06	11
10388	26	14821	2018-11-06 12:12:04	2018-11-06	11
10389	26	14821	2018-11-06 12:12:04	2018-11-06	11
10390	0	14822	2018-11-06 11:36:14	2018-11-06	10
10391	2	14822	2018-11-06 11:36:15	2018-11-06	10
10392	4	14822	2018-11-06 11:36:15	2018-11-06	10
10393	4	14822	2018-11-06 11:36:21	2018-11-06	10
10394	4	14822	2018-11-06 11:36:21	2018-11-06	10
10395	9	14822	2018-11-06 11:36:23	2018-11-06	10
10396	10	14822	2018-11-06 11:36:23	2018-11-06	10
10397	11	14822	2018-11-06 12:07:39	2018-11-06	11
10398	0	14822	2018-11-06 12:07:39	2018-11-06	11
10399	13	14822	2018-11-06 12:07:39	2018-11-06	11
10400	15	14822	2018-11-06 13:20:02	2018-11-06	12
10401	4	14822	2018-11-06 13:20:22	2018-11-06	12
10402	0	14822	2018-11-06 13:20:23	2018-11-06	12
10403	13	14822	2018-11-06 13:20:23	2018-11-06	12
10404	19	14822	2018-11-06 14:08:06	2018-11-06	13
10405	19	14822	2018-11-06 14:08:11	2018-11-06	13
10406	22	14822	2018-11-06 14:08:11	2018-11-06	13
10407	26	14822	2018-11-06 14:08:16	2018-11-06	13
10408	26	14822	2018-11-06 14:08:16	2018-11-06	13
10409	0	14823	2018-11-06 11:18:19	2018-11-06	10
10410	2	14823	2018-11-06 11:18:20	2018-11-06	10
10411	4	14823	2018-11-06 11:18:20	2018-11-06	10
10412	4	14823	2018-11-06 11:18:29	2018-11-06	10
10413	7	14823	2018-11-06 11:18:29	2018-11-06	10
10414	9	14823	2018-11-06 11:18:30	2018-11-06	10
10415	10	14823	2018-11-06 11:18:31	2018-11-06	10
10416	11	14823	2018-11-06 11:18:41	2018-11-06	10
10417	0	14823	2018-11-06 11:18:41	2018-11-06	10
10418	13	14823	2018-11-06 11:18:41	2018-11-06	10
10419	19	14823	2018-11-14 11:06:27	2018-11-14	10
10420	19	14823	2018-11-14 11:06:33	2018-11-14	10
10421	22	14823	2018-11-14 11:06:33	2018-11-14	10
10422	26	14823	2018-11-14 11:06:49	2018-11-14	10
10423	26	14823	2018-11-14 11:06:49	2018-11-14	10
10424	0	14824	2018-11-06 11:39:55	2018-11-06	10
10425	2	14824	2018-11-06 11:39:56	2018-11-06	10
10426	4	14824	2018-11-06 11:39:56	2018-11-06	10
10427	4	14824	2018-11-06 11:40:03	2018-11-06	10
10428	7	14824	2018-11-06 11:40:03	2018-11-06	10
10429	9	14824	2018-11-06 11:40:04	2018-11-06	10
10430	10	14824	2018-11-06 11:40:05	2018-11-06	10
10431	11	14824	2018-11-06 11:40:09	2018-11-06	10
10432	0	14824	2018-11-06 11:40:09	2018-11-06	10
10433	13	14824	2018-11-06 11:40:09	2018-11-06	10
10434	17	14824	2018-11-07 10:57:08	2018-11-07	9
10435	18	14824	2018-11-07 10:57:26	2018-11-07	9
10436	13	14824	2018-11-07 10:57:28	2018-11-07	9
10437	19	14824	2018-11-07 10:57:32	2018-11-07	9
10438	19	14824	2018-11-07 10:57:36	2018-11-07	9
10439	22	14824	2018-11-07 10:57:36	2018-11-07	9
10440	26	14824	2018-11-07 10:57:39	2018-11-07	9
10441	26	14824	2018-11-07 10:57:39	2018-11-07	9
10442	0	14825	2018-11-06 11:03:57	2018-11-06	10
10443	2	14825	2018-11-06 11:03:58	2018-11-06	10
10444	4	14825	2018-11-06 11:03:58	2018-11-06	10
10445	4	14825	2018-11-06 11:04:04	2018-11-06	10
10446	4	14825	2018-11-06 11:04:05	2018-11-06	10
10447	9	14825	2018-11-06 11:04:06	2018-11-06	10
10448	10	14825	2018-11-06 11:04:07	2018-11-06	10
10449	11	14825	2018-11-06 11:04:11	2018-11-06	10
10450	0	14825	2018-11-06 11:04:11	2018-11-06	10
10451	13	14825	2018-11-06 11:04:11	2018-11-06	10
10452	19	14825	2018-11-07 08:10:28	2018-11-07	7
10453	19	14825	2018-11-07 08:10:36	2018-11-07	7
10454	22	14825	2018-11-07 08:10:36	2018-11-07	7
10455	26	14825	2018-11-07 08:10:47	2018-11-07	7
10456	26	14825	2018-11-07 08:10:47	2018-11-07	7
10457	0	14826	2018-11-06 11:04:24	2018-11-06	10
10458	0	14826	2018-11-06 11:04:25	2018-11-06	10
10459	4	14826	2018-11-06 11:04:27	2018-11-06	10
10460	4	14826	2018-11-06 12:06:52	2018-11-06	11
10461	7	14826	2018-11-06 12:06:52	2018-11-06	11
10462	9	14826	2018-11-06 12:06:53	2018-11-06	11
10463	10	14826	2018-11-06 12:06:54	2018-11-06	11
10464	11	14826	2018-11-06 12:06:58	2018-11-06	11
10465	0	14826	2018-11-06 12:06:58	2018-11-06	11
10466	13	14826	2018-11-06 12:06:58	2018-11-06	11
10467	17	14826	2018-11-06 15:19:36	2018-11-06	14
10468	18	14826	2018-11-06 15:20:24	2018-11-06	14
10469	13	14826	2018-11-06 15:20:27	2018-11-06	14
10470	19	14826	2018-11-06 15:20:33	2018-11-06	14
10471	19	14826	2018-11-06 15:20:37	2018-11-06	14
10472	26	14826	2018-11-06 15:20:37	2018-11-06	14
10473	26	14826	2018-11-06 15:20:37	2018-11-06	14
10474	0	14827	2018-11-06 10:58:59	2018-11-06	9
10475	2	14827	2018-11-06 10:59:00	2018-11-06	9
10476	4	14827	2018-11-06 10:59:00	2018-11-06	9
10477	4	14827	2018-11-06 10:59:07	2018-11-06	9
10478	7	14827	2018-11-06 10:59:07	2018-11-06	9
10479	9	14827	2018-11-06 10:59:08	2018-11-06	9
10480	10	14827	2018-11-06 10:59:09	2018-11-06	9
10481	11	14827	2018-11-06 10:59:12	2018-11-06	9
10482	0	14827	2018-11-06 10:59:12	2018-11-06	9
10483	13	14827	2018-11-06 10:59:12	2018-11-06	9
10484	17	14827	2018-11-08 10:03:56	2018-11-08	9
10485	18	14827	2018-11-08 10:04:50	2018-11-08	9
10486	13	14827	2018-11-08 10:04:53	2018-11-08	9
10487	19	14827	2018-11-08 10:04:59	2018-11-08	9
10488	19	14827	2018-11-08 10:05:02	2018-11-08	9
10489	22	14827	2018-11-08 10:05:03	2018-11-08	9
10490	26	14827	2018-11-08 10:05:05	2018-11-08	9
10491	26	14827	2018-11-08 10:05:05	2018-11-08	9
10492	0	14828	2018-11-06 10:55:11	2018-11-06	9
10493	2	14828	2018-11-06 10:55:12	2018-11-06	9
10494	4	14828	2018-11-06 10:55:12	2018-11-06	9
10495	4	14828	2018-11-06 10:55:17	2018-11-06	9
10496	7	14828	2018-11-06 10:55:18	2018-11-06	9
10497	8	14828	2018-11-06 10:55:18	2018-11-06	9
10498	9	14828	2018-11-06 12:05:53	2018-11-06	11
10499	10	14828	2018-11-06 12:05:55	2018-11-06	11
10500	11	14828	2018-11-06 12:05:58	2018-11-06	11
10501	0	14828	2018-11-06 12:05:58	2018-11-06	11
10502	13	14828	2018-11-06 12:05:59	2018-11-06	11
10503	17	14828	2018-11-06 13:33:23	2018-11-06	12
10504	18	14828	2018-11-06 13:33:41	2018-11-06	12
10505	13	14828	2018-11-06 13:33:45	2018-11-06	12
10506	19	14828	2018-11-06 13:33:50	2018-11-06	12
10507	19	14828	2018-11-06 13:34:00	2018-11-06	12
10508	26	14828	2018-11-06 13:34:00	2018-11-06	12
10509	26	14828	2018-11-06 13:34:00	2018-11-06	12
10510	0	14829	2018-11-06 10:47:45	2018-11-06	9
10511	2	14829	2018-11-06 10:47:46	2018-11-06	9
10512	4	14829	2018-11-06 10:47:46	2018-11-06	9
10513	4	14829	2018-11-06 10:47:51	2018-11-06	9
10514	7	14829	2018-11-06 10:47:52	2018-11-06	9
10515	9	14829	2018-11-06 10:47:52	2018-11-06	9
10516	10	14829	2018-11-06 10:47:53	2018-11-06	9
10517	11	14829	2018-11-06 10:47:58	2018-11-06	9
10518	0	14829	2018-11-06 10:47:58	2018-11-06	9
10519	13	14829	2018-11-06 10:47:58	2018-11-06	9
10520	17	14829	2018-11-06 11:24:51	2018-11-06	10
10521	18	14829	2018-11-06 11:25:17	2018-11-06	10
10522	13	14829	2018-11-06 11:25:20	2018-11-06	10
10523	19	14829	2018-11-06 11:25:23	2018-11-06	10
10524	19	14829	2018-11-06 11:25:27	2018-11-06	10
10525	22	14829	2018-11-06 11:25:27	2018-11-06	10
10526	26	14829	2018-11-06 11:25:30	2018-11-06	10
10527	26	14829	2018-11-06 11:25:30	2018-11-06	10
10528	0	14830	2018-11-06 10:52:49	2018-11-06	9
10529	0	14830	2018-11-06 10:52:49	2018-11-06	9
10530	4	14830	2018-11-06 10:52:51	2018-11-06	9
10531	4	14830	2018-11-06 12:04:33	2018-11-06	11
10532	7	14830	2018-11-06 12:04:33	2018-11-06	11
10533	8	14830	2018-11-06 12:04:34	2018-11-06	11
10534	9	14830	2018-11-06 12:05:09	2018-11-06	11
10535	10	14830	2018-11-06 12:05:10	2018-11-06	11
10536	11	14830	2018-11-06 12:05:14	2018-11-06	11
10537	0	14830	2018-11-06 12:05:14	2018-11-06	11
10538	13	14830	2018-11-06 12:05:14	2018-11-06	11
10539	17	14830	2018-11-09 09:12:31	2018-11-09	8
10540	18	14830	2018-11-09 09:12:58	2018-11-09	8
10541	13	14830	2018-11-09 09:13:16	2018-11-09	8
10542	19	14830	2018-11-09 09:13:20	2018-11-09	8
10543	19	14830	2018-11-09 09:13:28	2018-11-09	8
10544	26	14830	2018-11-09 09:13:28	2018-11-09	8
10545	26	14830	2018-11-09 09:13:28	2018-11-09	8
10546	0	14831	2018-11-06 10:41:55	2018-11-06	9
10547	0	14831	2018-11-06 10:41:56	2018-11-06	9
10548	4	14831	2018-11-06 10:41:57	2018-11-06	9
10549	4	14831	2018-11-06 12:03:21	2018-11-06	11
10550	4	14831	2018-11-06 12:03:21	2018-11-06	11
10551	9	14831	2018-11-06 12:03:23	2018-11-06	11
10552	10	14831	2018-11-06 12:03:24	2018-11-06	11
10553	11	14831	2018-11-06 12:03:27	2018-11-06	11
10554	0	14831	2018-11-06 12:03:27	2018-11-06	11
10555	13	14831	2018-11-06 12:03:28	2018-11-06	11
10556	17	14831	2018-11-06 15:13:49	2018-11-06	14
10557	18	14831	2018-11-06 15:16:13	2018-11-06	14
10558	13	14831	2018-11-06 15:16:16	2018-11-06	14
10559	19	14831	2018-11-06 15:16:21	2018-11-06	14
10560	19	14831	2018-11-06 15:16:26	2018-11-06	14
10561	26	14831	2018-11-06 15:16:26	2018-11-06	14
10562	26	14831	2018-11-06 15:16:26	2018-11-06	14
10563	0	14832	2018-11-06 10:33:37	2018-11-06	9
10564	2	14832	2018-11-06 10:33:38	2018-11-06	9
10565	4	14832	2018-11-06 10:33:38	2018-11-06	9
10566	4	14832	2018-11-06 10:33:44	2018-11-06	9
10567	4	14832	2018-11-06 10:33:44	2018-11-06	9
10568	9	14832	2018-11-06 10:33:45	2018-11-06	9
10569	10	14832	2018-11-06 10:33:46	2018-11-06	9
10570	11	14832	2018-11-06 10:34:02	2018-11-06	9
10571	0	14832	2018-11-06 10:34:02	2018-11-06	9
10572	13	14832	2018-11-06 10:34:02	2018-11-06	9
10573	17	14832	2018-11-06 15:01:45	2018-11-06	14
10574	18	14832	2018-11-06 15:01:51	2018-11-06	14
10575	13	14832	2018-11-06 15:01:55	2018-11-06	14
10576	14	14832	2018-11-06 15:02:00	2018-11-06	14
10577	13	14832	2018-11-06 15:03:03	2018-11-06	14
10578	19	14832	2018-11-06 15:03:09	2018-11-06	14
10579	19	14832	2018-11-06 15:03:14	2018-11-06	14
10580	22	14832	2018-11-06 15:03:14	2018-11-06	14
10581	26	14832	2018-11-06 15:03:18	2018-11-06	14
10582	26	14832	2018-11-06 15:03:18	2018-11-06	14
10583	0	14833	2018-11-06 10:32:34	2018-11-06	9
10584	2	14833	2018-11-06 10:32:35	2018-11-06	9
10585	4	14833	2018-11-06 10:32:36	2018-11-06	9
10586	4	14833	2018-11-06 10:32:42	2018-11-06	9
10587	4	14833	2018-11-06 10:32:42	2018-11-06	9
10588	9	14833	2018-11-06 10:32:44	2018-11-06	9
10589	10	14833	2018-11-06 10:32:45	2018-11-06	9
10590	11	14833	2018-11-06 10:32:50	2018-11-06	9
10591	0	14833	2018-11-06 10:32:50	2018-11-06	9
10592	13	14833	2018-11-06 10:32:50	2018-11-06	9
10593	19	14833	2018-11-09 09:15:53	2018-11-09	8
10594	19	14833	2018-11-09 09:15:57	2018-11-09	8
10595	22	14833	2018-11-09 09:15:57	2018-11-09	8
10596	26	14833	2018-11-09 09:16:27	2018-11-09	8
10597	26	14833	2018-11-09 09:16:27	2018-11-09	8
10598	0	14834	2018-11-06 10:30:21	2018-11-06	9
10599	2	14834	2018-11-06 10:30:23	2018-11-06	9
10600	4	14834	2018-11-06 10:30:23	2018-11-06	9
10601	4	14834	2018-11-06 10:30:28	2018-11-06	9
10602	7	14834	2018-11-06 10:30:29	2018-11-06	9
10603	9	14834	2018-11-06 10:30:30	2018-11-06	9
10604	10	14834	2018-11-06 10:30:30	2018-11-06	9
10605	11	14834	2018-11-06 10:30:34	2018-11-06	9
10606	0	14834	2018-11-06 10:30:34	2018-11-06	9
10607	13	14834	2018-11-06 10:30:34	2018-11-06	9
10608	17	14834	2018-11-06 14:07:41	2018-11-06	13
10609	18	14834	2018-11-06 14:08:08	2018-11-06	13
10610	13	14834	2018-11-06 14:08:11	2018-11-06	13
10611	19	14834	2018-11-06 14:08:15	2018-11-06	13
10612	19	14834	2018-11-06 14:08:18	2018-11-06	13
10613	22	14834	2018-11-06 14:08:19	2018-11-06	13
10614	26	14834	2018-11-06 14:08:25	2018-11-06	13
10615	26	14834	2018-11-06 14:08:25	2018-11-06	13
10616	0	14835	2018-11-06 10:25:33	2018-11-06	9
10617	2	14835	2018-11-06 10:25:34	2018-11-06	9
10618	4	14835	2018-11-06 10:25:34	2018-11-06	9
10619	4	14835	2018-11-06 10:25:41	2018-11-06	9
10620	4	14835	2018-11-06 10:25:41	2018-11-06	9
10621	9	14835	2018-11-06 10:25:43	2018-11-06	9
10622	10	14835	2018-11-06 10:25:43	2018-11-06	9
10623	11	14835	2018-11-06 10:25:48	2018-11-06	9
10624	0	14835	2018-11-06 10:25:49	2018-11-06	9
10625	13	14835	2018-11-06 10:25:49	2018-11-06	9
10626	19	14835	2018-11-06 10:35:40	2018-11-06	9
10627	17	14835	2018-11-06 10:35:56	2018-11-06	9
10628	18	14835	2018-11-06 10:36:28	2018-11-06	9
10629	19	14835	2018-11-06 10:36:31	2018-11-06	9
10630	19	14835	2018-11-06 10:36:36	2018-11-06	9
10631	22	14835	2018-11-06 10:36:36	2018-11-06	9
10632	26	14835	2018-11-06 10:36:39	2018-11-06	9
10633	26	14835	2018-11-06 10:36:39	2018-11-06	9
10634	0	14836	2018-11-06 10:25:41	2018-11-06	9
10635	2	14836	2018-11-06 10:25:41	2018-11-06	9
10636	4	14836	2018-11-06 10:25:42	2018-11-06	9
10637	4	14836	2018-11-06 10:25:55	2018-11-06	9
10638	7	14836	2018-11-06 10:25:55	2018-11-06	9
10639	8	14836	2018-11-06 10:25:56	2018-11-06	9
10640	9	14836	2018-11-06 10:26:09	2018-11-06	9
10641	10	14836	2018-11-06 10:26:10	2018-11-06	9
10642	11	14836	2018-11-06 10:26:21	2018-11-06	9
10643	0	14836	2018-11-06 10:26:21	2018-11-06	9
10644	13	14836	2018-11-06 10:26:21	2018-11-06	9
10645	17	14836	2018-11-07 11:04:57	2018-11-07	10
10646	18	14836	2018-11-07 11:05:13	2018-11-07	10
10647	13	14836	2018-11-07 11:05:17	2018-11-07	10
10648	17	14836	2018-11-07 11:05:21	2018-11-07	10
10649	18	14836	2018-11-07 11:05:26	2018-11-07	10
10650	13	14836	2018-11-07 11:05:29	2018-11-07	10
10651	19	14836	2018-11-07 11:05:35	2018-11-07	10
10652	19	14836	2018-11-07 11:05:38	2018-11-07	10
10653	22	14836	2018-11-07 11:05:38	2018-11-07	10
10654	26	14836	2018-11-07 11:05:41	2018-11-07	10
10655	26	14836	2018-11-07 11:05:41	2018-11-07	10
10656	0	14837	2018-11-06 10:18:36	2018-11-06	9
10657	2	14837	2018-11-06 10:18:37	2018-11-06	9
10658	4	14837	2018-11-06 10:18:37	2018-11-06	9
10659	4	14837	2018-11-06 10:18:43	2018-11-06	9
10660	4	14837	2018-11-06 10:18:43	2018-11-06	9
10661	9	14837	2018-11-06 10:18:45	2018-11-06	9
10662	10	14837	2018-11-06 10:18:46	2018-11-06	9
10663	11	14837	2018-11-06 10:30:01	2018-11-06	9
10664	0	14837	2018-11-06 10:30:01	2018-11-06	9
10665	13	14837	2018-11-06 10:30:02	2018-11-06	9
10666	17	14837	2018-11-06 15:01:04	2018-11-06	14
10667	18	14837	2018-11-06 15:01:34	2018-11-06	14
10668	13	14837	2018-11-06 15:01:37	2018-11-06	14
10669	19	14837	2018-11-06 15:01:40	2018-11-06	14
10670	19	14837	2018-11-06 15:01:49	2018-11-06	14
10671	22	14837	2018-11-06 15:01:49	2018-11-06	14
10672	26	14837	2018-11-06 15:01:52	2018-11-06	14
10673	26	14837	2018-11-06 15:01:52	2018-11-06	14
10674	0	14838	2018-11-06 10:14:55	2018-11-06	9
10675	2	14838	2018-11-06 10:14:56	2018-11-06	9
10676	4	14838	2018-11-06 10:14:56	2018-11-06	9
10677	4	14838	2018-11-06 10:15:01	2018-11-06	9
10678	4	14838	2018-11-06 10:15:02	2018-11-06	9
10679	9	14838	2018-11-06 10:15:03	2018-11-06	9
10680	10	14838	2018-11-06 10:15:04	2018-11-06	9
10681	4	14838	2018-11-06 10:15:06	2018-11-06	9
10682	10	14838	2018-11-06 10:15:06	2018-11-06	9
10683	11	14838	2018-11-06 10:15:09	2018-11-06	9
10684	0	14838	2018-11-06 10:15:09	2018-11-06	9
10685	13	14838	2018-11-06 10:15:09	2018-11-06	9
10686	19	14838	2018-11-13 16:25:58	2018-11-13	15
10687	19	14838	2018-11-13 16:26:03	2018-11-13	15
10688	22	14838	2018-11-13 16:26:03	2018-11-13	15
10689	26	14838	2018-11-13 16:26:18	2018-11-13	15
10690	26	14838	2018-11-13 16:26:18	2018-11-13	15
10691	0	14839	2018-11-06 10:11:24	2018-11-06	9
10692	2	14839	2018-11-06 10:11:24	2018-11-06	9
10693	4	14839	2018-11-06 10:11:25	2018-11-06	9
10694	4	14839	2018-11-06 10:11:32	2018-11-06	9
10695	4	14839	2018-11-06 10:11:32	2018-11-06	9
10696	9	14839	2018-11-06 10:11:34	2018-11-06	9
10697	10	14839	2018-11-06 10:11:35	2018-11-06	9
10698	11	14839	2018-11-06 10:11:47	2018-11-06	9
10699	0	14839	2018-11-06 10:11:47	2018-11-06	9
10700	13	14839	2018-11-06 10:11:47	2018-11-06	9
10701	19	14839	2018-11-06 12:51:01	2018-11-06	11
10702	19	14839	2018-11-06 12:51:07	2018-11-06	11
10703	22	14839	2018-11-06 12:51:07	2018-11-06	11
10704	26	14839	2018-11-06 12:52:03	2018-11-06	11
10705	26	14839	2018-11-06 12:52:03	2018-11-06	11
10706	0	14840	2018-11-06 10:03:14	2018-11-06	9
10707	2	14840	2018-11-06 10:03:15	2018-11-06	9
10708	4	14840	2018-11-06 10:03:15	2018-11-06	9
10709	4	14840	2018-11-06 10:03:31	2018-11-06	9
10710	4	14840	2018-11-06 10:03:32	2018-11-06	9
10711	9	14840	2018-11-06 10:03:33	2018-11-06	9
10712	10	14840	2018-11-06 10:03:34	2018-11-06	9
10713	11	14840	2018-11-06 10:06:54	2018-11-06	9
10714	0	14840	2018-11-06 10:06:54	2018-11-06	9
10715	13	14840	2018-11-06 10:06:54	2018-11-06	9
10716	19	14840	2018-11-06 10:54:50	2018-11-06	9
10717	19	14840	2018-11-06 10:54:54	2018-11-06	9
10718	22	14840	2018-11-06 10:54:54	2018-11-06	9
10719	26	14840	2018-11-06 10:54:58	2018-11-06	9
10720	26	14840	2018-11-06 10:54:58	2018-11-06	9
10721	0	14841	2018-11-06 09:44:55	2018-11-06	8
10722	2	14841	2018-11-06 09:44:56	2018-11-06	8
10723	4	14841	2018-11-06 09:44:56	2018-11-06	8
10724	4	14841	2018-11-06 09:45:05	2018-11-06	8
10725	7	14841	2018-11-06 09:45:05	2018-11-06	8
10726	9	14841	2018-11-06 09:45:06	2018-11-06	8
10727	10	14841	2018-11-06 09:45:07	2018-11-06	8
10728	11	14841	2018-11-06 09:45:11	2018-11-06	8
10729	0	14841	2018-11-06 09:45:11	2018-11-06	8
10730	13	14841	2018-11-06 09:45:11	2018-11-06	8
10731	17	14841	2018-11-06 15:35:40	2018-11-06	14
10732	18	14841	2018-11-06 15:36:45	2018-11-06	14
10733	13	14841	2018-11-06 15:36:51	2018-11-06	14
10734	19	14841	2018-11-06 15:36:54	2018-11-06	14
10735	19	14841	2018-11-06 15:36:58	2018-11-06	14
10736	22	14841	2018-11-06 15:36:58	2018-11-06	14
10737	26	14841	2018-11-06 15:37:01	2018-11-06	14
10738	26	14841	2018-11-06 15:37:01	2018-11-06	14
10739	0	14842	2018-11-06 09:42:10	2018-11-06	8
10740	2	14842	2018-11-06 09:42:11	2018-11-06	8
10741	4	14842	2018-11-06 09:42:11	2018-11-06	8
10742	4	14842	2018-11-06 09:42:16	2018-11-06	8
10743	4	14842	2018-11-06 09:42:16	2018-11-06	8
10744	9	14842	2018-11-06 09:42:18	2018-11-06	8
10745	10	14842	2018-11-06 09:42:19	2018-11-06	8
10746	11	14842	2018-11-06 10:27:25	2018-11-06	9
10747	0	14842	2018-11-06 10:27:25	2018-11-06	9
10748	13	14842	2018-11-06 10:27:25	2018-11-06	9
10749	17	14842	2018-11-06 14:36:51	2018-11-06	13
10750	18	14842	2018-11-06 14:46:09	2018-11-06	13
10751	13	14842	2018-11-06 14:46:12	2018-11-06	13
10752	19	14842	2018-11-06 14:46:16	2018-11-06	13
10753	19	14842	2018-11-06 14:46:20	2018-11-06	13
10754	22	14842	2018-11-06 14:46:20	2018-11-06	13
10755	26	14842	2018-11-06 14:46:23	2018-11-06	13
10756	26	14842	2018-11-06 14:46:23	2018-11-06	13
10757	0	14843	2018-11-06 09:38:19	2018-11-06	8
10758	2	14843	2018-11-06 09:38:21	2018-11-06	8
10759	4	14843	2018-11-06 09:38:21	2018-11-06	8
10760	4	14843	2018-11-06 09:38:33	2018-11-06	8
10761	4	14843	2018-11-06 09:38:34	2018-11-06	8
10762	9	14843	2018-11-06 09:38:35	2018-11-06	8
10763	10	14843	2018-11-06 09:38:36	2018-11-06	8
10764	11	14843	2018-11-06 09:38:46	2018-11-06	8
10765	0	14843	2018-11-06 09:38:47	2018-11-06	8
10766	13	14843	2018-11-06 09:38:47	2018-11-06	8
10767	19	14843	2018-11-08 09:17:59	2018-11-08	8
10768	19	14843	2018-11-08 09:18:05	2018-11-08	8
10769	22	14843	2018-11-08 09:18:05	2018-11-08	8
10770	26	14843	2018-11-08 09:18:16	2018-11-08	8
10771	26	14843	2018-11-08 09:18:16	2018-11-08	8
10772	0	14844	2018-11-06 09:34:38	2018-11-06	8
10773	2	14844	2018-11-06 09:34:39	2018-11-06	8
10774	4	14844	2018-11-06 09:34:40	2018-11-06	8
10775	4	14844	2018-11-06 09:34:45	2018-11-06	8
10776	7	14844	2018-11-06 09:34:45	2018-11-06	8
10777	9	14844	2018-11-06 09:34:47	2018-11-06	8
10778	10	14844	2018-11-06 09:34:48	2018-11-06	8
10779	11	14844	2018-11-06 09:34:55	2018-11-06	8
10780	0	14844	2018-11-06 09:34:55	2018-11-06	8
10781	13	14844	2018-11-06 09:34:56	2018-11-06	8
10782	19	14844	2018-11-06 10:04:58	2018-11-06	9
10783	19	14844	2018-11-06 10:05:20	2018-11-06	9
10784	22	14844	2018-11-06 10:05:20	2018-11-06	9
10785	26	14844	2018-11-06 10:07:26	2018-11-06	9
10786	26	14844	2018-11-06 10:07:26	2018-11-06	9
10787	0	14845	2018-11-06 09:29:39	2018-11-06	8
10788	2	14845	2018-11-06 09:29:40	2018-11-06	8
10789	4	14845	2018-11-06 09:29:40	2018-11-06	8
10790	4	14845	2018-11-06 09:32:42	2018-11-06	8
10791	7	14845	2018-11-06 09:32:42	2018-11-06	8
10792	9	14845	2018-11-06 09:32:43	2018-11-06	8
10793	10	14845	2018-11-06 09:32:43	2018-11-06	8
10794	11	14845	2018-11-06 10:21:44	2018-11-06	9
10795	0	14845	2018-11-06 10:21:44	2018-11-06	9
10796	13	14845	2018-11-06 10:21:44	2018-11-06	9
10797	17	14845	2018-11-06 11:43:57	2018-11-06	10
10798	18	14845	2018-11-06 11:44:48	2018-11-06	10
10799	13	14845	2018-11-06 11:44:50	2018-11-06	10
10800	19	14845	2018-11-06 11:44:54	2018-11-06	10
10801	19	14845	2018-11-06 11:44:57	2018-11-06	10
10802	22	14845	2018-11-06 11:44:58	2018-11-06	10
10803	26	14845	2018-11-06 11:45:00	2018-11-06	10
10804	26	14845	2018-11-06 11:45:00	2018-11-06	10
10805	0	14846	2018-11-06 09:25:38	2018-11-06	8
10806	2	14846	2018-11-06 09:25:39	2018-11-06	8
10807	4	14846	2018-11-06 09:25:39	2018-11-06	8
10808	4	14846	2018-11-06 10:21:12	2018-11-06	9
10809	4	14846	2018-11-06 10:21:12	2018-11-06	9
10810	9	14846	2018-11-06 10:21:13	2018-11-06	9
10811	10	14846	2018-11-06 10:21:14	2018-11-06	9
10812	11	14846	2018-11-06 10:21:18	2018-11-06	9
10813	0	14846	2018-11-06 10:21:18	2018-11-06	9
10814	13	14846	2018-11-06 10:21:19	2018-11-06	9
10815	19	14846	2018-11-08 09:18:49	2018-11-08	8
10816	19	14846	2018-11-08 09:18:53	2018-11-08	8
10817	22	14846	2018-11-08 09:18:53	2018-11-08	8
10818	26	14846	2018-11-08 09:19:07	2018-11-08	8
10819	26	14846	2018-11-08 09:19:07	2018-11-08	8
10820	0	14847	2018-11-06 09:24:02	2018-11-06	8
10821	2	14847	2018-11-06 09:24:03	2018-11-06	8
10822	4	14847	2018-11-06 09:24:04	2018-11-06	8
10823	4	14847	2018-11-06 09:24:10	2018-11-06	8
10824	4	14847	2018-11-06 09:24:11	2018-11-06	8
10825	9	14847	2018-11-06 09:24:13	2018-11-06	8
10826	10	14847	2018-11-06 09:24:13	2018-11-06	8
10827	11	14847	2018-11-06 09:24:30	2018-11-06	8
10828	0	14847	2018-11-06 09:24:30	2018-11-06	8
10829	13	14847	2018-11-06 09:24:30	2018-11-06	8
10830	17	14847	2018-11-09 10:28:03	2018-11-09	9
10831	18	14847	2018-11-09 10:31:52	2018-11-09	9
10832	13	14847	2018-11-09 10:31:55	2018-11-09	9
10833	19	14847	2018-11-09 10:31:59	2018-11-09	9
10834	19	14847	2018-11-09 10:32:03	2018-11-09	9
10835	22	14847	2018-11-09 10:32:03	2018-11-09	9
10836	26	14847	2018-11-09 10:32:08	2018-11-09	9
10837	26	14847	2018-11-09 10:32:08	2018-11-09	9
10838	0	14848	2018-11-06 09:44:58	2018-11-06	8
10839	2	14848	2018-11-06 09:44:59	2018-11-06	8
10840	4	14848	2018-11-06 09:44:59	2018-11-06	8
10841	4	14848	2018-11-06 09:45:13	2018-11-06	8
10842	4	14848	2018-11-06 09:45:13	2018-11-06	8
10843	9	14848	2018-11-06 09:45:15	2018-11-06	8
10844	10	14848	2018-11-06 09:45:16	2018-11-06	8
10845	11	14848	2018-11-06 09:45:29	2018-11-06	8
10846	0	14848	2018-11-06 09:45:29	2018-11-06	8
10847	13	14848	2018-11-06 09:45:30	2018-11-06	8
10848	19	14848	2018-11-06 12:56:53	2018-11-06	11
10849	19	14848	2018-11-06 12:56:58	2018-11-06	11
10850	22	14848	2018-11-06 12:56:58	2018-11-06	11
10851	26	14848	2018-11-06 12:57:13	2018-11-06	11
10852	26	14848	2018-11-06 12:57:13	2018-11-06	11
10853	0	14849	2018-11-06 09:20:26	2018-11-06	8
10854	2	14849	2018-11-06 09:20:27	2018-11-06	8
10855	4	14849	2018-11-06 09:20:28	2018-11-06	8
10856	4	14849	2018-11-06 09:20:50	2018-11-06	8
10857	4	14849	2018-11-06 09:20:50	2018-11-06	8
10858	9	14849	2018-11-06 09:20:52	2018-11-06	8
10859	10	14849	2018-11-06 09:20:52	2018-11-06	8
10860	11	14849	2018-11-06 09:21:12	2018-11-06	8
10861	0	14849	2018-11-06 09:21:12	2018-11-06	8
10862	13	14849	2018-11-06 09:21:12	2018-11-06	8
10863	19	14849	2018-11-06 10:03:24	2018-11-06	9
10864	19	14849	2018-11-06 10:03:29	2018-11-06	9
10865	22	14849	2018-11-06 10:03:29	2018-11-06	9
10866	26	14849	2018-11-06 10:04:17	2018-11-06	9
10867	26	14849	2018-11-06 10:04:17	2018-11-06	9
10868	0	14850	2018-11-06 08:50:43	2018-11-06	7
10869	2	14850	2018-11-06 08:50:44	2018-11-06	7
10870	4	14850	2018-11-06 08:50:44	2018-11-06	7
10871	4	14850	2018-11-06 08:50:51	2018-11-06	7
10872	4	14850	2018-11-06 08:50:51	2018-11-06	7
10873	9	14850	2018-11-06 08:50:53	2018-11-06	7
10874	10	14850	2018-11-06 08:50:53	2018-11-06	7
10875	11	14850	2018-11-06 09:35:08	2018-11-06	8
10876	0	14850	2018-11-06 09:35:08	2018-11-06	8
10877	13	14850	2018-11-06 09:35:08	2018-11-06	8
10878	17	14850	2018-11-06 10:00:04	2018-11-06	9
10879	18	14850	2018-11-06 10:00:51	2018-11-06	9
10880	13	14850	2018-11-06 10:00:54	2018-11-06	9
10881	19	14850	2018-11-06 10:00:58	2018-11-06	9
10882	19	14850	2018-11-06 10:01:04	2018-11-06	9
10883	22	14850	2018-11-06 10:01:04	2018-11-06	9
10884	26	14850	2018-11-06 10:01:07	2018-11-06	9
10885	26	14850	2018-11-06 10:01:07	2018-11-06	9
10886	0	14851	2018-11-06 09:13:02	2018-11-06	8
10887	2	14851	2018-11-06 09:13:02	2018-11-06	8
10888	4	14851	2018-11-06 09:13:03	2018-11-06	8
10889	4	14851	2018-11-06 10:20:37	2018-11-06	9
10890	4	14851	2018-11-06 10:20:38	2018-11-06	9
10891	9	14851	2018-11-06 10:20:39	2018-11-06	9
10892	10	14851	2018-11-06 10:20:40	2018-11-06	9
10893	11	14851	2018-11-06 10:20:44	2018-11-06	9
10894	0	14851	2018-11-06 10:20:44	2018-11-06	9
10895	13	14851	2018-11-06 10:20:44	2018-11-06	9
10896	19	14851	2018-11-06 12:59:46	2018-11-06	11
10897	19	14851	2018-11-06 12:59:51	2018-11-06	11
10898	22	14851	2018-11-06 12:59:51	2018-11-06	11
10899	26	14851	2018-11-06 13:00:12	2018-11-06	12
10900	26	14851	2018-11-06 13:00:12	2018-11-06	12
10901	0	14852	2018-11-06 08:46:22	2018-11-06	7
10902	2	14852	2018-11-06 08:46:23	2018-11-06	7
10903	4	14852	2018-11-06 08:46:23	2018-11-06	7
10904	4	14852	2018-11-06 08:46:29	2018-11-06	7
10905	7	14852	2018-11-06 08:46:29	2018-11-06	7
10906	9	14852	2018-11-06 08:46:30	2018-11-06	7
10907	10	14852	2018-11-06 08:46:31	2018-11-06	7
10908	11	14852	2018-11-06 09:20:03	2018-11-06	8
10909	0	14852	2018-11-06 09:20:03	2018-11-06	8
10910	13	14852	2018-11-06 09:20:03	2018-11-06	8
10911	17	14852	2018-11-06 16:09:05	2018-11-06	15
10912	18	14852	2018-11-06 16:12:44	2018-11-06	15
10913	13	14852	2018-11-06 16:12:46	2018-11-06	15
10914	19	14852	2018-11-06 16:12:50	2018-11-06	15
10915	19	14852	2018-11-06 16:12:56	2018-11-06	15
10916	22	14852	2018-11-06 16:12:56	2018-11-06	15
10917	26	14852	2018-11-06 16:12:58	2018-11-06	15
10918	26	14852	2018-11-06 16:12:58	2018-11-06	15
10919	0	14853	2018-11-06 08:40:41	2018-11-06	7
10920	2	14853	2018-11-06 08:40:42	2018-11-06	7
10921	4	14853	2018-11-06 08:40:43	2018-11-06	7
10922	4	14853	2018-11-06 08:40:50	2018-11-06	7
10923	7	14853	2018-11-06 08:40:51	2018-11-06	7
10924	9	14853	2018-11-06 08:40:51	2018-11-06	7
10925	10	14853	2018-11-06 08:40:52	2018-11-06	7
10926	11	14853	2018-11-06 08:41:01	2018-11-06	7
10927	0	14853	2018-11-06 08:41:01	2018-11-06	7
10928	13	14853	2018-11-06 08:41:01	2018-11-06	7
10929	17	14853	2018-11-08 11:07:14	2018-11-08	10
10930	18	14853	2018-11-08 11:07:56	2018-11-08	10
10931	13	14853	2018-11-08 11:07:59	2018-11-08	10
10932	19	14853	2018-11-08 11:08:03	2018-11-08	10
10933	19	14853	2018-11-08 11:08:06	2018-11-08	10
10934	22	14853	2018-11-08 11:08:06	2018-11-08	10
10935	26	14853	2018-11-08 11:08:12	2018-11-08	10
10936	26	14853	2018-11-08 11:08:12	2018-11-08	10
10937	0	14854	2018-11-06 08:35:31	2018-11-06	7
10938	2	14854	2018-11-06 08:35:32	2018-11-06	7
10939	4	14854	2018-11-06 08:35:33	2018-11-06	7
10940	4	14854	2018-11-06 08:35:41	2018-11-06	7
10941	4	14854	2018-11-06 08:35:41	2018-11-06	7
10942	9	14854	2018-11-06 08:35:43	2018-11-06	7
10943	10	14854	2018-11-06 08:35:44	2018-11-06	7
10944	11	14854	2018-11-06 08:35:49	2018-11-06	7
10945	0	14854	2018-11-06 08:35:49	2018-11-06	7
10946	13	14854	2018-11-06 08:35:49	2018-11-06	7
10947	17	14854	2018-11-06 09:58:18	2018-11-06	8
10948	18	14854	2018-11-06 09:58:57	2018-11-06	8
10949	13	14854	2018-11-06 09:59:03	2018-11-06	8
10950	19	14854	2018-11-06 09:59:07	2018-11-06	8
10951	19	14854	2018-11-06 09:59:11	2018-11-06	8
10952	22	14854	2018-11-06 09:59:11	2018-11-06	8
10953	26	14854	2018-11-06 09:59:13	2018-11-06	8
10954	26	14854	2018-11-06 09:59:13	2018-11-06	8
10955	0	14855	2018-11-06 08:32:16	2018-11-06	7
10956	2	14855	2018-11-06 08:32:17	2018-11-06	7
10957	4	14855	2018-11-06 08:32:18	2018-11-06	7
10958	4	14855	2018-11-06 08:32:22	2018-11-06	7
10959	4	14855	2018-11-06 08:32:22	2018-11-06	7
10960	9	14855	2018-11-06 08:32:24	2018-11-06	7
10961	10	14855	2018-11-06 08:32:25	2018-11-06	7
10962	11	14855	2018-11-06 08:32:27	2018-11-06	7
10963	0	14855	2018-11-06 08:32:27	2018-11-06	7
10964	13	14855	2018-11-06 08:32:28	2018-11-06	7
10965	19	14855	2018-11-08 09:16:41	2018-11-08	8
10966	19	14855	2018-11-08 09:16:46	2018-11-08	8
10967	22	14855	2018-11-08 09:16:46	2018-11-08	8
10968	26	14855	2018-11-08 09:16:49	2018-11-08	8
10969	26	14855	2018-11-08 09:16:49	2018-11-08	8
10970	0	14856	2018-11-05 18:42:44	2018-11-05	17
10971	0	14856	2018-11-05 18:42:44	2018-11-05	17
10972	4	14856	2018-11-05 18:42:47	2018-11-05	17
10973	4	14856	2018-11-06 10:12:14	2018-11-06	9
10974	7	14856	2018-11-06 10:12:15	2018-11-06	9
10975	9	14856	2018-11-06 10:12:16	2018-11-06	9
10976	10	14856	2018-11-06 10:12:16	2018-11-06	9
10977	11	14856	2018-11-06 10:12:21	2018-11-06	9
10978	0	14856	2018-11-06 10:12:21	2018-11-06	9
10979	13	14856	2018-11-06 10:12:21	2018-11-06	9
10980	17	14856	2018-11-06 15:04:49	2018-11-06	14
10981	18	14856	2018-11-06 15:04:59	2018-11-06	14
10982	13	14856	2018-11-06 15:05:06	2018-11-06	14
10983	19	14856	2018-11-06 15:05:12	2018-11-06	14
10984	19	14856	2018-11-06 15:05:17	2018-11-06	14
10985	26	14856	2018-11-06 15:05:17	2018-11-06	14
10986	26	14856	2018-11-06 15:05:17	2018-11-06	14
10987	0	14857	2018-11-05 16:51:20	2018-11-05	15
10988	2	14857	2018-11-05 16:51:21	2018-11-05	15
10989	4	14857	2018-11-05 16:51:22	2018-11-05	15
10990	4	14857	2018-11-06 10:05:13	2018-11-06	9
10991	4	14857	2018-11-06 10:05:13	2018-11-06	9
10992	9	14857	2018-11-06 10:05:15	2018-11-06	9
10993	10	14857	2018-11-06 10:05:16	2018-11-06	9
10994	11	14857	2018-11-06 10:05:21	2018-11-06	9
10995	0	14857	2018-11-06 10:05:21	2018-11-06	9
10996	13	14857	2018-11-06 10:05:21	2018-11-06	9
10997	19	14857	2018-11-06 13:05:11	2018-11-06	12
10998	19	14857	2018-11-06 13:05:16	2018-11-06	12
10999	22	14857	2018-11-06 13:05:16	2018-11-06	12
11000	26	14857	2018-11-06 13:05:34	2018-11-06	12
11001	26	14857	2018-11-06 13:05:34	2018-11-06	12
11002	0	14858	2018-11-05 16:38:34	2018-11-05	15
11003	2	14858	2018-11-05 16:38:35	2018-11-05	15
11004	4	14858	2018-11-05 16:38:35	2018-11-05	15
11005	4	14858	2018-11-05 16:38:41	2018-11-05	15
11006	7	14858	2018-11-05 16:38:41	2018-11-05	15
11007	8	14858	2018-11-05 16:38:42	2018-11-05	15
11008	9	14858	2018-11-05 16:39:05	2018-11-05	15
11009	10	14858	2018-11-05 16:39:06	2018-11-05	15
11010	11	14858	2018-11-05 16:45:57	2018-11-05	15
11011	0	14858	2018-11-05 16:45:57	2018-11-05	15
11012	13	14858	2018-11-05 16:45:57	2018-11-05	15
11013	17	14858	2018-11-07 08:27:24	2018-11-07	7
11014	18	14858	2018-11-07 08:28:16	2018-11-07	7
11015	13	14858	2018-11-07 08:28:22	2018-11-07	7
11016	19	14858	2018-11-07 08:28:26	2018-11-07	7
11017	19	14858	2018-11-07 08:28:31	2018-11-07	7
11018	22	14858	2018-11-07 08:28:31	2018-11-07	7
11019	26	14858	2018-11-07 08:28:38	2018-11-07	7
11020	26	14858	2018-11-07 08:28:39	2018-11-07	7
11021	0	14859	2018-11-05 16:34:10	2018-11-05	15
11022	2	14859	2018-11-05 16:34:11	2018-11-05	15
11023	4	14859	2018-11-05 16:34:12	2018-11-05	15
11024	4	14859	2018-11-05 16:34:18	2018-11-05	15
11025	7	14859	2018-11-05 16:34:18	2018-11-05	15
11026	9	14859	2018-11-05 16:34:19	2018-11-05	15
11027	10	14859	2018-11-05 16:34:20	2018-11-05	15
11028	11	14859	2018-11-05 16:45:38	2018-11-05	15
11029	0	14859	2018-11-05 16:45:38	2018-11-05	15
11030	13	14859	2018-11-05 16:45:39	2018-11-05	15
11031	19	14859	2018-11-09 10:15:13	2018-11-09	9
11032	19	14859	2018-11-09 10:15:19	2018-11-09	9
11033	22	14859	2018-11-09 10:15:19	2018-11-09	9
11034	26	14859	2018-11-09 10:15:41	2018-11-09	9
11035	26	14859	2018-11-09 10:15:41	2018-11-09	9
11036	0	14860	2018-11-05 16:29:35	2018-11-05	15
11037	2	14860	2018-11-05 16:29:36	2018-11-05	15
11038	4	14860	2018-11-05 16:29:37	2018-11-05	15
11039	4	14860	2018-11-05 16:30:21	2018-11-05	15
11040	4	14860	2018-11-05 16:30:21	2018-11-05	15
11041	9	14860	2018-11-05 16:30:23	2018-11-05	15
11042	10	14860	2018-11-05 16:30:24	2018-11-05	15
11043	11	14860	2018-11-05 16:30:29	2018-11-05	15
11044	0	14860	2018-11-05 16:30:29	2018-11-05	15
11045	13	14860	2018-11-05 16:30:29	2018-11-05	15
11046	17	14860	2018-11-06 14:22:13	2018-11-06	13
11047	18	14860	2018-11-06 14:22:39	2018-11-06	13
11048	13	14860	2018-11-06 14:22:42	2018-11-06	13
11049	19	14860	2018-11-06 14:22:45	2018-11-06	13
11050	19	14860	2018-11-06 14:22:49	2018-11-06	13
11051	22	14860	2018-11-06 14:22:49	2018-11-06	13
11052	26	14860	2018-11-06 14:22:52	2018-11-06	13
11053	26	14860	2018-11-06 14:22:52	2018-11-06	13
11054	0	14861	2018-11-05 16:23:29	2018-11-05	15
11055	2	14861	2018-11-05 16:23:30	2018-11-05	15
11056	4	14861	2018-11-05 16:23:30	2018-11-05	15
11057	4	14861	2018-11-06 10:03:11	2018-11-06	9
11058	7	14861	2018-11-06 10:03:11	2018-11-06	9
11059	9	14861	2018-11-06 10:03:12	2018-11-06	9
11060	10	14861	2018-11-06 10:03:12	2018-11-06	9
11061	11	14861	2018-11-06 10:03:17	2018-11-06	9
11062	0	14861	2018-11-06 10:03:17	2018-11-06	9
11063	13	14861	2018-11-06 10:03:17	2018-11-06	9
11064	17	14861	2018-11-06 15:30:08	2018-11-06	14
11065	18	14861	2018-11-06 15:32:16	2018-11-06	14
11066	13	14861	2018-11-06 15:32:19	2018-11-06	14
11067	19	14861	2018-11-06 15:32:24	2018-11-06	14
11068	19	14861	2018-11-06 15:32:27	2018-11-06	14
11069	22	14861	2018-11-06 15:32:27	2018-11-06	14
11070	26	14861	2018-11-06 15:32:32	2018-11-06	14
11071	26	14861	2018-11-06 15:32:33	2018-11-06	14
11072	0	14862	2018-11-05 16:43:09	2018-11-05	15
11073	0	14862	2018-11-05 16:43:10	2018-11-05	15
11074	4	14862	2018-11-05 16:43:12	2018-11-05	15
11075	4	14862	2018-11-06 10:04:30	2018-11-06	9
11076	4	14862	2018-11-06 10:04:30	2018-11-06	9
11077	9	14862	2018-11-06 10:04:32	2018-11-06	9
11078	0	14862	2018-11-06 10:04:32	2018-11-06	9
11079	13	14862	2018-11-06 10:04:33	2018-11-06	9
11080	17	14862	2018-11-06 13:06:50	2018-11-06	12
11081	18	14862	2018-11-06 13:07:50	2018-11-06	12
11082	13	14862	2018-11-06 13:08:02	2018-11-06	12
11083	19	14862	2018-11-06 13:08:09	2018-11-06	12
11084	19	14862	2018-11-06 13:08:20	2018-11-06	12
11085	26	14862	2018-11-06 13:08:20	2018-11-06	12
11086	26	14862	2018-11-06 13:08:21	2018-11-06	12
11087	0	14863	2018-11-05 16:19:28	2018-11-05	15
11088	2	14863	2018-11-05 16:19:29	2018-11-05	15
11089	4	14863	2018-11-05 16:19:30	2018-11-05	15
11090	4	14863	2018-11-05 16:19:42	2018-11-05	15
11091	9	14863	2018-11-05 16:19:43	2018-11-05	15
11092	0	14863	2018-11-05 16:19:43	2018-11-05	15
11093	13	14863	2018-11-05 16:19:43	2018-11-05	15
11094	19	14863	2018-11-06 10:14:14	2018-11-06	9
11095	19	14863	2018-11-06 10:14:18	2018-11-06	9
11096	22	14863	2018-11-06 10:14:19	2018-11-06	9
11097	26	14863	2018-11-06 10:14:23	2018-11-06	9
11098	26	14863	2018-11-06 10:14:23	2018-11-06	9
11099	0	14864	2018-11-05 16:08:35	2018-11-05	15
11100	2	14864	2018-11-05 16:08:35	2018-11-05	15
11101	4	14864	2018-11-05 16:08:36	2018-11-05	15
11102	4	14864	2018-11-05 16:08:58	2018-11-05	15
11103	4	14864	2018-11-05 16:08:59	2018-11-05	15
11104	9	14864	2018-11-05 16:09:00	2018-11-05	15
11105	10	14864	2018-11-05 16:09:01	2018-11-05	15
11106	11	14864	2018-11-05 16:09:48	2018-11-05	15
11107	0	14864	2018-11-05 16:09:48	2018-11-05	15
11108	13	14864	2018-11-05 16:09:48	2018-11-05	15
11109	19	14864	2018-11-06 13:33:29	2018-11-06	12
11110	19	14864	2018-11-06 13:33:34	2018-11-06	12
11111	22	14864	2018-11-06 13:33:34	2018-11-06	12
11112	26	14864	2018-11-06 13:34:00	2018-11-06	12
11113	26	14864	2018-11-06 13:34:00	2018-11-06	12
11114	0	14865	2018-11-05 16:04:43	2018-11-05	15
11115	2	14865	2018-11-05 16:04:44	2018-11-05	15
11116	4	14865	2018-11-05 16:04:44	2018-11-05	15
11117	4	14865	2018-11-05 16:04:54	2018-11-05	15
11118	7	14865	2018-11-05 16:04:55	2018-11-05	15
11119	9	14865	2018-11-05 16:04:55	2018-11-05	15
11120	10	14865	2018-11-05 16:04:56	2018-11-05	15
11121	11	14865	2018-11-05 16:05:10	2018-11-05	15
11122	0	14865	2018-11-05 16:05:10	2018-11-05	15
11123	13	14865	2018-11-05 16:05:10	2018-11-05	15
11124	17	14865	2018-11-06 07:57:15	2018-11-06	6
11125	18	14865	2018-11-06 07:58:58	2018-11-06	6
11126	13	14865	2018-11-06 07:59:05	2018-11-06	6
11127	19	14865	2018-11-06 07:59:13	2018-11-06	6
11128	19	14865	2018-11-06 07:59:26	2018-11-06	6
11129	26	14865	2018-11-06 07:59:26	2018-11-06	6
11130	26	14865	2018-11-06 07:59:26	2018-11-06	6
11131	0	14866	2018-11-05 16:00:52	2018-11-05	15
11132	2	14866	2018-11-05 16:00:53	2018-11-05	15
11133	4	14866	2018-11-05 16:00:54	2018-11-05	15
11134	4	14866	2018-11-05 16:00:59	2018-11-05	15
11135	7	14866	2018-11-05 16:01:00	2018-11-05	15
11136	9	14866	2018-11-05 16:01:01	2018-11-05	15
11137	10	14866	2018-11-05 16:01:02	2018-11-05	15
11138	11	14866	2018-11-05 16:01:50	2018-11-05	15
11139	0	14866	2018-11-05 16:01:50	2018-11-05	15
11140	13	14866	2018-11-05 16:01:50	2018-11-05	15
11141	17	14866	2018-11-08 10:49:46	2018-11-08	9
11142	18	14866	2018-11-08 10:50:21	2018-11-08	9
11143	13	14866	2018-11-08 10:50:27	2018-11-08	9
11144	19	14866	2018-11-08 10:50:30	2018-11-08	9
11145	19	14866	2018-11-08 10:50:36	2018-11-08	9
11146	22	14866	2018-11-08 10:50:36	2018-11-08	9
11147	26	14866	2018-11-08 10:50:41	2018-11-08	9
11148	26	14866	2018-11-08 10:50:42	2018-11-08	9
11149	0	14867	2018-11-05 15:42:10	2018-11-05	14
11150	2	14867	2018-11-05 15:42:11	2018-11-05	14
11151	4	14867	2018-11-05 15:42:12	2018-11-05	14
11152	4	14867	2018-11-05 15:42:18	2018-11-05	14
11153	7	14867	2018-11-05 15:42:19	2018-11-05	14
11154	9	14867	2018-11-05 15:42:19	2018-11-05	14
11155	10	14867	2018-11-05 15:42:20	2018-11-05	14
11156	11	14867	2018-11-05 15:42:26	2018-11-05	14
11157	0	14867	2018-11-05 15:42:26	2018-11-05	14
11158	13	14867	2018-11-05 15:42:26	2018-11-05	14
11159	17	14867	2018-11-06 09:14:47	2018-11-06	8
11160	18	14867	2018-11-06 09:16:19	2018-11-06	8
11161	13	14867	2018-11-06 09:16:22	2018-11-06	8
11162	19	14867	2018-11-06 09:16:25	2018-11-06	8
11163	19	14867	2018-11-06 09:16:29	2018-11-06	8
11164	22	14867	2018-11-06 09:16:29	2018-11-06	8
11165	26	14867	2018-11-06 09:16:35	2018-11-06	8
11166	26	14867	2018-11-06 09:16:35	2018-11-06	8
11167	0	14868	2018-11-05 15:35:58	2018-11-05	14
11168	2	14868	2018-11-05 15:35:59	2018-11-05	14
11169	4	14868	2018-11-05 15:36:00	2018-11-05	14
11170	4	14868	2018-11-05 15:36:05	2018-11-05	14
11171	4	14868	2018-11-05 15:36:05	2018-11-05	14
11172	9	14868	2018-11-05 15:36:06	2018-11-05	14
11173	10	14868	2018-11-05 15:36:07	2018-11-05	14
11174	11	14868	2018-11-05 16:02:13	2018-11-05	15
11175	0	14868	2018-11-05 16:02:13	2018-11-05	15
11176	13	14868	2018-11-05 16:02:13	2018-11-05	15
11177	14	14868	2018-11-06 08:49:04	2018-11-06	7
11178	13	14868	2018-11-06 08:50:24	2018-11-06	7
11179	19	14868	2018-11-06 08:50:29	2018-11-06	7
11180	19	14868	2018-11-06 08:50:34	2018-11-06	7
11181	22	14868	2018-11-06 08:50:34	2018-11-06	7
11182	26	14868	2018-11-06 08:50:38	2018-11-06	7
11183	26	14868	2018-11-06 08:50:38	2018-11-06	7
11184	0	14869	2018-11-05 15:32:41	2018-11-05	14
11185	2	14869	2018-11-05 15:32:42	2018-11-05	14
11186	4	14869	2018-11-05 15:32:42	2018-11-05	14
11187	4	14869	2018-11-05 15:39:33	2018-11-05	14
11188	7	14869	2018-11-05 15:39:34	2018-11-05	14
11189	9	14869	2018-11-05 15:39:34	2018-11-05	14
11190	10	14869	2018-11-05 15:39:35	2018-11-05	14
11191	11	14869	2018-11-05 16:02:38	2018-11-05	15
11192	0	14869	2018-11-05 16:02:38	2018-11-05	15
11193	13	14869	2018-11-05 16:02:38	2018-11-05	15
11194	14	14869	2018-11-06 09:32:29	2018-11-06	8
11195	13	14869	2018-11-06 09:32:45	2018-11-06	8
11196	19	14869	2018-11-06 09:32:59	2018-11-06	8
11197	19	14869	2018-11-06 09:33:07	2018-11-06	8
11198	22	14869	2018-11-06 09:33:08	2018-11-06	8
11199	26	14869	2018-11-06 09:33:12	2018-11-06	8
11200	26	14869	2018-11-06 09:33:12	2018-11-06	8
11201	0	14870	2018-11-05 15:07:47	2018-11-05	14
11202	2	14870	2018-11-05 15:07:48	2018-11-05	14
11203	4	14870	2018-11-05 15:07:48	2018-11-05	14
11204	4	14870	2018-11-05 15:07:55	2018-11-05	14
11205	7	14870	2018-11-05 15:07:55	2018-11-05	14
11206	9	14870	2018-11-05 15:07:56	2018-11-05	14
11207	10	14870	2018-11-05 15:07:57	2018-11-05	14
11208	11	14870	2018-11-05 15:09:34	2018-11-05	14
11209	0	14870	2018-11-05 15:09:34	2018-11-05	14
11210	13	14870	2018-11-05 15:09:34	2018-11-05	14
11211	17	14870	2018-11-06 11:11:54	2018-11-06	10
11212	18	14870	2018-11-06 11:12:24	2018-11-06	10
11213	13	14870	2018-11-06 11:12:27	2018-11-06	10
11214	19	14870	2018-11-06 11:12:30	2018-11-06	10
11215	19	14870	2018-11-06 11:12:34	2018-11-06	10
11216	22	14870	2018-11-06 11:12:34	2018-11-06	10
11217	26	14870	2018-11-06 11:12:37	2018-11-06	10
11218	26	14870	2018-11-06 11:12:37	2018-11-06	10
11219	0	14871	2018-11-05 15:05:34	2018-11-05	14
11220	2	14871	2018-11-05 15:05:35	2018-11-05	14
11221	4	14871	2018-11-05 15:05:35	2018-11-05	14
11222	4	14871	2018-11-05 15:05:43	2018-11-05	14
11223	4	14871	2018-11-05 15:05:43	2018-11-05	14
11224	9	14871	2018-11-05 15:05:45	2018-11-05	14
11225	10	14871	2018-11-05 15:05:45	2018-11-05	14
11226	11	14871	2018-11-05 16:03:03	2018-11-05	15
11227	0	14871	2018-11-05 16:03:03	2018-11-05	15
11228	13	14871	2018-11-05 16:03:03	2018-11-05	15
11229	17	14871	2018-11-06 11:26:44	2018-11-06	10
11230	18	14871	2018-11-06 11:27:29	2018-11-06	10
11231	13	14871	2018-11-06 11:27:32	2018-11-06	10
11232	19	14871	2018-11-06 11:27:39	2018-11-06	10
11233	19	14871	2018-11-06 11:27:43	2018-11-06	10
11234	22	14871	2018-11-06 11:27:43	2018-11-06	10
11235	26	14871	2018-11-06 11:27:46	2018-11-06	10
11236	26	14871	2018-11-06 11:27:46	2018-11-06	10
11237	0	14872	2018-11-05 14:55:44	2018-11-05	13
11238	2	14872	2018-11-05 14:55:45	2018-11-05	13
11239	4	14872	2018-11-05 14:55:45	2018-11-05	13
11240	4	14872	2018-11-05 14:56:14	2018-11-05	13
11241	7	14872	2018-11-05 14:56:14	2018-11-05	13
11242	9	14872	2018-11-05 14:56:15	2018-11-05	13
11243	10	14872	2018-11-05 14:56:16	2018-11-05	13
11244	11	14872	2018-11-05 14:56:28	2018-11-05	13
11245	0	14872	2018-11-05 14:56:29	2018-11-05	13
11246	13	14872	2018-11-05 14:56:29	2018-11-05	13
11247	17	14872	2018-11-05 14:57:49	2018-11-05	13
11248	18	14872	2018-11-05 14:59:06	2018-11-05	13
11249	13	14872	2018-11-05 14:59:09	2018-11-05	13
11250	19	14872	2018-11-05 14:59:12	2018-11-05	13
11251	19	14872	2018-11-05 14:59:16	2018-11-05	13
11252	22	14872	2018-11-05 14:59:16	2018-11-05	13
11253	26	14872	2018-11-05 14:59:18	2018-11-05	13
11254	26	14872	2018-11-05 14:59:18	2018-11-05	13
11255	0	14873	2018-11-05 14:51:35	2018-11-05	13
11256	2	14873	2018-11-05 14:51:36	2018-11-05	13
11257	4	14873	2018-11-05 14:51:36	2018-11-05	13
11258	4	14873	2018-11-05 14:51:42	2018-11-05	13
11259	7	14873	2018-11-05 14:51:42	2018-11-05	13
11260	9	14873	2018-11-05 14:51:43	2018-11-05	13
11261	10	14873	2018-11-05 14:51:44	2018-11-05	13
11262	11	14873	2018-11-05 14:51:49	2018-11-05	13
11263	0	14873	2018-11-05 14:51:49	2018-11-05	13
11264	13	14873	2018-11-05 14:51:49	2018-11-05	13
11265	17	14873	2018-11-06 15:13:20	2018-11-06	14
11266	18	14873	2018-11-06 15:14:53	2018-11-06	14
11267	13	14873	2018-11-06 15:14:56	2018-11-06	14
11268	19	14873	2018-11-06 15:15:02	2018-11-06	14
11269	19	14873	2018-11-06 15:15:12	2018-11-06	14
11270	26	14873	2018-11-06 15:15:12	2018-11-06	14
11271	26	14873	2018-11-06 15:15:12	2018-11-06	14
11272	0	14874	2018-11-05 14:48:43	2018-11-05	13
11273	2	14874	2018-11-05 14:48:44	2018-11-05	13
11274	4	14874	2018-11-05 14:48:44	2018-11-05	13
11275	4	14874	2018-11-05 14:49:19	2018-11-05	13
11276	7	14874	2018-11-05 14:49:19	2018-11-05	13
11277	9	14874	2018-11-05 14:49:20	2018-11-05	13
11278	10	14874	2018-11-05 14:49:21	2018-11-05	13
11279	11	14874	2018-11-05 14:49:40	2018-11-05	13
11280	0	14874	2018-11-05 14:49:41	2018-11-05	13
11281	13	14874	2018-11-05 14:49:41	2018-11-05	13
11282	17	14874	2018-11-06 11:15:01	2018-11-06	10
11283	18	14874	2018-11-06 11:15:37	2018-11-06	10
11284	13	14874	2018-11-06 11:15:40	2018-11-06	10
11285	19	14874	2018-11-06 11:15:43	2018-11-06	10
11286	19	14874	2018-11-06 11:15:47	2018-11-06	10
11287	22	14874	2018-11-06 11:15:47	2018-11-06	10
11288	26	14874	2018-11-06 11:15:50	2018-11-06	10
11289	26	14874	2018-11-06 11:15:50	2018-11-06	10
11290	0	14875	2018-11-05 14:40:32	2018-11-05	13
11291	2	14875	2018-11-05 14:40:33	2018-11-05	13
11292	4	14875	2018-11-05 14:40:33	2018-11-05	13
11293	4	14875	2018-11-05 14:41:57	2018-11-05	13
11294	4	14875	2018-11-05 14:41:57	2018-11-05	13
11295	9	14875	2018-11-05 14:41:59	2018-11-05	13
11296	10	14875	2018-11-05 14:42:00	2018-11-05	13
11297	11	14875	2018-11-05 14:42:18	2018-11-05	13
11298	0	14875	2018-11-05 14:42:18	2018-11-05	13
11299	13	14875	2018-11-05 14:42:18	2018-11-05	13
11300	19	14875	2018-11-05 15:57:56	2018-11-05	14
11301	19	14875	2018-11-05 15:58:02	2018-11-05	14
11302	22	14875	2018-11-05 15:58:02	2018-11-05	14
11303	26	14875	2018-11-05 15:58:07	2018-11-05	14
11304	26	14875	2018-11-05 15:58:07	2018-11-05	14
11305	0	14876	2018-11-05 14:40:41	2018-11-05	13
11306	2	14876	2018-11-05 14:40:42	2018-11-05	13
11307	4	14876	2018-11-05 14:40:42	2018-11-05	13
11308	4	14876	2018-11-05 14:40:48	2018-11-05	13
11309	7	14876	2018-11-05 14:40:49	2018-11-05	13
11310	9	14876	2018-11-05 14:40:49	2018-11-05	13
11311	10	14876	2018-11-05 14:40:50	2018-11-05	13
11312	11	14876	2018-11-05 14:44:59	2018-11-05	13
11313	0	14876	2018-11-05 14:44:59	2018-11-05	13
11314	13	14876	2018-11-05 14:45:00	2018-11-05	13
11315	19	14876	2018-11-08 13:12:39	2018-11-08	12
11316	19	14876	2018-11-08 13:12:43	2018-11-08	12
11317	22	14876	2018-11-08 13:12:43	2018-11-08	12
11318	26	14876	2018-11-08 13:12:47	2018-11-08	12
11319	26	14876	2018-11-08 13:12:47	2018-11-08	12
11320	0	14877	2018-11-05 14:21:58	2018-11-05	13
11321	2	14877	2018-11-05 14:21:59	2018-11-05	13
11322	4	14877	2018-11-05 14:21:59	2018-11-05	13
11323	4	14877	2018-11-05 14:22:07	2018-11-05	13
11324	4	14877	2018-11-05 14:22:08	2018-11-05	13
11325	9	14877	2018-11-05 14:22:09	2018-11-05	13
11326	10	14877	2018-11-05 14:22:10	2018-11-05	13
11327	11	14877	2018-11-05 14:22:40	2018-11-05	13
11328	0	14877	2018-11-05 14:22:40	2018-11-05	13
11329	13	14877	2018-11-05 14:22:40	2018-11-05	13
11330	17	14877	2018-11-05 16:21:28	2018-11-05	15
11331	18	14877	2018-11-05 16:21:38	2018-11-05	15
11332	13	14877	2018-11-05 16:21:41	2018-11-05	15
11333	19	14877	2018-11-05 16:21:44	2018-11-05	15
11334	19	14877	2018-11-05 16:21:48	2018-11-05	15
11335	22	14877	2018-11-05 16:21:48	2018-11-05	15
11336	26	14877	2018-11-05 16:21:51	2018-11-05	15
11337	26	14877	2018-11-05 16:21:51	2018-11-05	15
11338	0	14878	2018-11-05 14:19:09	2018-11-05	13
11339	2	14878	2018-11-05 14:19:10	2018-11-05	13
11340	4	14878	2018-11-05 14:19:11	2018-11-05	13
11341	4	14878	2018-11-05 14:19:23	2018-11-05	13
11342	4	14878	2018-11-05 14:19:24	2018-11-05	13
11343	9	14878	2018-11-05 14:19:25	2018-11-05	13
11344	10	14878	2018-11-05 14:19:26	2018-11-05	13
11345	11	14878	2018-11-05 14:19:31	2018-11-05	13
11346	0	14878	2018-11-05 14:19:31	2018-11-05	13
11347	13	14878	2018-11-05 14:19:31	2018-11-05	13
11348	17	14878	2018-11-06 09:36:41	2018-11-06	8
11349	18	14878	2018-11-06 09:37:49	2018-11-06	8
11350	13	14878	2018-11-06 09:37:51	2018-11-06	8
11351	19	14878	2018-11-06 09:37:55	2018-11-06	8
11352	19	14878	2018-11-06 09:37:58	2018-11-06	8
11353	22	14878	2018-11-06 09:37:58	2018-11-06	8
11354	26	14878	2018-11-06 09:38:01	2018-11-06	8
11355	26	14878	2018-11-06 09:38:01	2018-11-06	8
11356	0	14879	2018-11-05 14:17:16	2018-11-05	13
11357	2	14879	2018-11-05 14:17:17	2018-11-05	13
11358	4	14879	2018-11-05 14:17:17	2018-11-05	13
11359	4	14879	2018-11-05 14:17:22	2018-11-05	13
11360	7	14879	2018-11-05 14:17:22	2018-11-05	13
11361	9	14879	2018-11-05 14:17:23	2018-11-05	13
11362	10	14879	2018-11-05 14:17:24	2018-11-05	13
11363	11	14879	2018-11-05 14:17:27	2018-11-05	13
11364	0	14879	2018-11-05 14:17:27	2018-11-05	13
11365	13	14879	2018-11-05 14:17:27	2018-11-05	13
11366	17	14879	2018-11-06 11:42:26	2018-11-06	10
11367	18	14879	2018-11-06 11:42:53	2018-11-06	10
11368	13	14879	2018-11-06 11:42:56	2018-11-06	10
11369	19	14879	2018-11-06 11:42:59	2018-11-06	10
11370	19	14879	2018-11-06 11:43:03	2018-11-06	10
11371	26	14879	2018-11-06 11:43:03	2018-11-06	10
11372	26	14879	2018-11-06 11:43:03	2018-11-06	10
11373	0	14880	2018-11-05 14:13:46	2018-11-05	13
11374	2	14880	2018-11-05 14:13:46	2018-11-05	13
11375	4	14880	2018-11-05 14:13:47	2018-11-05	13
11376	4	14880	2018-11-05 14:13:53	2018-11-05	13
11377	4	14880	2018-11-05 14:13:53	2018-11-05	13
11378	9	14880	2018-11-05 14:13:54	2018-11-05	13
11379	10	14880	2018-11-05 14:13:55	2018-11-05	13
11380	11	14880	2018-11-05 14:13:59	2018-11-05	13
11381	0	14880	2018-11-05 14:13:59	2018-11-05	13
11382	13	14880	2018-11-05 14:13:59	2018-11-05	13
11383	17	14880	2018-11-05 16:22:19	2018-11-05	15
11384	18	14880	2018-11-05 16:22:26	2018-11-05	15
11385	13	14880	2018-11-05 16:22:29	2018-11-05	15
11386	19	14880	2018-11-05 16:22:33	2018-11-05	15
11387	19	14880	2018-11-05 16:22:37	2018-11-05	15
11388	22	14880	2018-11-05 16:22:37	2018-11-05	15
11389	26	14880	2018-11-05 16:22:40	2018-11-05	15
11390	26	14880	2018-11-05 16:22:40	2018-11-05	15
11391	0	14881	2018-11-05 13:53:17	2018-11-05	12
11392	0	14881	2018-11-05 13:53:18	2018-11-05	12
11393	4	14881	2018-11-05 13:53:20	2018-11-05	12
11394	4	14881	2018-11-05 15:29:20	2018-11-05	14
11395	7	14881	2018-11-05 15:29:20	2018-11-05	14
11396	9	14881	2018-11-05 15:29:21	2018-11-05	14
11397	10	14881	2018-11-05 15:29:22	2018-11-05	14
11398	11	14881	2018-11-05 15:29:26	2018-11-05	14
11399	0	14881	2018-11-05 15:29:26	2018-11-05	14
11400	13	14881	2018-11-05 15:29:27	2018-11-05	14
11401	17	14881	2018-11-06 10:09:48	2018-11-06	9
11402	18	14881	2018-11-06 10:10:49	2018-11-06	9
11403	13	14881	2018-11-06 10:10:51	2018-11-06	9
11404	19	14881	2018-11-06 10:10:56	2018-11-06	9
11405	19	14881	2018-11-06 10:11:03	2018-11-06	9
11406	26	14881	2018-11-06 10:11:03	2018-11-06	9
11407	26	14881	2018-11-06 10:11:03	2018-11-06	9
11408	0	14882	2018-11-05 13:59:45	2018-11-05	12
11409	0	14882	2018-11-05 13:59:45	2018-11-05	12
11410	4	14882	2018-11-05 13:59:48	2018-11-05	12
11411	4	14882	2018-11-05 15:28:49	2018-11-05	14
11412	4	14882	2018-11-05 15:28:50	2018-11-05	14
11413	9	14882	2018-11-05 15:28:51	2018-11-05	14
11414	10	14882	2018-11-05 15:28:52	2018-11-05	14
11415	11	14882	2018-11-05 15:28:56	2018-11-05	14
11416	0	14882	2018-11-05 15:28:57	2018-11-05	14
11417	13	14882	2018-11-05 15:28:57	2018-11-05	14
11418	17	14882	2018-11-06 09:23:46	2018-11-06	8
11419	18	14882	2018-11-06 09:24:47	2018-11-06	8
11420	13	14882	2018-11-06 09:24:51	2018-11-06	8
11421	19	14882	2018-11-06 09:24:56	2018-11-06	8
11422	19	14882	2018-11-06 09:25:01	2018-11-06	8
11423	26	14882	2018-11-06 09:25:01	2018-11-06	8
11424	26	14882	2018-11-06 09:25:01	2018-11-06	8
11425	0	14883	2018-11-05 12:31:49	2018-11-05	11
11426	0	14883	2018-11-05 12:31:50	2018-11-05	11
11427	4	14883	2018-11-05 12:31:52	2018-11-05	11
11428	4	14883	2018-11-05 12:50:55	2018-11-05	11
11429	4	14883	2018-11-05 12:50:55	2018-11-05	11
11430	9	14883	2018-11-05 12:50:57	2018-11-05	11
11431	10	14883	2018-11-05 12:50:58	2018-11-05	11
11432	11	14883	2018-11-05 12:51:01	2018-11-05	11
11433	0	14883	2018-11-05 12:51:02	2018-11-05	11
11434	13	14883	2018-11-05 12:51:02	2018-11-05	11
11435	17	14883	2018-11-07 11:09:15	2018-11-07	10
11436	18	14883	2018-11-07 11:09:31	2018-11-07	10
11437	13	14883	2018-11-07 11:09:34	2018-11-07	10
11438	19	14883	2018-11-07 11:09:38	2018-11-07	10
11439	19	14883	2018-11-07 11:09:42	2018-11-07	10
11440	26	14883	2018-11-07 11:09:42	2018-11-07	10
11441	26	14883	2018-11-07 11:09:42	2018-11-07	10
11442	0	14884	2018-11-05 12:14:14	2018-11-05	11
11443	2	14884	2018-11-05 12:14:15	2018-11-05	11
11444	4	14884	2018-11-05 12:14:15	2018-11-05	11
11445	4	14884	2018-11-05 12:14:23	2018-11-05	11
11446	4	14884	2018-11-05 12:14:23	2018-11-05	11
11447	9	14884	2018-11-05 12:14:25	2018-11-05	11
11448	10	14884	2018-11-05 12:14:26	2018-11-05	11
11449	11	14884	2018-11-05 12:14:29	2018-11-05	11
11450	0	14884	2018-11-05 12:14:29	2018-11-05	11
11451	13	14884	2018-11-05 12:14:29	2018-11-05	11
11452	17	14884	2018-11-05 13:19:20	2018-11-05	12
11453	18	14884	2018-11-05 13:21:23	2018-11-05	12
11454	13	14884	2018-11-05 13:21:26	2018-11-05	12
11455	19	14884	2018-11-05 13:21:30	2018-11-05	12
11456	19	14884	2018-11-05 13:21:34	2018-11-05	12
11457	26	14884	2018-11-05 13:21:34	2018-11-05	12
11458	26	14884	2018-11-05 13:21:34	2018-11-05	12
11459	0	14885	2018-11-05 11:54:14	2018-11-05	10
11460	2	14885	2018-11-05 11:54:15	2018-11-05	10
11461	4	14885	2018-11-05 11:54:16	2018-11-05	10
11462	4	14885	2018-11-05 11:54:22	2018-11-05	10
11463	4	14885	2018-11-05 11:54:23	2018-11-05	10
11464	9	14885	2018-11-05 11:54:25	2018-11-05	10
11465	10	14885	2018-11-05 11:54:26	2018-11-05	10
11466	11	14885	2018-11-05 11:54:40	2018-11-05	10
11467	0	14885	2018-11-05 11:54:40	2018-11-05	10
11468	13	14885	2018-11-05 11:54:40	2018-11-05	10
11469	17	14885	2018-11-06 07:50:05	2018-11-06	6
11470	18	14885	2018-11-06 07:50:32	2018-11-06	6
11471	13	14885	2018-11-06 07:50:34	2018-11-06	6
11472	19	14885	2018-11-06 07:50:38	2018-11-06	6
11473	19	14885	2018-11-06 07:50:42	2018-11-06	6
11474	22	14885	2018-11-06 07:50:42	2018-11-06	6
11475	26	14885	2018-11-06 07:50:45	2018-11-06	6
11476	26	14885	2018-11-06 07:50:45	2018-11-06	6
11477	0	14886	2018-11-05 11:55:12	2018-11-05	10
11478	2	14886	2018-11-05 11:55:13	2018-11-05	10
11479	4	14886	2018-11-05 11:55:13	2018-11-05	10
11480	4	14886	2018-11-05 11:55:22	2018-11-05	10
11481	7	14886	2018-11-05 11:55:22	2018-11-05	10
11482	9	14886	2018-11-05 11:55:23	2018-11-05	10
11483	10	14886	2018-11-05 11:55:24	2018-11-05	10
11484	11	14886	2018-11-05 13:17:35	2018-11-05	12
11485	0	14886	2018-11-05 13:17:35	2018-11-05	12
11486	13	14886	2018-11-05 13:17:35	2018-11-05	12
11487	17	14886	2018-11-05 13:36:14	2018-11-05	12
11488	18	14886	2018-11-05 13:36:37	2018-11-05	12
11489	13	14886	2018-11-05 13:36:40	2018-11-05	12
11490	19	14886	2018-11-05 13:36:43	2018-11-05	12
11491	19	14886	2018-11-05 13:36:47	2018-11-05	12
11492	22	14886	2018-11-05 13:36:47	2018-11-05	12
11493	26	14886	2018-11-05 13:36:50	2018-11-05	12
11494	26	14886	2018-11-05 13:36:50	2018-11-05	12
11495	0	14887	2018-11-05 11:48:31	2018-11-05	10
11496	2	14887	2018-11-05 11:48:32	2018-11-05	10
11497	4	14887	2018-11-05 11:48:32	2018-11-05	10
11498	4	14887	2018-11-05 11:48:38	2018-11-05	10
11499	7	14887	2018-11-05 11:48:38	2018-11-05	10
11500	9	14887	2018-11-05 11:48:39	2018-11-05	10
11501	10	14887	2018-11-05 11:48:40	2018-11-05	10
11502	11	14887	2018-11-05 13:17:01	2018-11-05	12
11503	0	14887	2018-11-05 13:17:01	2018-11-05	12
11504	13	14887	2018-11-05 13:17:01	2018-11-05	12
11505	17	14887	2018-11-08 09:08:56	2018-11-08	8
11506	18	14887	2018-11-08 09:10:04	2018-11-08	8
11507	13	14887	2018-11-08 09:10:07	2018-11-08	8
11508	19	14887	2018-11-08 09:10:10	2018-11-08	8
11509	19	14887	2018-11-08 09:10:14	2018-11-08	8
11510	26	14887	2018-11-08 09:10:14	2018-11-08	8
11511	26	14887	2018-11-08 09:10:14	2018-11-08	8
11512	0	14888	2018-11-05 11:46:49	2018-11-05	10
11513	2	14888	2018-11-05 11:46:50	2018-11-05	10
11514	4	14888	2018-11-05 11:46:51	2018-11-05	10
11515	4	14888	2018-11-05 11:46:56	2018-11-05	10
11516	7	14888	2018-11-05 11:46:56	2018-11-05	10
11517	9	14888	2018-11-05 11:46:57	2018-11-05	10
11518	10	14888	2018-11-05 11:46:58	2018-11-05	10
11519	11	14888	2018-11-05 11:47:03	2018-11-05	10
11520	0	14888	2018-11-05 11:47:03	2018-11-05	10
11521	13	14888	2018-11-05 11:47:03	2018-11-05	10
11522	17	14888	2018-11-06 11:18:42	2018-11-06	10
11523	18	14888	2018-11-06 11:19:13	2018-11-06	10
11524	13	14888	2018-11-06 11:19:16	2018-11-06	10
11525	19	14888	2018-11-06 11:19:20	2018-11-06	10
11526	19	14888	2018-11-06 11:19:23	2018-11-06	10
11527	22	14888	2018-11-06 11:19:23	2018-11-06	10
11528	26	14888	2018-11-06 11:19:27	2018-11-06	10
11529	26	14888	2018-11-06 11:19:27	2018-11-06	10
11530	0	14889	2018-11-05 11:42:00	2018-11-05	10
11531	2	14889	2018-11-05 11:42:01	2018-11-05	10
11532	4	14889	2018-11-05 11:42:01	2018-11-05	10
11533	4	14889	2018-11-05 11:42:17	2018-11-05	10
11534	4	14889	2018-11-05 11:42:17	2018-11-05	10
11535	9	14889	2018-11-05 11:42:19	2018-11-05	10
11536	10	14889	2018-11-05 11:42:20	2018-11-05	10
11537	11	14889	2018-11-05 11:42:30	2018-11-05	10
11538	0	14889	2018-11-05 11:42:30	2018-11-05	10
11539	13	14889	2018-11-05 11:42:30	2018-11-05	10
11540	14	14889	2018-11-05 12:03:02	2018-11-05	11
11541	13	14889	2018-11-05 12:03:20	2018-11-05	11
11542	19	14889	2018-11-05 12:03:31	2018-11-05	11
11543	19	14889	2018-11-05 12:03:42	2018-11-05	11
11544	22	14889	2018-11-05 12:03:42	2018-11-05	11
11545	26	14889	2018-11-05 12:03:46	2018-11-05	11
11546	26	14889	2018-11-05 12:03:46	2018-11-05	11
11547	0	14890	2018-11-05 11:45:14	2018-11-05	10
11548	2	14890	2018-11-05 11:45:15	2018-11-05	10
11549	4	14890	2018-11-05 11:45:15	2018-11-05	10
11550	4	14890	2018-11-05 11:45:26	2018-11-05	10
11551	4	14890	2018-11-05 11:45:26	2018-11-05	10
11552	9	14890	2018-11-05 11:45:28	2018-11-05	10
11553	10	14890	2018-11-05 11:45:29	2018-11-05	10
11554	11	14890	2018-11-05 13:16:41	2018-11-05	12
11555	0	14890	2018-11-05 13:16:41	2018-11-05	12
11556	13	14890	2018-11-05 13:16:41	2018-11-05	12
11557	19	14890	2018-11-07 10:23:37	2018-11-07	9
11558	19	14890	2018-11-07 10:23:41	2018-11-07	9
11559	22	14890	2018-11-07 10:23:42	2018-11-07	9
11560	26	14890	2018-11-07 10:23:47	2018-11-07	9
11561	26	14890	2018-11-07 10:23:47	2018-11-07	9
11562	0	14891	2018-11-05 11:31:27	2018-11-05	10
11563	2	14891	2018-11-05 11:31:28	2018-11-05	10
11564	4	14891	2018-11-05 11:31:28	2018-11-05	10
11565	4	14891	2018-11-05 11:31:36	2018-11-05	10
11566	4	14891	2018-11-05 11:31:36	2018-11-05	10
11567	9	14891	2018-11-05 11:31:38	2018-11-05	10
11568	10	14891	2018-11-05 11:31:39	2018-11-05	10
11569	11	14891	2018-11-05 11:33:04	2018-11-05	10
11570	0	14891	2018-11-05 11:33:04	2018-11-05	10
11571	13	14891	2018-11-05 11:33:04	2018-11-05	10
11572	17	14891	2018-11-07 11:08:07	2018-11-07	10
11573	18	14891	2018-11-07 11:08:25	2018-11-07	10
11574	13	14891	2018-11-07 11:08:27	2018-11-07	10
11575	19	14891	2018-11-07 11:08:31	2018-11-07	10
11576	19	14891	2018-11-07 11:08:35	2018-11-07	10
11577	22	14891	2018-11-07 11:08:35	2018-11-07	10
11578	26	14891	2018-11-07 11:08:39	2018-11-07	10
11579	26	14891	2018-11-07 11:08:39	2018-11-07	10
11580	0	14892	2018-11-05 11:20:13	2018-11-05	10
11581	2	14892	2018-11-05 11:20:13	2018-11-05	10
11582	4	14892	2018-11-05 11:20:14	2018-11-05	10
11583	4	14892	2018-11-05 11:20:19	2018-11-05	10
11584	7	14892	2018-11-05 11:20:19	2018-11-05	10
11585	9	14892	2018-11-05 11:20:20	2018-11-05	10
11586	10	14892	2018-11-05 11:20:21	2018-11-05	10
11587	11	14892	2018-11-05 11:20:28	2018-11-05	10
11588	0	14892	2018-11-05 11:20:28	2018-11-05	10
11589	13	14892	2018-11-05 11:20:28	2018-11-05	10
11590	14	14892	2018-11-05 13:47:22	2018-11-05	12
11591	13	14892	2018-11-05 13:48:20	2018-11-05	12
11592	19	14892	2018-11-05 13:48:40	2018-11-05	12
11593	19	14892	2018-11-05 13:48:45	2018-11-05	12
11594	22	14892	2018-11-05 13:48:45	2018-11-05	12
11595	26	14892	2018-11-05 13:48:49	2018-11-05	12
11596	26	14892	2018-11-05 13:48:49	2018-11-05	12
11597	0	14893	2018-11-05 11:20:23	2018-11-05	10
11598	2	14893	2018-11-05 11:20:24	2018-11-05	10
11599	4	14893	2018-11-05 11:20:25	2018-11-05	10
11600	4	14893	2018-11-05 12:02:10	2018-11-05	11
11601	7	14893	2018-11-05 12:02:10	2018-11-05	11
11602	9	14893	2018-11-05 12:02:11	2018-11-05	11
11603	10	14893	2018-11-05 12:02:11	2018-11-05	11
11604	11	14893	2018-11-05 12:02:15	2018-11-05	11
11605	0	14893	2018-11-05 12:02:15	2018-11-05	11
11606	13	14893	2018-11-05 12:02:15	2018-11-05	11
11607	19	14893	2018-11-05 12:03:33	2018-11-05	11
11608	26	14893	2018-11-05 12:03:33	2018-11-05	11
11609	0	14894	2018-11-05 11:15:06	2018-11-05	10
11610	2	14894	2018-11-05 11:15:07	2018-11-05	10
11611	4	14894	2018-11-05 11:15:07	2018-11-05	10
11612	4	14894	2018-11-05 11:15:32	2018-11-05	10
11613	4	14894	2018-11-05 11:15:32	2018-11-05	10
11614	9	14894	2018-11-05 11:15:34	2018-11-05	10
11615	10	14894	2018-11-05 11:15:34	2018-11-05	10
11616	11	14894	2018-11-05 11:15:40	2018-11-05	10
11617	0	14894	2018-11-05 11:15:40	2018-11-05	10
11618	13	14894	2018-11-05 11:15:40	2018-11-05	10
11619	17	14894	2018-11-06 07:52:21	2018-11-06	6
11620	18	14894	2018-11-06 07:53:21	2018-11-06	6
11621	13	14894	2018-11-06 07:53:23	2018-11-06	6
11622	19	14894	2018-11-06 07:53:27	2018-11-06	6
11623	19	14894	2018-11-06 07:53:30	2018-11-06	6
11624	22	14894	2018-11-06 07:53:30	2018-11-06	6
11625	26	14894	2018-11-06 07:53:33	2018-11-06	6
11626	26	14894	2018-11-06 07:53:33	2018-11-06	6
11627	0	14895	2018-11-05 11:11:42	2018-11-05	10
11628	2	14895	2018-11-05 11:11:43	2018-11-05	10
11629	4	14895	2018-11-05 11:11:43	2018-11-05	10
11630	4	14895	2018-11-05 11:11:49	2018-11-05	10
11631	7	14895	2018-11-05 11:11:50	2018-11-05	10
11632	9	14895	2018-11-05 11:11:50	2018-11-05	10
11633	10	14895	2018-11-05 11:11:51	2018-11-05	10
11634	11	14895	2018-11-05 12:03:47	2018-11-05	11
11635	0	14895	2018-11-05 12:03:47	2018-11-05	11
11636	13	14895	2018-11-05 12:03:47	2018-11-05	11
11637	19	14895	2018-11-09 10:16:19	2018-11-09	9
11638	19	14895	2018-11-09 10:16:23	2018-11-09	9
11639	22	14895	2018-11-09 10:16:23	2018-11-09	9
11640	26	14895	2018-11-09 10:16:46	2018-11-09	9
11641	26	14895	2018-11-09 10:16:46	2018-11-09	9
11642	0	14896	2018-11-05 11:11:15	2018-11-05	10
11643	2	14896	2018-11-05 11:11:16	2018-11-05	10
11644	4	14896	2018-11-05 11:11:16	2018-11-05	10
11645	4	14896	2018-11-05 11:11:22	2018-11-05	10
11646	4	14896	2018-11-05 11:11:22	2018-11-05	10
11647	9	14896	2018-11-05 11:11:24	2018-11-05	10
11648	10	14896	2018-11-05 11:11:24	2018-11-05	10
11649	11	14896	2018-11-05 11:11:32	2018-11-05	10
11650	0	14896	2018-11-05 11:11:32	2018-11-05	10
11651	13	14896	2018-11-05 11:11:32	2018-11-05	10
11652	19	14896	2018-11-08 11:33:31	2018-11-08	10
11653	19	14896	2018-11-08 11:34:09	2018-11-08	10
11654	22	14896	2018-11-08 11:34:09	2018-11-08	10
11655	26	14896	2018-11-08 11:34:21	2018-11-08	10
11656	26	14896	2018-11-08 11:34:21	2018-11-08	10
11657	0	14897	2018-11-05 11:03:50	2018-11-05	10
11658	2	14897	2018-11-05 11:03:51	2018-11-05	10
11659	4	14897	2018-11-05 11:03:51	2018-11-05	10
11660	4	14897	2018-11-05 11:03:56	2018-11-05	10
11661	7	14897	2018-11-05 11:03:56	2018-11-05	10
11662	9	14897	2018-11-05 11:03:57	2018-11-05	10
11663	10	14897	2018-11-05 11:03:58	2018-11-05	10
11664	11	14897	2018-11-05 11:04:01	2018-11-05	10
11665	0	14897	2018-11-05 11:04:01	2018-11-05	10
11666	13	14897	2018-11-05 11:04:01	2018-11-05	10
11667	17	14897	2018-11-05 11:40:30	2018-11-05	10
11668	18	14897	2018-11-05 11:41:11	2018-11-05	10
11669	13	14897	2018-11-05 11:41:14	2018-11-05	10
11670	19	14897	2018-11-05 11:41:17	2018-11-05	10
11671	19	14897	2018-11-05 11:41:22	2018-11-05	10
11672	22	14897	2018-11-05 11:41:22	2018-11-05	10
11673	26	14897	2018-11-05 11:41:24	2018-11-05	10
11674	26	14897	2018-11-05 11:41:25	2018-11-05	10
11675	0	14898	2018-11-05 11:02:52	2018-11-05	10
11676	2	14898	2018-11-05 11:02:52	2018-11-05	10
11677	4	14898	2018-11-05 11:02:53	2018-11-05	10
11678	4	14898	2018-11-05 11:02:59	2018-11-05	10
11679	4	14898	2018-11-05 11:02:59	2018-11-05	10
11680	9	14898	2018-11-05 11:03:01	2018-11-05	10
11681	10	14898	2018-11-05 11:03:02	2018-11-05	10
11682	11	14898	2018-11-05 11:03:06	2018-11-05	10
11683	0	14898	2018-11-05 11:03:06	2018-11-05	10
11684	13	14898	2018-11-05 11:03:06	2018-11-05	10
11685	17	14898	2018-11-05 11:44:06	2018-11-05	10
11686	18	14898	2018-11-05 11:44:57	2018-11-05	10
11687	13	14898	2018-11-05 11:45:00	2018-11-05	10
11688	19	14898	2018-11-05 11:45:04	2018-11-05	10
11689	19	14898	2018-11-05 11:45:21	2018-11-05	10
11690	22	14898	2018-11-05 11:45:21	2018-11-05	10
11691	26	14898	2018-11-05 11:45:25	2018-11-05	10
11692	26	14898	2018-11-05 11:45:25	2018-11-05	10
11693	0	14899	2018-11-05 11:01:59	2018-11-05	10
11694	2	14899	2018-11-05 11:01:59	2018-11-05	10
11695	4	14899	2018-11-05 11:02:00	2018-11-05	10
11696	4	14899	2018-11-05 11:02:06	2018-11-05	10
11697	4	14899	2018-11-05 11:02:07	2018-11-05	10
11698	9	14899	2018-11-05 11:02:08	2018-11-05	10
11699	10	14899	2018-11-05 11:02:09	2018-11-05	10
11700	11	14899	2018-11-05 11:02:15	2018-11-05	10
11701	0	14899	2018-11-05 11:02:15	2018-11-05	10
11702	13	14899	2018-11-05 11:02:15	2018-11-05	10
11703	19	14899	2018-11-05 11:46:34	2018-11-05	10
11704	19	14899	2018-11-05 11:46:57	2018-11-05	10
11705	22	14899	2018-11-05 11:46:57	2018-11-05	10
11706	26	14899	2018-11-05 11:47:02	2018-11-05	10
11707	26	14899	2018-11-05 11:47:02	2018-11-05	10
11708	0	14900	2018-11-05 10:59:23	2018-11-05	9
11709	2	14900	2018-11-05 10:59:24	2018-11-05	9
11710	4	14900	2018-11-05 10:59:25	2018-11-05	9
11711	4	14900	2018-11-05 10:59:31	2018-11-05	9
11712	4	14900	2018-11-05 10:59:32	2018-11-05	9
11713	9	14900	2018-11-05 10:59:33	2018-11-05	9
11714	10	14900	2018-11-05 10:59:34	2018-11-05	9
11715	11	14900	2018-11-05 10:59:37	2018-11-05	9
11716	0	14900	2018-11-05 10:59:37	2018-11-05	9
11717	13	14900	2018-11-05 10:59:37	2018-11-05	9
11718	17	14900	2018-11-05 11:16:35	2018-11-05	10
11719	18	14900	2018-11-05 11:18:02	2018-11-05	10
11720	13	14900	2018-11-05 11:18:05	2018-11-05	10
11721	19	14900	2018-11-05 11:18:10	2018-11-05	10
11722	19	14900	2018-11-05 11:18:14	2018-11-05	10
11723	26	14900	2018-11-05 11:18:14	2018-11-05	10
11724	26	14900	2018-11-05 11:18:14	2018-11-05	10
11725	0	14901	2018-11-05 10:57:07	2018-11-05	9
11726	2	14901	2018-11-05 10:57:08	2018-11-05	9
11727	4	14901	2018-11-05 10:57:09	2018-11-05	9
11728	4	14901	2018-11-05 10:57:15	2018-11-05	9
11729	7	14901	2018-11-05 10:57:15	2018-11-05	9
11730	9	14901	2018-11-05 10:57:16	2018-11-05	9
11731	10	14901	2018-11-05 10:57:16	2018-11-05	9
11732	11	14901	2018-11-05 10:57:21	2018-11-05	9
11733	0	14901	2018-11-05 10:57:21	2018-11-05	9
11734	13	14901	2018-11-05 10:57:22	2018-11-05	9
11735	17	14901	2018-11-05 11:20:24	2018-11-05	10
11736	18	14901	2018-11-05 11:20:51	2018-11-05	10
11737	13	14901	2018-11-05 11:20:54	2018-11-05	10
11738	19	14901	2018-11-05 11:20:58	2018-11-05	10
11739	19	14901	2018-11-05 11:21:01	2018-11-05	10
11740	22	14901	2018-11-05 11:21:01	2018-11-05	10
11741	26	14901	2018-11-05 11:21:04	2018-11-05	10
11742	26	14901	2018-11-05 11:21:04	2018-11-05	10
11743	0	14902	2018-11-05 10:57:32	2018-11-05	9
11744	2	14902	2018-11-05 10:57:33	2018-11-05	9
11745	4	14902	2018-11-05 10:57:33	2018-11-05	9
11746	4	14902	2018-11-05 10:57:39	2018-11-05	9
11747	4	14902	2018-11-05 10:57:40	2018-11-05	9
11748	9	14902	2018-11-05 10:57:41	2018-11-05	9
11749	10	14902	2018-11-05 10:57:42	2018-11-05	9
11750	11	14902	2018-11-05 10:57:46	2018-11-05	9
11751	0	14902	2018-11-05 10:57:46	2018-11-05	9
11752	13	14902	2018-11-05 10:57:47	2018-11-05	9
11753	17	14902	2018-11-05 12:12:05	2018-11-05	11
11754	18	14902	2018-11-05 12:14:22	2018-11-05	11
11755	13	14902	2018-11-05 12:14:24	2018-11-05	11
11756	19	14902	2018-11-05 12:14:28	2018-11-05	11
11757	19	14902	2018-11-05 12:14:32	2018-11-05	11
11758	22	14902	2018-11-05 12:14:32	2018-11-05	11
11759	26	14902	2018-11-05 12:14:35	2018-11-05	11
11760	26	14902	2018-11-05 12:14:36	2018-11-05	11
11761	0	14903	2018-11-05 10:52:54	2018-11-05	9
11762	2	14903	2018-11-05 10:52:55	2018-11-05	9
11763	4	14903	2018-11-05 10:52:55	2018-11-05	9
11764	4	14903	2018-11-05 10:53:22	2018-11-05	9
11765	4	14903	2018-11-05 10:53:23	2018-11-05	9
11766	9	14903	2018-11-05 10:53:24	2018-11-05	9
11767	10	14903	2018-11-05 10:53:25	2018-11-05	9
11768	11	14903	2018-11-05 10:54:41	2018-11-05	9
11769	0	14903	2018-11-05 10:54:41	2018-11-05	9
11770	13	14903	2018-11-05 10:54:41	2018-11-05	9
11771	14	14903	2018-11-05 14:42:19	2018-11-05	13
11772	13	14903	2018-11-05 14:43:30	2018-11-05	13
11773	19	14903	2018-11-05 14:43:35	2018-11-05	13
11774	19	14903	2018-11-05 14:43:49	2018-11-05	13
11775	22	14903	2018-11-05 14:43:49	2018-11-05	13
11776	26	14903	2018-11-05 14:43:53	2018-11-05	13
11777	26	14903	2018-11-05 14:43:53	2018-11-05	13
11778	0	14904	2018-11-05 10:49:28	2018-11-05	9
11779	2	14904	2018-11-05 10:49:29	2018-11-05	9
11780	4	14904	2018-11-05 10:49:29	2018-11-05	9
11781	4	14904	2018-11-05 10:49:34	2018-11-05	9
11782	4	14904	2018-11-05 10:49:34	2018-11-05	9
11783	9	14904	2018-11-05 10:49:36	2018-11-05	9
11784	10	14904	2018-11-05 10:49:37	2018-11-05	9
11785	11	14904	2018-11-05 10:49:41	2018-11-05	9
11786	0	14904	2018-11-05 10:49:41	2018-11-05	9
11787	13	14904	2018-11-05 10:49:41	2018-11-05	9
11788	14	14904	2018-11-05 12:04:02	2018-11-05	11
11789	13	14904	2018-11-05 12:04:15	2018-11-05	11
11790	19	14904	2018-11-05 12:04:25	2018-11-05	11
11791	19	14904	2018-11-05 12:04:29	2018-11-05	11
11792	22	14904	2018-11-05 12:04:29	2018-11-05	11
11793	26	14904	2018-11-05 12:04:34	2018-11-05	11
11794	26	14904	2018-11-05 12:04:34	2018-11-05	11
11795	0	14905	2018-11-05 10:44:01	2018-11-05	9
11796	2	14905	2018-11-05 10:44:02	2018-11-05	9
11797	4	14905	2018-11-05 10:44:02	2018-11-05	9
11798	4	14905	2018-11-05 10:44:07	2018-11-05	9
11799	7	14905	2018-11-05 10:44:07	2018-11-05	9
11800	9	14905	2018-11-05 10:44:08	2018-11-05	9
11801	10	14905	2018-11-05 10:44:09	2018-11-05	9
11802	11	14905	2018-11-05 10:44:14	2018-11-05	9
11803	0	14905	2018-11-05 10:44:14	2018-11-05	9
11804	13	14905	2018-11-05 10:44:15	2018-11-05	9
11805	17	14905	2018-11-08 08:32:29	2018-11-08	7
11806	18	14905	2018-11-08 08:34:44	2018-11-08	7
11807	13	14905	2018-11-08 08:34:47	2018-11-08	7
11808	19	14905	2018-11-08 08:34:51	2018-11-08	7
11809	19	14905	2018-11-08 08:34:55	2018-11-08	7
11810	22	14905	2018-11-08 08:34:55	2018-11-08	7
11811	26	14905	2018-11-08 08:34:58	2018-11-08	7
11812	26	14905	2018-11-08 08:34:59	2018-11-08	7
11813	0	14906	2018-11-05 11:34:16	2018-11-05	10
11814	0	14906	2018-11-05 11:34:17	2018-11-05	10
11815	4	14906	2018-11-05 11:34:20	2018-11-05	10
11816	4	14906	2018-11-05 13:11:31	2018-11-05	12
11817	7	14906	2018-11-05 13:11:31	2018-11-05	12
11818	9	14906	2018-11-05 13:11:32	2018-11-05	12
11819	10	14906	2018-11-05 13:11:33	2018-11-05	12
11820	17	14906	2018-11-05 13:11:37	2018-11-05	12
11821	18	14906	2018-11-05 13:12:32	2018-11-05	12
11822	10	14906	2018-11-05 13:12:36	2018-11-05	12
11823	19	14906	2018-11-05 13:12:44	2018-11-05	12
11824	19	14906	2018-11-05 13:12:48	2018-11-05	12
11825	26	14906	2018-11-05 13:12:48	2018-11-05	12
11826	26	14906	2018-11-05 13:12:49	2018-11-05	12
11827	0	14907	2018-11-05 10:37:44	2018-11-05	9
11828	2	14907	2018-11-05 10:37:45	2018-11-05	9
11829	4	14907	2018-11-05 10:37:46	2018-11-05	9
11830	4	14907	2018-11-05 10:38:02	2018-11-05	9
11831	7	14907	2018-11-05 10:38:02	2018-11-05	9
11832	9	14907	2018-11-05 10:38:03	2018-11-05	9
11833	0	14907	2018-11-05 10:38:04	2018-11-05	9
11834	13	14907	2018-11-05 10:38:04	2018-11-05	9
11835	19	14907	2018-11-05 11:38:08	2018-11-05	10
11836	19	14907	2018-11-05 11:38:13	2018-11-05	10
11837	22	14907	2018-11-05 11:38:13	2018-11-05	10
11838	26	14907	2018-11-05 11:38:16	2018-11-05	10
11839	26	14907	2018-11-05 11:38:16	2018-11-05	10
11840	0	14908	2018-11-05 10:34:30	2018-11-05	9
11841	2	14908	2018-11-05 10:34:32	2018-11-05	9
11842	4	14908	2018-11-05 10:34:32	2018-11-05	9
11843	4	14908	2018-11-05 10:34:41	2018-11-05	9
11844	7	14908	2018-11-05 10:34:41	2018-11-05	9
11845	9	14908	2018-11-05 10:34:42	2018-11-05	9
11846	10	14908	2018-11-05 10:34:43	2018-11-05	9
11847	11	14908	2018-11-05 10:34:47	2018-11-05	9
11848	0	14908	2018-11-05 10:34:47	2018-11-05	9
11849	13	14908	2018-11-05 10:34:48	2018-11-05	9
11850	17	14908	2018-11-06 14:11:04	2018-11-06	13
11851	18	14908	2018-11-06 14:11:26	2018-11-06	13
11852	13	14908	2018-11-06 14:11:28	2018-11-06	13
11853	19	14908	2018-11-06 14:11:31	2018-11-06	13
11854	19	14908	2018-11-06 14:11:35	2018-11-06	13
11855	22	14908	2018-11-06 14:11:35	2018-11-06	13
11856	26	14908	2018-11-06 14:11:38	2018-11-06	13
11857	26	14908	2018-11-06 14:11:38	2018-11-06	13
11858	0	14909	2018-11-05 10:31:09	2018-11-05	9
11859	2	14909	2018-11-05 10:31:10	2018-11-05	9
11860	4	14909	2018-11-05 10:31:11	2018-11-05	9
11861	4	14909	2018-11-05 10:31:16	2018-11-05	9
11862	4	14909	2018-11-05 10:31:17	2018-11-05	9
11863	9	14909	2018-11-05 10:31:18	2018-11-05	9
11864	10	14909	2018-11-05 10:31:19	2018-11-05	9
11865	11	14909	2018-11-05 10:31:23	2018-11-05	9
11866	0	14909	2018-11-05 10:31:23	2018-11-05	9
11867	13	14909	2018-11-05 10:31:23	2018-11-05	9
11868	17	14909	2018-11-05 12:03:05	2018-11-05	11
11869	18	14909	2018-11-05 12:03:51	2018-11-05	11
11870	13	14909	2018-11-05 12:03:54	2018-11-05	11
11871	19	14909	2018-11-05 12:03:57	2018-11-05	11
11872	19	14909	2018-11-05 12:04:01	2018-11-05	11
11873	22	14909	2018-11-05 12:04:01	2018-11-05	11
11874	26	14909	2018-11-05 12:04:03	2018-11-05	11
11875	26	14909	2018-11-05 12:04:03	2018-11-05	11
11876	0	14910	2018-11-05 10:21:41	2018-11-05	9
11877	2	14910	2018-11-05 10:21:42	2018-11-05	9
11878	4	14910	2018-11-05 10:21:43	2018-11-05	9
11879	4	14910	2018-11-05 10:21:53	2018-11-05	9
11880	7	14910	2018-11-05 10:21:54	2018-11-05	9
11881	9	14910	2018-11-05 10:21:54	2018-11-05	9
11882	10	14910	2018-11-05 10:21:55	2018-11-05	9
11883	11	14910	2018-11-05 10:21:59	2018-11-05	9
11884	0	14910	2018-11-05 10:21:59	2018-11-05	9
11885	13	14910	2018-11-05 10:22:00	2018-11-05	9
11886	17	14910	2018-11-06 14:04:37	2018-11-06	13
11887	18	14910	2018-11-06 14:05:30	2018-11-06	13
11888	13	14910	2018-11-06 14:05:32	2018-11-06	13
11889	19	14910	2018-11-06 14:05:41	2018-11-06	13
11890	19	14910	2018-11-06 14:05:44	2018-11-06	13
11891	22	14910	2018-11-06 14:05:45	2018-11-06	13
11892	26	14910	2018-11-06 14:05:47	2018-11-06	13
11893	26	14910	2018-11-06 14:05:47	2018-11-06	13
11894	0	14911	2018-11-05 10:26:26	2018-11-05	9
11895	2	14911	2018-11-05 10:26:27	2018-11-05	9
11896	4	14911	2018-11-05 10:26:27	2018-11-05	9
11897	4	14911	2018-11-05 10:26:37	2018-11-05	9
11898	7	14911	2018-11-05 10:26:37	2018-11-05	9
11899	8	14911	2018-11-05 10:27:02	2018-11-05	9
11900	9	14911	2018-11-05 10:29:22	2018-11-05	9
11901	10	14911	2018-11-05 10:29:23	2018-11-05	9
11902	11	14911	2018-11-05 10:29:31	2018-11-05	9
11903	0	14911	2018-11-05 10:29:31	2018-11-05	9
11904	13	14911	2018-11-05 10:29:31	2018-11-05	9
11905	17	14911	2018-11-06 14:18:03	2018-11-06	13
11906	18	14911	2018-11-06 14:18:23	2018-11-06	13
11907	13	14911	2018-11-06 14:18:29	2018-11-06	13
11908	19	14911	2018-11-06 14:18:33	2018-11-06	13
11909	19	14911	2018-11-06 14:18:37	2018-11-06	13
11910	22	14911	2018-11-06 14:18:37	2018-11-06	13
11911	26	14911	2018-11-06 14:18:40	2018-11-06	13
11912	26	14911	2018-11-06 14:18:40	2018-11-06	13
11913	0	14912	2018-11-05 10:25:43	2018-11-05	9
11914	2	14912	2018-11-05 10:25:44	2018-11-05	9
11915	4	14912	2018-11-05 10:25:45	2018-11-05	9
11916	4	14912	2018-11-05 10:26:12	2018-11-05	9
11917	7	14912	2018-11-05 10:26:12	2018-11-05	9
11918	8	14912	2018-11-05 10:26:37	2018-11-05	9
11919	9	14912	2018-11-05 10:28:34	2018-11-05	9
11920	10	14912	2018-11-05 10:28:35	2018-11-05	9
11921	11	14912	2018-11-05 10:28:40	2018-11-05	9
11922	0	14912	2018-11-05 10:28:40	2018-11-05	9
11923	13	14912	2018-11-05 10:28:40	2018-11-05	9
11924	17	14912	2018-11-08 09:28:54	2018-11-08	8
11925	18	14912	2018-11-08 09:29:32	2018-11-08	8
11926	13	14912	2018-11-08 09:29:35	2018-11-08	8
11927	19	14912	2018-11-08 09:29:44	2018-11-08	8
11928	19	14912	2018-11-08 09:29:48	2018-11-08	8
11929	22	14912	2018-11-08 09:29:48	2018-11-08	8
11930	26	14912	2018-11-08 09:29:51	2018-11-08	8
11931	26	14912	2018-11-08 09:29:51	2018-11-08	8
11932	0	14913	2018-11-05 10:12:41	2018-11-05	9
11933	2	14913	2018-11-05 10:12:42	2018-11-05	9
11934	4	14913	2018-11-05 10:12:42	2018-11-05	9
11935	4	14913	2018-11-05 10:12:49	2018-11-05	9
11936	4	14913	2018-11-05 10:12:50	2018-11-05	9
11937	9	14913	2018-11-05 10:12:51	2018-11-05	9
11938	10	14913	2018-11-05 10:12:52	2018-11-05	9
11939	11	14913	2018-11-05 10:46:21	2018-11-05	9
11940	0	14913	2018-11-05 10:46:21	2018-11-05	9
11941	13	14913	2018-11-05 10:46:22	2018-11-05	9
11942	17	14913	2018-11-05 10:53:11	2018-11-05	9
11943	18	14913	2018-11-05 10:57:19	2018-11-05	9
11944	13	14913	2018-11-05 10:57:32	2018-11-05	9
11945	19	14913	2018-11-05 10:57:47	2018-11-05	9
11946	19	14913	2018-11-05 10:57:55	2018-11-05	9
11947	26	14913	2018-11-05 10:57:55	2018-11-05	9
11948	26	14913	2018-11-05 10:57:55	2018-11-05	9
11949	0	14914	2018-11-05 10:08:25	2018-11-05	9
11950	2	14914	2018-11-05 10:08:26	2018-11-05	9
11951	4	14914	2018-11-05 10:08:26	2018-11-05	9
11952	4	14914	2018-11-05 10:08:32	2018-11-05	9
11953	7	14914	2018-11-05 10:08:32	2018-11-05	9
11954	9	14914	2018-11-05 10:08:33	2018-11-05	9
11955	10	14914	2018-11-05 10:08:34	2018-11-05	9
11956	11	14914	2018-11-05 10:08:50	2018-11-05	9
11957	0	14914	2018-11-05 10:08:50	2018-11-05	9
11958	13	14914	2018-11-05 10:08:50	2018-11-05	9
11959	19	14914	2018-11-05 10:35:24	2018-11-05	9
11960	19	14914	2018-11-05 10:35:28	2018-11-05	9
11961	22	14914	2018-11-05 10:35:28	2018-11-05	9
11962	26	14914	2018-11-05 10:35:53	2018-11-05	9
11963	26	14914	2018-11-05 10:35:53	2018-11-05	9
11964	0	14915	2018-11-05 10:15:24	2018-11-05	9
11965	2	14915	2018-11-05 10:15:25	2018-11-05	9
11966	4	14915	2018-11-05 10:15:25	2018-11-05	9
11967	4	14915	2018-11-05 10:17:22	2018-11-05	9
11968	4	14915	2018-11-05 10:17:22	2018-11-05	9
11969	9	14915	2018-11-05 10:17:24	2018-11-05	9
11970	10	14915	2018-11-05 10:17:25	2018-11-05	9
11971	11	14915	2018-11-05 10:17:44	2018-11-05	9
11972	0	14915	2018-11-05 10:17:44	2018-11-05	9
11973	13	14915	2018-11-05 10:17:44	2018-11-05	9
11974	17	14915	2018-11-05 10:43:23	2018-11-05	9
11975	18	14915	2018-11-05 10:45:49	2018-11-05	9
11976	13	14915	2018-11-05 10:45:59	2018-11-05	9
11977	19	14915	2018-11-05 10:46:42	2018-11-05	9
11978	19	14915	2018-11-05 10:47:00	2018-11-05	9
11979	26	14915	2018-11-05 10:47:00	2018-11-05	9
11980	26	14915	2018-11-05 10:47:00	2018-11-05	9
11981	0	14916	2018-11-05 10:05:18	2018-11-05	9
11982	2	14916	2018-11-05 10:05:19	2018-11-05	9
11983	4	14916	2018-11-05 10:05:19	2018-11-05	9
11984	4	14916	2018-11-05 10:05:27	2018-11-05	9
11985	7	14916	2018-11-05 10:05:27	2018-11-05	9
11986	9	14916	2018-11-05 10:05:28	2018-11-05	9
11987	10	14916	2018-11-05 10:05:29	2018-11-05	9
11988	11	14916	2018-11-05 10:05:33	2018-11-05	9
11989	0	14916	2018-11-05 10:05:33	2018-11-05	9
11990	13	14916	2018-11-05 10:05:33	2018-11-05	9
11991	17	14916	2018-11-05 11:47:47	2018-11-05	10
11992	18	14916	2018-11-05 11:48:33	2018-11-05	10
11993	13	14916	2018-11-05 11:50:18	2018-11-05	10
11994	19	14916	2018-11-05 11:50:31	2018-11-05	10
11995	19	14916	2018-11-05 11:50:43	2018-11-05	10
11996	22	14916	2018-11-05 11:50:43	2018-11-05	10
11997	26	14916	2018-11-05 11:50:47	2018-11-05	10
11998	26	14916	2018-11-05 11:50:48	2018-11-05	10
11999	0	14917	2018-11-05 10:04:48	2018-11-05	9
12000	2	14917	2018-11-05 10:04:49	2018-11-05	9
12001	4	14917	2018-11-05 10:04:49	2018-11-05	9
12002	4	14917	2018-11-05 10:14:38	2018-11-05	9
12003	4	14917	2018-11-05 10:14:38	2018-11-05	9
12004	9	14917	2018-11-05 10:14:40	2018-11-05	9
12005	10	14917	2018-11-05 10:14:41	2018-11-05	9
12006	11	14917	2018-11-05 10:14:46	2018-11-05	9
12007	0	14917	2018-11-05 10:14:47	2018-11-05	9
12008	13	14917	2018-11-05 10:14:47	2018-11-05	9
12009	19	14917	2018-11-05 10:34:25	2018-11-05	9
12010	19	14917	2018-11-05 10:34:29	2018-11-05	9
12011	22	14917	2018-11-05 10:34:29	2018-11-05	9
12012	26	14917	2018-11-05 10:34:32	2018-11-05	9
12013	26	14917	2018-11-05 10:34:33	2018-11-05	9
12014	0	14918	2018-11-05 09:59:19	2018-11-05	8
12015	2	14918	2018-11-05 09:59:20	2018-11-05	8
12016	4	14918	2018-11-05 09:59:20	2018-11-05	8
12017	4	14918	2018-11-05 09:59:29	2018-11-05	8
12018	7	14918	2018-11-05 09:59:29	2018-11-05	8
12019	9	14918	2018-11-05 09:59:30	2018-11-05	8
12020	10	14918	2018-11-05 09:59:31	2018-11-05	8
12021	11	14918	2018-11-05 09:59:36	2018-11-05	8
12022	0	14918	2018-11-05 09:59:36	2018-11-05	8
12023	13	14918	2018-11-05 09:59:36	2018-11-05	8
12024	14	14918	2018-11-05 11:24:46	2018-11-05	10
12025	13	14918	2018-11-05 11:24:58	2018-11-05	10
12026	19	14918	2018-11-05 11:25:04	2018-11-05	10
12027	19	14918	2018-11-05 11:25:16	2018-11-05	10
12028	22	14918	2018-11-05 11:25:16	2018-11-05	10
12029	26	14918	2018-11-05 11:25:21	2018-11-05	10
12030	26	14918	2018-11-05 11:25:21	2018-11-05	10
12031	0	14919	2018-11-05 09:58:40	2018-11-05	8
12032	2	14919	2018-11-05 09:58:40	2018-11-05	8
12033	4	14919	2018-11-05 09:58:41	2018-11-05	8
12034	4	14919	2018-11-05 09:58:47	2018-11-05	8
12035	4	14919	2018-11-05 09:58:47	2018-11-05	8
12036	9	14919	2018-11-05 09:58:49	2018-11-05	8
12037	10	14919	2018-11-05 09:58:50	2018-11-05	8
12038	11	14919	2018-11-05 09:58:55	2018-11-05	8
12039	0	14919	2018-11-05 09:58:55	2018-11-05	8
12040	13	14919	2018-11-05 09:58:55	2018-11-05	8
12041	19	14919	2018-11-05 11:35:39	2018-11-05	10
12042	19	14919	2018-11-05 11:35:47	2018-11-05	10
12043	22	14919	2018-11-05 11:35:47	2018-11-05	10
12044	26	14919	2018-11-05 11:36:01	2018-11-05	10
12045	26	14919	2018-11-05 11:36:01	2018-11-05	10
12046	0	14920	2018-11-05 09:54:19	2018-11-05	8
12047	2	14920	2018-11-05 09:54:20	2018-11-05	8
12048	4	14920	2018-11-05 09:54:20	2018-11-05	8
12049	4	14920	2018-11-05 09:54:25	2018-11-05	8
12050	4	14920	2018-11-05 09:54:25	2018-11-05	8
12051	9	14920	2018-11-05 09:54:27	2018-11-05	8
12052	10	14920	2018-11-05 09:54:28	2018-11-05	8
12053	11	14920	2018-11-05 09:54:33	2018-11-05	8
12054	0	14920	2018-11-05 09:54:33	2018-11-05	8
12055	13	14920	2018-11-05 09:54:33	2018-11-05	8
12056	19	14920	2018-11-06 15:24:42	2018-11-06	14
12057	19	14920	2018-11-06 15:24:54	2018-11-06	14
12058	22	14920	2018-11-06 15:24:54	2018-11-06	14
12059	26	14920	2018-11-06 15:24:57	2018-11-06	14
12060	26	14920	2018-11-06 15:24:57	2018-11-06	14
12061	0	14921	2018-11-05 10:00:09	2018-11-05	9
12062	2	14921	2018-11-05 10:00:11	2018-11-05	9
12063	4	14921	2018-11-05 10:00:11	2018-11-05	9
12064	4	14921	2018-11-05 10:01:24	2018-11-05	9
12065	7	14921	2018-11-05 10:01:24	2018-11-05	9
12066	9	14921	2018-11-05 10:01:25	2018-11-05	9
12067	10	14921	2018-11-05 10:01:25	2018-11-05	9
12068	11	14921	2018-11-05 10:01:30	2018-11-05	9
12069	0	14921	2018-11-05 10:01:30	2018-11-05	9
12070	13	14921	2018-11-05 10:01:30	2018-11-05	9
12071	17	14921	2018-11-06 16:03:57	2018-11-06	15
12072	18	14921	2018-11-06 16:05:44	2018-11-06	15
12073	13	14921	2018-11-06 16:05:46	2018-11-06	15
12074	19	14921	2018-11-06 16:05:50	2018-11-06	15
12075	19	14921	2018-11-06 16:05:57	2018-11-06	15
12076	22	14921	2018-11-06 16:05:57	2018-11-06	15
12077	26	14921	2018-11-06 16:06:02	2018-11-06	15
12078	26	14921	2018-11-06 16:06:02	2018-11-06	15
12079	0	14922	2018-11-05 09:46:11	2018-11-05	8
12080	2	14922	2018-11-05 09:46:12	2018-11-05	8
12081	4	14922	2018-11-05 09:46:12	2018-11-05	8
12082	4	14922	2018-11-05 09:46:23	2018-11-05	8
12083	7	14922	2018-11-05 09:46:24	2018-11-05	8
12084	9	14922	2018-11-05 09:46:24	2018-11-05	8
12085	10	14922	2018-11-05 09:46:25	2018-11-05	8
12086	11	14922	2018-11-05 09:46:33	2018-11-05	8
12087	0	14922	2018-11-05 09:46:33	2018-11-05	8
12088	13	14922	2018-11-05 09:46:33	2018-11-05	8
12089	17	14922	2018-11-05 10:33:17	2018-11-05	9
12090	18	14922	2018-11-05 10:33:40	2018-11-05	9
12091	13	14922	2018-11-05 10:33:45	2018-11-05	9
12092	19	14922	2018-11-05 10:33:51	2018-11-05	9
12093	19	14922	2018-11-05 10:33:55	2018-11-05	9
12094	26	14922	2018-11-05 10:33:55	2018-11-05	9
12095	26	14922	2018-11-05 10:33:55	2018-11-05	9
12096	0	14923	2018-11-05 09:44:05	2018-11-05	8
12097	2	14923	2018-11-05 09:44:06	2018-11-05	8
12098	4	14923	2018-11-05 09:44:06	2018-11-05	8
12099	4	14923	2018-11-05 09:44:50	2018-11-05	8
12100	7	14923	2018-11-05 09:44:50	2018-11-05	8
12101	9	14923	2018-11-05 09:44:51	2018-11-05	8
12102	10	14923	2018-11-05 09:44:52	2018-11-05	8
12103	11	14923	2018-11-05 09:45:15	2018-11-05	8
12104	0	14923	2018-11-05 09:45:15	2018-11-05	8
12105	13	14923	2018-11-05 09:45:15	2018-11-05	8
12106	17	14923	2018-11-08 10:46:54	2018-11-08	9
12107	18	14923	2018-11-08 10:47:26	2018-11-08	9
12108	13	14923	2018-11-08 10:47:31	2018-11-08	9
12109	17	14923	2018-11-08 10:47:33	2018-11-08	9
12110	18	14923	2018-11-08 10:47:54	2018-11-08	9
12111	13	14923	2018-11-08 10:47:59	2018-11-08	9
12112	19	14923	2018-11-08 10:48:03	2018-11-08	9
12113	19	14923	2018-11-08 10:48:08	2018-11-08	9
12114	22	14923	2018-11-08 10:48:08	2018-11-08	9
12115	26	14923	2018-11-08 10:48:11	2018-11-08	9
12116	26	14923	2018-11-08 10:48:11	2018-11-08	9
12117	0	14924	2018-11-05 09:45:34	2018-11-05	8
12118	2	14924	2018-11-05 09:45:35	2018-11-05	8
12119	4	14924	2018-11-05 09:45:36	2018-11-05	8
12120	4	14924	2018-11-05 09:45:43	2018-11-05	8
12121	4	14924	2018-11-05 09:45:43	2018-11-05	8
12122	9	14924	2018-11-05 09:45:45	2018-11-05	8
12123	10	14924	2018-11-05 09:45:46	2018-11-05	8
12124	11	14924	2018-11-05 09:49:30	2018-11-05	8
12125	0	14924	2018-11-05 09:49:30	2018-11-05	8
12126	13	14924	2018-11-05 09:49:30	2018-11-05	8
12127	14	14924	2018-11-06 09:14:44	2018-11-06	8
12128	13	14924	2018-11-06 09:14:57	2018-11-06	8
12129	19	14924	2018-11-06 09:15:06	2018-11-06	8
12130	19	14924	2018-11-06 09:22:20	2018-11-06	8
12131	22	14924	2018-11-06 09:22:20	2018-11-06	8
12132	26	14924	2018-11-06 09:22:25	2018-11-06	8
12133	26	14924	2018-11-06 09:22:25	2018-11-06	8
12134	0	14925	2018-11-05 09:34:24	2018-11-05	8
12135	2	14925	2018-11-05 09:34:25	2018-11-05	8
12136	4	14925	2018-11-05 09:34:25	2018-11-05	8
12137	4	14925	2018-11-05 09:34:30	2018-11-05	8
12138	4	14925	2018-11-05 09:34:30	2018-11-05	8
12139	9	14925	2018-11-05 09:34:32	2018-11-05	8
12140	10	14925	2018-11-05 09:34:33	2018-11-05	8
12141	11	14925	2018-11-05 10:09:12	2018-11-05	9
12142	0	14925	2018-11-05 10:09:13	2018-11-05	9
12143	13	14925	2018-11-05 10:09:13	2018-11-05	9
12144	17	14925	2018-11-05 11:46:02	2018-11-05	10
12145	18	14925	2018-11-05 11:51:28	2018-11-05	10
12146	13	14925	2018-11-05 11:51:30	2018-11-05	10
12147	19	14925	2018-11-05 11:51:40	2018-11-05	10
12148	19	14925	2018-11-05 11:51:44	2018-11-05	10
12149	26	14925	2018-11-05 11:51:44	2018-11-05	10
12150	26	14925	2018-11-05 11:51:44	2018-11-05	10
12151	0	14926	2018-11-05 09:26:20	2018-11-05	8
12152	2	14926	2018-11-05 09:26:21	2018-11-05	8
12153	4	14926	2018-11-05 09:26:22	2018-11-05	8
12154	4	14926	2018-11-05 09:26:28	2018-11-05	8
12155	4	14926	2018-11-05 09:26:29	2018-11-05	8
12156	9	14926	2018-11-05 09:26:30	2018-11-05	8
12157	10	14926	2018-11-05 09:26:31	2018-11-05	8
12158	11	14926	2018-11-05 09:26:43	2018-11-05	8
12159	0	14926	2018-11-05 09:26:43	2018-11-05	8
12160	13	14926	2018-11-05 09:26:44	2018-11-05	8
12161	17	14926	2018-11-05 11:24:54	2018-11-05	10
12162	18	14926	2018-11-05 11:25:24	2018-11-05	10
12163	13	14926	2018-11-05 11:25:27	2018-11-05	10
12164	19	14926	2018-11-05 11:25:30	2018-11-05	10
12165	19	14926	2018-11-05 11:25:33	2018-11-05	10
12166	22	14926	2018-11-05 11:25:33	2018-11-05	10
12167	26	14926	2018-11-05 11:25:36	2018-11-05	10
12168	26	14926	2018-11-05 11:25:36	2018-11-05	10
12169	0	14927	2018-11-05 09:26:00	2018-11-05	8
12170	2	14927	2018-11-05 09:26:01	2018-11-05	8
12171	4	14927	2018-11-05 09:26:02	2018-11-05	8
12172	4	14927	2018-11-05 10:09:27	2018-11-05	9
12173	7	14927	2018-11-05 10:09:28	2018-11-05	9
12174	9	14927	2018-11-05 10:09:28	2018-11-05	9
12175	10	14927	2018-11-05 10:09:29	2018-11-05	9
12176	11	14927	2018-11-05 10:09:33	2018-11-05	9
12177	0	14927	2018-11-05 10:09:33	2018-11-05	9
12178	13	14927	2018-11-05 10:09:34	2018-11-05	9
12179	17	14927	2018-11-06 11:23:18	2018-11-06	10
12180	18	14927	2018-11-06 11:23:39	2018-11-06	10
12181	13	14927	2018-11-06 11:23:41	2018-11-06	10
12182	19	14927	2018-11-06 11:23:45	2018-11-06	10
12183	19	14927	2018-11-06 11:23:48	2018-11-06	10
12184	22	14927	2018-11-06 11:23:48	2018-11-06	10
12185	26	14927	2018-11-06 11:23:51	2018-11-06	10
12186	26	14927	2018-11-06 11:23:51	2018-11-06	10
12187	0	14928	2018-11-05 09:23:41	2018-11-05	8
12188	2	14928	2018-11-05 09:23:42	2018-11-05	8
12189	4	14928	2018-11-05 09:23:42	2018-11-05	8
12190	4	14928	2018-11-05 09:23:48	2018-11-05	8
12191	7	14928	2018-11-05 09:23:49	2018-11-05	8
12192	9	14928	2018-11-05 09:23:49	2018-11-05	8
12193	10	14928	2018-11-05 09:23:50	2018-11-05	8
12194	11	14928	2018-11-05 09:23:57	2018-11-05	8
12195	0	14928	2018-11-05 09:23:57	2018-11-05	8
12196	13	14928	2018-11-05 09:23:58	2018-11-05	8
12197	19	14928	2018-11-05 11:10:28	2018-11-05	10
12198	19	14928	2018-11-05 11:10:32	2018-11-05	10
12199	22	14928	2018-11-05 11:10:32	2018-11-05	10
12200	26	14928	2018-11-05 11:10:46	2018-11-05	10
12201	26	14928	2018-11-05 11:10:47	2018-11-05	10
12202	0	14929	2018-11-05 09:21:39	2018-11-05	8
12203	2	14929	2018-11-05 09:21:40	2018-11-05	8
12204	4	14929	2018-11-05 09:21:40	2018-11-05	8
12205	4	14929	2018-11-05 09:21:46	2018-11-05	8
12206	4	14929	2018-11-05 09:21:46	2018-11-05	8
12207	9	14929	2018-11-05 09:21:47	2018-11-05	8
12208	10	14929	2018-11-05 09:21:48	2018-11-05	8
12209	11	14929	2018-11-05 09:21:56	2018-11-05	8
12210	0	14929	2018-11-05 09:21:56	2018-11-05	8
12211	13	14929	2018-11-05 09:21:56	2018-11-05	8
12212	17	14929	2018-11-05 12:08:34	2018-11-05	11
12213	18	14929	2018-11-05 12:11:04	2018-11-05	11
12214	13	14929	2018-11-05 12:11:06	2018-11-05	11
12215	19	14929	2018-11-05 12:11:10	2018-11-05	11
12216	19	14929	2018-11-05 12:11:13	2018-11-05	11
12217	22	14929	2018-11-05 12:11:13	2018-11-05	11
12218	26	14929	2018-11-05 12:11:16	2018-11-05	11
12219	26	14929	2018-11-05 12:11:16	2018-11-05	11
12220	0	14930	2018-11-05 09:09:38	2018-11-05	8
12221	2	14930	2018-11-05 09:09:39	2018-11-05	8
12222	4	14930	2018-11-05 09:09:40	2018-11-05	8
12223	4	14930	2018-11-05 09:09:45	2018-11-05	8
12224	4	14930	2018-11-05 09:09:46	2018-11-05	8
12225	9	14930	2018-11-05 09:09:47	2018-11-05	8
12226	10	14930	2018-11-05 09:09:48	2018-11-05	8
12227	11	14930	2018-11-05 09:09:54	2018-11-05	8
12228	0	14930	2018-11-05 09:09:54	2018-11-05	8
12229	13	14930	2018-11-05 09:09:54	2018-11-05	8
12230	19	14930	2018-11-06 13:55:45	2018-11-06	12
12231	19	14930	2018-11-06 13:55:50	2018-11-06	12
12232	22	14930	2018-11-06 13:55:50	2018-11-06	12
12233	26	14930	2018-11-06 13:56:25	2018-11-06	12
12234	26	14930	2018-11-06 13:56:25	2018-11-06	12
12235	0	14931	2018-11-05 09:12:53	2018-11-05	8
12236	2	14931	2018-11-05 09:12:54	2018-11-05	8
12237	4	14931	2018-11-05 09:12:54	2018-11-05	8
12238	4	14931	2018-11-05 09:13:00	2018-11-05	8
12239	4	14931	2018-11-05 09:13:00	2018-11-05	8
12240	9	14931	2018-11-05 09:13:02	2018-11-05	8
12241	10	14931	2018-11-05 09:13:03	2018-11-05	8
12242	11	14931	2018-11-05 09:13:26	2018-11-05	8
12243	0	14931	2018-11-05 09:13:26	2018-11-05	8
12244	13	14931	2018-11-05 09:13:26	2018-11-05	8
12245	19	14931	2018-11-05 10:03:45	2018-11-05	9
12246	19	14931	2018-11-05 10:03:49	2018-11-05	9
12247	22	14931	2018-11-05 10:03:49	2018-11-05	9
12248	26	14931	2018-11-05 10:04:13	2018-11-05	9
12249	26	14931	2018-11-05 10:04:13	2018-11-05	9
12250	0	14932	2018-11-05 09:04:33	2018-11-05	8
12251	2	14932	2018-11-05 09:04:34	2018-11-05	8
12252	4	14932	2018-11-05 09:04:34	2018-11-05	8
12253	4	14932	2018-11-05 09:04:58	2018-11-05	8
12254	7	14932	2018-11-05 09:04:58	2018-11-05	8
12255	9	14932	2018-11-05 09:04:59	2018-11-05	8
12256	10	14932	2018-11-05 09:05:00	2018-11-05	8
12257	11	14932	2018-11-05 09:05:05	2018-11-05	8
12258	0	14932	2018-11-05 09:05:05	2018-11-05	8
12259	13	14932	2018-11-05 09:05:05	2018-11-05	8
12260	14	14932	2018-11-05 12:16:42	2018-11-05	11
12261	13	14932	2018-11-05 12:17:00	2018-11-05	11
12262	19	14932	2018-11-05 12:17:05	2018-11-05	11
12263	26	14932	2018-11-05 12:17:05	2018-11-05	11
12264	0	14933	2018-11-05 08:47:38	2018-11-05	7
12265	2	14933	2018-11-05 08:47:38	2018-11-05	7
12266	4	14933	2018-11-05 08:47:39	2018-11-05	7
12267	4	14933	2018-11-05 08:47:47	2018-11-05	7
12268	7	14933	2018-11-05 08:47:48	2018-11-05	7
12269	9	14933	2018-11-05 08:47:49	2018-11-05	7
12270	10	14933	2018-11-05 08:47:49	2018-11-05	7
12271	11	14933	2018-11-05 08:50:41	2018-11-05	7
12272	0	14933	2018-11-05 08:50:41	2018-11-05	7
12273	13	14933	2018-11-05 08:50:42	2018-11-05	7
12274	17	14933	2018-11-05 12:01:25	2018-11-05	11
12275	18	14933	2018-11-05 12:02:07	2018-11-05	11
12276	13	14933	2018-11-05 12:02:10	2018-11-05	11
12277	19	14933	2018-11-05 12:02:14	2018-11-05	11
12278	19	14933	2018-11-05 12:02:18	2018-11-05	11
12279	22	14933	2018-11-05 12:02:18	2018-11-05	11
12280	26	14933	2018-11-05 12:02:21	2018-11-05	11
12281	26	14933	2018-11-05 12:02:21	2018-11-05	11
12282	0	14934	2018-11-05 08:43:46	2018-11-05	7
12283	2	14934	2018-11-05 08:43:47	2018-11-05	7
12284	4	14934	2018-11-05 08:43:47	2018-11-05	7
12285	4	14934	2018-11-05 08:43:52	2018-11-05	7
12286	7	14934	2018-11-05 08:43:52	2018-11-05	7
12287	9	14934	2018-11-05 08:43:53	2018-11-05	7
12288	10	14934	2018-11-05 08:43:54	2018-11-05	7
12289	11	14934	2018-11-05 08:43:56	2018-11-05	7
12290	0	14934	2018-11-05 08:43:56	2018-11-05	7
12291	13	14934	2018-11-05 08:43:57	2018-11-05	7
12292	17	14934	2018-11-05 13:43:50	2018-11-05	12
12293	18	14934	2018-11-05 13:46:28	2018-11-05	12
12294	13	14934	2018-11-05 13:46:30	2018-11-05	12
12295	19	14934	2018-11-05 13:46:34	2018-11-05	12
12296	19	14934	2018-11-05 13:46:38	2018-11-05	12
12297	26	14934	2018-11-05 13:46:38	2018-11-05	12
12298	26	14934	2018-11-05 13:46:38	2018-11-05	12
12299	0	14935	2018-11-05 08:43:20	2018-11-05	7
12300	2	14935	2018-11-05 08:43:21	2018-11-05	7
12301	4	14935	2018-11-05 08:43:22	2018-11-05	7
12302	4	14935	2018-11-05 08:43:31	2018-11-05	7
12303	7	14935	2018-11-05 08:43:31	2018-11-05	7
12304	9	14935	2018-11-05 08:43:32	2018-11-05	7
12305	10	14935	2018-11-05 08:43:33	2018-11-05	7
12306	11	14935	2018-11-05 08:43:46	2018-11-05	7
12307	0	14935	2018-11-05 08:43:46	2018-11-05	7
12308	13	14935	2018-11-05 08:43:46	2018-11-05	7
12309	17	14935	2018-11-05 11:25:55	2018-11-05	10
12310	18	14935	2018-11-05 11:26:13	2018-11-05	10
12311	13	14935	2018-11-05 11:26:16	2018-11-05	10
12312	19	14935	2018-11-05 11:26:33	2018-11-05	10
12313	19	14935	2018-11-05 11:26:37	2018-11-05	10
12314	22	14935	2018-11-05 11:26:37	2018-11-05	10
12315	26	14935	2018-11-05 11:26:41	2018-11-05	10
12316	26	14935	2018-11-05 11:26:42	2018-11-05	10
12317	0	14936	2018-11-05 08:41:30	2018-11-05	7
12318	2	14936	2018-11-05 08:41:31	2018-11-05	7
12319	4	14936	2018-11-05 08:41:31	2018-11-05	7
12320	4	14936	2018-11-05 08:41:40	2018-11-05	7
12321	4	14936	2018-11-05 08:41:41	2018-11-05	7
12322	9	14936	2018-11-05 08:41:42	2018-11-05	7
12323	10	14936	2018-11-05 08:41:43	2018-11-05	7
12324	11	14936	2018-11-05 08:41:46	2018-11-05	7
12325	0	14936	2018-11-05 08:41:46	2018-11-05	7
12326	13	14936	2018-11-05 08:41:46	2018-11-05	7
12327	17	14936	2018-11-05 08:49:53	2018-11-05	7
12328	18	14936	2018-11-05 08:51:04	2018-11-05	7
12329	13	14936	2018-11-05 08:51:06	2018-11-05	7
12330	19	14936	2018-11-05 08:51:13	2018-11-05	7
12331	19	14936	2018-11-05 08:51:17	2018-11-05	7
12332	22	14936	2018-11-05 08:51:17	2018-11-05	7
12333	26	14936	2018-11-05 08:51:19	2018-11-05	7
12334	26	14936	2018-11-05 08:51:20	2018-11-05	7
12335	0	14937	2018-11-05 08:39:00	2018-11-05	7
12336	2	14937	2018-11-05 08:39:01	2018-11-05	7
12337	4	14937	2018-11-05 08:39:01	2018-11-05	7
12338	4	14937	2018-11-05 08:40:06	2018-11-05	7
12339	7	14937	2018-11-05 08:40:07	2018-11-05	7
12340	9	14937	2018-11-05 08:40:07	2018-11-05	7
12341	10	14937	2018-11-05 08:40:08	2018-11-05	7
12342	11	14937	2018-11-05 08:40:16	2018-11-05	7
12343	0	14937	2018-11-05 08:40:16	2018-11-05	7
12344	13	14937	2018-11-05 08:40:16	2018-11-05	7
12345	17	14937	2018-11-05 12:05:35	2018-11-05	11
12346	18	14937	2018-11-05 12:06:10	2018-11-05	11
12347	13	14937	2018-11-05 12:06:13	2018-11-05	11
12348	19	14937	2018-11-05 12:06:16	2018-11-05	11
12349	19	14937	2018-11-05 12:06:23	2018-11-05	11
12350	22	14937	2018-11-05 12:06:23	2018-11-05	11
12351	26	14937	2018-11-05 12:06:25	2018-11-05	11
12352	26	14937	2018-11-05 12:06:25	2018-11-05	11
12353	0	14938	2018-11-05 08:36:51	2018-11-05	7
12354	2	14938	2018-11-05 08:36:52	2018-11-05	7
12355	4	14938	2018-11-05 08:36:53	2018-11-05	7
12356	4	14938	2018-11-05 08:37:00	2018-11-05	7
12357	7	14938	2018-11-05 08:37:00	2018-11-05	7
12358	9	14938	2018-11-05 08:37:01	2018-11-05	7
12359	10	14938	2018-11-05 08:37:02	2018-11-05	7
12360	11	14938	2018-11-05 08:37:06	2018-11-05	7
12361	0	14938	2018-11-05 08:37:06	2018-11-05	7
12362	13	14938	2018-11-05 08:37:06	2018-11-05	7
12363	17	14938	2018-11-05 12:07:00	2018-11-05	11
12364	18	14938	2018-11-05 12:07:17	2018-11-05	11
12365	13	14938	2018-11-05 12:07:20	2018-11-05	11
12366	19	14938	2018-11-05 12:07:23	2018-11-05	11
12367	19	14938	2018-11-05 12:07:27	2018-11-05	11
12368	22	14938	2018-11-05 12:07:27	2018-11-05	11
12369	26	14938	2018-11-05 12:07:30	2018-11-05	11
12370	26	14938	2018-11-05 12:07:30	2018-11-05	11
12371	0	14939	2018-11-05 07:47:27	2018-11-05	6
12372	2	14939	2018-11-05 07:47:29	2018-11-05	6
12373	4	14939	2018-11-05 07:47:29	2018-11-05	6
12374	4	14939	2018-11-05 07:47:39	2018-11-05	6
12375	7	14939	2018-11-05 07:47:39	2018-11-05	6
12376	9	14939	2018-11-05 07:47:40	2018-11-05	6
12377	10	14939	2018-11-05 07:47:41	2018-11-05	6
12378	11	14939	2018-11-05 07:47:54	2018-11-05	6
12379	0	14939	2018-11-05 07:47:55	2018-11-05	6
12380	13	14939	2018-11-05 07:47:55	2018-11-05	6
12381	17	14939	2018-11-05 11:23:22	2018-11-05	10
12382	18	14939	2018-11-05 11:23:48	2018-11-05	10
12383	13	14939	2018-11-05 11:24:08	2018-11-05	10
12384	19	14939	2018-11-05 11:24:13	2018-11-05	10
12385	19	14939	2018-11-05 11:24:17	2018-11-05	10
12386	26	14939	2018-11-05 11:24:17	2018-11-05	10
12387	26	14939	2018-11-05 11:24:17	2018-11-05	10
12388	0	14940	2018-11-05 07:53:12	2018-11-05	6
12389	0	14940	2018-11-05 07:53:14	2018-11-05	6
12390	4	14940	2018-11-05 07:53:15	2018-11-05	6
12391	4	14940	2018-11-05 08:43:49	2018-11-05	7
12392	4	14940	2018-11-05 08:43:50	2018-11-05	7
12393	9	14940	2018-11-05 08:43:51	2018-11-05	7
12394	10	14940	2018-11-05 08:43:52	2018-11-05	7
12395	11	14940	2018-11-05 08:43:56	2018-11-05	7
12396	0	14940	2018-11-05 08:43:56	2018-11-05	7
12397	13	14940	2018-11-05 08:43:56	2018-11-05	7
12398	17	14940	2018-11-06 15:26:28	2018-11-06	14
12399	18	14940	2018-11-06 15:26:51	2018-11-06	14
12400	13	14940	2018-11-06 15:26:56	2018-11-06	14
12401	19	14940	2018-11-06 15:27:02	2018-11-06	14
12402	19	14940	2018-11-06 15:27:12	2018-11-06	14
12403	26	14940	2018-11-06 15:27:12	2018-11-06	14
12404	26	14940	2018-11-06 15:27:12	2018-11-06	14
12405	0	14941	2018-11-05 06:33:22	2018-11-05	5
12406	0	14941	2018-11-05 06:33:23	2018-11-05	5
12407	4	14941	2018-11-05 06:33:26	2018-11-05	5
12408	4	14941	2018-11-05 07:39:02	2018-11-05	6
12409	4	14941	2018-11-05 07:39:02	2018-11-05	6
12410	9	14941	2018-11-05 07:39:04	2018-11-05	6
12411	10	14941	2018-11-05 07:39:04	2018-11-05	6
12412	11	14941	2018-11-05 07:39:09	2018-11-05	6
12413	0	14941	2018-11-05 07:39:09	2018-11-05	6
12414	13	14941	2018-11-05 07:39:09	2018-11-05	6
12415	19	14941	2018-11-05 09:05:45	2018-11-05	8
12416	26	14941	2018-11-05 09:05:45	2018-11-05	8
12417	0	14942	2018-11-04 23:11:01	2018-11-04	22
12418	0	14942	2018-11-04 23:11:02	2018-11-04	22
12419	4	14942	2018-11-04 23:11:05	2018-11-04	22
12420	4	14942	2018-11-05 08:44:15	2018-11-05	7
12421	7	14942	2018-11-05 08:44:15	2018-11-05	7
12422	9	14942	2018-11-05 08:44:16	2018-11-05	7
12423	10	14942	2018-11-05 08:44:17	2018-11-05	7
12424	11	14942	2018-11-05 08:44:21	2018-11-05	7
12425	0	14942	2018-11-05 08:44:21	2018-11-05	7
12426	13	14942	2018-11-05 08:44:21	2018-11-05	7
12427	17	14942	2018-11-05 08:45:18	2018-11-05	7
12428	18	14942	2018-11-05 08:46:50	2018-11-05	7
12429	13	14942	2018-11-05 08:46:52	2018-11-05	7
12430	19	14942	2018-11-05 08:46:56	2018-11-05	7
12431	19	14942	2018-11-05 08:47:00	2018-11-05	7
12432	26	14942	2018-11-05 08:47:00	2018-11-05	7
12433	26	14942	2018-11-05 08:47:00	2018-11-05	7
12434	0	14943	2018-11-04 21:30:04	2018-11-04	20
12435	0	14943	2018-11-04 21:30:05	2018-11-04	20
12436	4	14943	2018-11-04 21:30:08	2018-11-04	20
12437	4	14943	2018-11-05 08:45:04	2018-11-05	7
12438	4	14943	2018-11-05 08:45:04	2018-11-05	7
12439	9	14943	2018-11-05 08:45:05	2018-11-05	7
12440	10	14943	2018-11-05 08:45:06	2018-11-05	7
12441	11	14943	2018-11-05 08:45:11	2018-11-05	7
12442	0	14943	2018-11-05 08:45:11	2018-11-05	7
12443	13	14943	2018-11-05 08:45:11	2018-11-05	7
12444	17	14943	2018-11-06 11:49:08	2018-11-06	10
12445	18	14943	2018-11-06 11:50:30	2018-11-06	10
12446	13	14943	2018-11-06 11:50:33	2018-11-06	10
12447	17	14943	2018-11-06 11:50:37	2018-11-06	10
12448	18	14943	2018-11-06 11:50:59	2018-11-06	10
12449	13	14943	2018-11-06 11:51:02	2018-11-06	10
12450	19	14943	2018-11-06 11:51:06	2018-11-06	10
12451	19	14943	2018-11-06 11:51:10	2018-11-06	10
12452	26	14943	2018-11-06 11:51:10	2018-11-06	10
12453	26	14943	2018-11-06 11:51:10	2018-11-06	10
12454	0	14944	2018-11-04 16:47:08	2018-11-04	15
12455	0	14944	2018-11-04 16:47:09	2018-11-04	15
12456	4	14944	2018-11-04 16:47:11	2018-11-04	15
12457	4	14944	2018-11-05 08:46:11	2018-11-05	7
12458	7	14944	2018-11-05 08:46:12	2018-11-05	7
12459	9	14944	2018-11-05 08:46:12	2018-11-05	7
12460	10	14944	2018-11-05 08:46:13	2018-11-05	7
12461	11	14944	2018-11-05 08:46:17	2018-11-05	7
12462	0	14944	2018-11-05 08:46:17	2018-11-05	7
12463	13	14944	2018-11-05 08:46:17	2018-11-05	7
12464	17	14944	2018-11-05 15:08:09	2018-11-05	14
12465	18	14944	2018-11-05 15:09:30	2018-11-05	14
12466	13	14944	2018-11-05 15:09:33	2018-11-05	14
12467	19	14944	2018-11-05 15:09:37	2018-11-05	14
12468	19	14944	2018-11-05 15:09:41	2018-11-05	14
12469	26	14944	2018-11-05 15:09:41	2018-11-05	14
12470	26	14944	2018-11-05 15:09:41	2018-11-05	14
12471	0	14945	2018-11-04 15:37:24	2018-11-04	14
12472	0	14945	2018-11-04 15:37:25	2018-11-04	14
12473	4	14945	2018-11-04 15:37:28	2018-11-04	14
12474	4	14945	2018-11-05 08:46:37	2018-11-05	7
12475	7	14945	2018-11-05 08:46:37	2018-11-05	7
12476	9	14945	2018-11-05 08:46:38	2018-11-05	7
12477	10	14945	2018-11-05 08:46:39	2018-11-05	7
12478	11	14945	2018-11-05 08:46:43	2018-11-05	7
12479	0	14945	2018-11-05 08:46:43	2018-11-05	7
12480	13	14945	2018-11-05 08:46:43	2018-11-05	7
12481	17	14945	2018-11-09 10:04:17	2018-11-09	9
12482	18	14945	2018-11-09 10:05:20	2018-11-09	9
12483	13	14945	2018-11-09 10:05:24	2018-11-09	9
12484	19	14945	2018-11-09 10:05:30	2018-11-09	9
12485	19	14945	2018-11-09 10:05:34	2018-11-09	9
12486	26	14945	2018-11-09 10:05:34	2018-11-09	9
12487	26	14945	2018-11-09 10:05:34	2018-11-09	9
12488	0	14946	2018-11-04 15:17:13	2018-11-04	14
12489	0	14946	2018-11-04 15:17:14	2018-11-04	14
12490	4	14946	2018-11-04 15:17:16	2018-11-04	14
12491	4	14946	2018-11-05 08:47:07	2018-11-05	7
12492	7	14946	2018-11-05 08:47:07	2018-11-05	7
12493	9	14946	2018-11-05 08:47:08	2018-11-05	7
12494	10	14946	2018-11-05 08:47:09	2018-11-05	7
12495	11	14946	2018-11-05 08:47:13	2018-11-05	7
12496	0	14946	2018-11-05 08:47:13	2018-11-05	7
12497	13	14946	2018-11-05 08:47:13	2018-11-05	7
12498	17	14946	2018-11-05 11:08:14	2018-11-05	10
12499	18	14946	2018-11-05 11:08:59	2018-11-05	10
12500	13	14946	2018-11-05 11:09:02	2018-11-05	10
12501	19	14946	2018-11-05 11:09:07	2018-11-05	10
12502	19	14946	2018-11-05 11:09:12	2018-11-05	10
12503	26	14946	2018-11-05 11:09:12	2018-11-05	10
12504	26	14946	2018-11-05 11:09:12	2018-11-05	10
12505	0	14947	2018-11-03 16:25:09	2018-11-03	15
12506	0	14947	2018-11-03 16:25:10	2018-11-03	15
12507	4	14947	2018-11-03 16:25:12	2018-11-03	15
12508	4	14947	2018-11-05 08:47:29	2018-11-05	7
12509	7	14947	2018-11-05 08:47:29	2018-11-05	7
12510	9	14947	2018-11-05 08:47:30	2018-11-05	7
12511	10	14947	2018-11-05 08:47:31	2018-11-05	7
12512	11	14947	2018-11-05 08:47:34	2018-11-05	7
12513	0	14947	2018-11-05 08:47:35	2018-11-05	7
12514	13	14947	2018-11-05 08:47:35	2018-11-05	7
12515	17	14947	2018-11-06 11:38:01	2018-11-06	10
12516	18	14947	2018-11-06 11:39:15	2018-11-06	10
12517	13	14947	2018-11-06 11:39:17	2018-11-06	10
12518	19	14947	2018-11-06 11:39:21	2018-11-06	10
12519	19	14947	2018-11-06 11:39:30	2018-11-06	10
12520	26	14947	2018-11-06 11:39:30	2018-11-06	10
12521	26	14947	2018-11-06 11:39:30	2018-11-06	10
12522	0	14948	2018-11-02 17:40:31	2018-11-02	16
12523	0	14948	2018-11-02 17:40:32	2018-11-02	16
12524	4	14948	2018-11-02 17:40:34	2018-11-02	16
12525	4	14948	2018-11-05 08:51:15	2018-11-05	7
12526	7	14948	2018-11-05 08:51:16	2018-11-05	7
12527	8	14948	2018-11-05 08:51:16	2018-11-05	7
12528	9	14948	2018-11-05 08:51:36	2018-11-05	7
12529	10	14948	2018-11-05 08:51:37	2018-11-05	7
12530	11	14948	2018-11-05 08:51:42	2018-11-05	7
12531	0	14948	2018-11-05 08:51:42	2018-11-05	7
12532	13	14948	2018-11-05 08:51:42	2018-11-05	7
12533	17	14948	2018-11-05 08:59:19	2018-11-05	7
12534	18	14948	2018-11-05 08:59:57	2018-11-05	7
12535	13	14948	2018-11-05 09:00:05	2018-11-05	8
12536	19	14948	2018-11-05 09:00:13	2018-11-05	8
12537	19	14948	2018-11-05 09:00:17	2018-11-05	8
12538	26	14948	2018-11-05 09:00:17	2018-11-05	8
12539	26	14948	2018-11-05 09:00:17	2018-11-05	8
12540	0	14949	2018-11-02 16:37:40	2018-11-02	15
12541	0	14949	2018-11-02 16:37:41	2018-11-02	15
12542	4	14949	2018-11-02 16:37:43	2018-11-02	15
12543	4	14949	2018-11-05 08:59:21	2018-11-05	7
12544	4	14949	2018-11-05 08:59:22	2018-11-05	7
12545	9	14949	2018-11-05 08:59:23	2018-11-05	7
12546	10	14949	2018-11-05 08:59:24	2018-11-05	7
12547	11	14949	2018-11-05 08:59:33	2018-11-05	7
12548	0	14949	2018-11-05 08:59:33	2018-11-05	7
12549	13	14949	2018-11-05 08:59:34	2018-11-05	7
12550	17	14949	2018-11-05 09:12:28	2018-11-05	8
12551	18	14949	2018-11-05 09:13:12	2018-11-05	8
12552	13	14949	2018-11-05 09:13:20	2018-11-05	8
12553	17	14949	2018-11-05 09:13:25	2018-11-05	8
12554	18	14949	2018-11-05 09:13:37	2018-11-05	8
12555	13	14949	2018-11-05 09:13:41	2018-11-05	8
12556	19	14949	2018-11-05 09:13:48	2018-11-05	8
12557	19	14949	2018-11-05 09:13:54	2018-11-05	8
12558	26	14949	2018-11-05 09:13:54	2018-11-05	8
12559	26	14949	2018-11-05 09:13:54	2018-11-05	8
12560	0	14950	2018-11-02 14:20:02	2018-11-02	13
12561	0	14950	2018-11-02 14:20:03	2018-11-02	13
12562	4	14950	2018-11-02 14:20:05	2018-11-02	13
12563	4	14950	2018-11-05 09:04:45	2018-11-05	8
12564	7	14950	2018-11-05 09:04:45	2018-11-05	8
12565	9	14950	2018-11-05 09:04:46	2018-11-05	8
12566	10	14950	2018-11-05 09:04:47	2018-11-05	8
12567	11	14950	2018-11-05 09:04:54	2018-11-05	8
12568	0	14950	2018-11-05 09:04:54	2018-11-05	8
12569	13	14950	2018-11-05 09:04:54	2018-11-05	8
12570	15	14950	2018-11-06 10:11:00	2018-11-06	9
12571	4	14950	2018-11-06 10:12:06	2018-11-06	9
12572	0	14950	2018-11-06 10:12:06	2018-11-06	9
12573	13	14950	2018-11-06 10:12:07	2018-11-06	9
12574	19	14950	2018-11-06 10:12:14	2018-11-06	9
12575	19	14950	2018-11-06 10:12:18	2018-11-06	9
12576	26	14950	2018-11-06 10:12:18	2018-11-06	9
12577	26	14950	2018-11-06 10:12:18	2018-11-06	9
12578	0	14951	2018-11-02 14:09:29	2018-11-02	13
12579	0	14951	2018-11-02 14:09:30	2018-11-02	13
12580	4	14951	2018-11-02 14:09:33	2018-11-02	13
12581	4	14951	2018-11-05 09:05:31	2018-11-05	8
12582	7	14951	2018-11-05 09:05:31	2018-11-05	8
12583	9	14951	2018-11-05 09:05:32	2018-11-05	8
12584	10	14951	2018-11-05 09:05:33	2018-11-05	8
12585	11	14951	2018-11-05 09:05:37	2018-11-05	8
12586	0	14951	2018-11-05 09:05:37	2018-11-05	8
12587	13	14951	2018-11-05 09:05:38	2018-11-05	8
12588	17	14951	2018-11-05 09:06:48	2018-11-05	8
12589	18	14951	2018-11-05 09:08:40	2018-11-05	8
12590	13	14951	2018-11-05 09:08:43	2018-11-05	8
12591	19	14951	2018-11-05 09:08:54	2018-11-05	8
12592	19	14951	2018-11-05 09:08:58	2018-11-05	8
12593	26	14951	2018-11-05 09:08:58	2018-11-05	8
12594	26	14951	2018-11-05 09:08:58	2018-11-05	8
12595	0	14952	2018-11-02 12:24:06	2018-11-02	11
12596	0	14952	2018-11-02 12:24:07	2018-11-02	11
12597	4	14952	2018-11-02 12:24:09	2018-11-02	11
12598	4	14952	2018-11-05 08:42:53	2018-11-05	7
12599	7	14952	2018-11-05 08:42:54	2018-11-05	7
12600	9	14952	2018-11-05 08:42:54	2018-11-05	7
12601	10	14952	2018-11-05 08:42:55	2018-11-05	7
12602	11	14952	2018-11-05 08:42:59	2018-11-05	7
12603	0	14952	2018-11-05 08:42:59	2018-11-05	7
12604	13	14952	2018-11-05 08:42:59	2018-11-05	7
12605	17	14952	2018-11-07 10:48:27	2018-11-07	9
12606	18	14952	2018-11-07 10:50:34	2018-11-07	9
12607	13	14952	2018-11-07 10:50:36	2018-11-07	9
12608	19	14952	2018-11-07 10:50:40	2018-11-07	9
12609	19	14952	2018-11-07 10:50:43	2018-11-07	9
12610	26	14952	2018-11-07 10:50:43	2018-11-07	9
12611	26	14952	2018-11-07 10:50:44	2018-11-07	9
12612	0	14953	2018-11-02 12:06:47	2018-11-02	11
12613	0	14953	2018-11-02 12:06:49	2018-11-02	11
12614	4	14953	2018-11-02 12:06:51	2018-11-02	11
12615	4	14953	2018-11-05 08:42:07	2018-11-05	7
12616	4	14953	2018-11-05 08:42:07	2018-11-05	7
12617	9	14953	2018-11-05 08:42:09	2018-11-05	7
12618	10	14953	2018-11-05 08:42:10	2018-11-05	7
12619	11	14953	2018-11-05 08:42:14	2018-11-05	7
12620	0	14953	2018-11-05 08:42:14	2018-11-05	7
12621	13	14953	2018-11-05 08:42:14	2018-11-05	7
12622	17	14953	2018-11-08 09:35:58	2018-11-08	8
12623	18	14953	2018-11-08 09:36:57	2018-11-08	8
12624	13	14953	2018-11-08 09:37:00	2018-11-08	8
12625	19	14953	2018-11-08 09:37:06	2018-11-08	8
12626	19	14953	2018-11-08 09:37:14	2018-11-08	8
12627	26	14953	2018-11-08 09:37:14	2018-11-08	8
12628	26	14953	2018-11-08 09:37:14	2018-11-08	8
12629	0	14954	2018-11-02 11:31:28	2018-11-02	10
12630	0	14954	2018-11-02 11:31:29	2018-11-02	10
12631	4	14954	2018-11-02 11:31:31	2018-11-02	10
12632	4	14954	2018-11-05 08:41:25	2018-11-05	7
12633	7	14954	2018-11-05 08:41:26	2018-11-05	7
12634	9	14954	2018-11-05 08:41:26	2018-11-05	7
12635	10	14954	2018-11-05 08:41:27	2018-11-05	7
12636	11	14954	2018-11-05 08:41:31	2018-11-05	7
12637	0	14954	2018-11-05 08:41:31	2018-11-05	7
12638	13	14954	2018-11-05 08:41:31	2018-11-05	7
12639	17	14954	2018-11-05 09:02:52	2018-11-05	8
12640	18	14954	2018-11-05 09:03:02	2018-11-05	8
12641	13	14954	2018-11-05 09:03:04	2018-11-05	8
12642	19	14954	2018-11-05 09:03:07	2018-11-05	8
12643	19	14954	2018-11-05 09:03:15	2018-11-05	8
12644	26	14954	2018-11-05 09:03:15	2018-11-05	8
12645	26	14954	2018-11-05 09:03:15	2018-11-05	8
12646	0	14955	2018-11-02 11:14:39	2018-11-02	10
12647	0	14955	2018-11-02 11:14:40	2018-11-02	10
12648	4	14955	2018-11-02 11:14:41	2018-11-02	10
12649	4	14955	2018-11-05 08:40:21	2018-11-05	7
12650	7	14955	2018-11-05 08:40:21	2018-11-05	7
12651	8	14955	2018-11-05 08:40:22	2018-11-05	7
12652	9	14955	2018-11-05 08:40:51	2018-11-05	7
12653	10	14955	2018-11-05 08:40:52	2018-11-05	7
12654	11	14955	2018-11-05 08:40:59	2018-11-05	7
12655	0	14955	2018-11-05 08:40:59	2018-11-05	7
12656	13	14955	2018-11-05 08:40:59	2018-11-05	7
12657	17	14955	2018-11-05 09:02:07	2018-11-05	8
12658	18	14955	2018-11-05 09:02:12	2018-11-05	8
12659	13	14955	2018-11-05 09:02:15	2018-11-05	8
12660	19	14955	2018-11-05 09:02:19	2018-11-05	8
12661	19	14955	2018-11-05 09:02:23	2018-11-05	8
12662	26	14955	2018-11-05 09:02:23	2018-11-05	8
12663	26	14955	2018-11-05 09:02:23	2018-11-05	8
12664	0	14956	2018-11-02 09:28:11	2018-11-02	8
12665	0	14956	2018-11-02 09:28:11	2018-11-02	8
12666	4	14956	2018-11-02 09:28:13	2018-11-02	8
12667	4	14956	2018-11-05 08:29:05	2018-11-05	7
12668	7	14956	2018-11-05 08:29:05	2018-11-05	7
12669	8	14956	2018-11-05 08:29:05	2018-11-05	7
12670	9	14956	2018-11-05 08:34:40	2018-11-05	7
12671	10	14956	2018-11-05 08:34:41	2018-11-05	7
12672	11	14956	2018-11-05 08:34:48	2018-11-05	7
12673	0	14956	2018-11-05 08:34:48	2018-11-05	7
12674	13	14956	2018-11-05 08:34:48	2018-11-05	7
12675	17	14956	2018-11-08 10:23:45	2018-11-08	9
12676	18	14956	2018-11-08 10:24:17	2018-11-08	9
12677	13	14956	2018-11-08 10:24:20	2018-11-08	9
12678	19	14956	2018-11-08 10:24:27	2018-11-08	9
12679	19	14956	2018-11-08 10:24:30	2018-11-08	9
12680	26	14956	2018-11-08 10:24:30	2018-11-08	9
12681	26	14956	2018-11-08 10:24:30	2018-11-08	9
12682	0	14957	2018-11-01 19:59:28	2018-11-01	18
12683	0	14957	2018-11-01 19:59:29	2018-11-01	18
12684	4	14957	2018-11-01 19:59:31	2018-11-01	18
12685	4	14957	2018-11-05 07:47:46	2018-11-05	6
12686	4	14957	2018-11-05 07:47:46	2018-11-05	6
12687	9	14957	2018-11-05 07:47:47	2018-11-05	6
12688	10	14957	2018-11-05 07:47:48	2018-11-05	6
12689	11	14957	2018-11-05 07:47:52	2018-11-05	6
12690	0	14957	2018-11-05 07:47:52	2018-11-05	6
12691	13	14957	2018-11-05 07:47:52	2018-11-05	6
12692	17	14957	2018-11-05 16:16:16	2018-11-05	15
12693	18	14957	2018-11-05 16:16:33	2018-11-05	15
12694	13	14957	2018-11-05 16:16:38	2018-11-05	15
12695	19	14957	2018-11-05 16:16:43	2018-11-05	15
12696	19	14957	2018-11-05 16:16:48	2018-11-05	15
12697	26	14957	2018-11-05 16:16:48	2018-11-05	15
12698	26	14957	2018-11-05 16:16:48	2018-11-05	15
12699	0	14958	2018-10-31 19:43:49	2018-10-31	18
12700	0	14958	2018-10-31 19:43:50	2018-10-31	18
12701	4	14958	2018-10-31 19:43:52	2018-10-31	18
12702	4	14958	2018-11-05 07:44:30	2018-11-05	6
12703	4	14958	2018-11-05 07:44:31	2018-11-05	6
12704	9	14958	2018-11-05 07:44:32	2018-11-05	6
12705	10	14958	2018-11-05 07:44:33	2018-11-05	6
12706	11	14958	2018-11-05 07:44:38	2018-11-05	6
12707	0	14958	2018-11-05 07:44:39	2018-11-05	6
12708	13	14958	2018-11-05 07:44:39	2018-11-05	6
12709	17	14958	2018-11-14 09:35:26	2018-11-14	8
12710	18	14958	2018-11-14 09:36:28	2018-11-14	8
12711	13	14958	2018-11-14 09:36:40	2018-11-14	8
12712	19	14958	2018-11-14 09:36:45	2018-11-14	8
12713	19	14958	2018-11-14 09:36:51	2018-11-14	8
12714	26	14958	2018-11-14 09:36:51	2018-11-14	8
12715	26	14958	2018-11-14 09:36:51	2018-11-14	8
12716	0	14959	2018-10-31 16:25:06	2018-10-31	15
12717	2	14959	2018-10-31 16:25:07	2018-10-31	15
12718	4	14959	2018-10-31 16:25:08	2018-10-31	15
12719	4	14959	2018-10-31 16:25:24	2018-10-31	15
12720	7	14959	2018-10-31 16:25:24	2018-10-31	15
12721	9	14959	2018-10-31 16:25:25	2018-10-31	15
12722	10	14959	2018-10-31 16:25:26	2018-10-31	15
12723	11	14959	2018-10-31 16:25:33	2018-10-31	15
12724	0	14959	2018-10-31 16:25:33	2018-10-31	15
12725	13	14959	2018-10-31 16:25:33	2018-10-31	15
12726	14	14959	2018-11-02 09:20:01	2018-11-02	8
12727	13	14959	2018-11-02 09:22:14	2018-11-02	8
12728	19	14959	2018-11-02 09:22:20	2018-11-02	8
12729	19	14959	2018-11-02 09:22:23	2018-11-02	8
12730	22	14959	2018-11-02 09:22:23	2018-11-02	8
12731	26	14959	2018-11-02 09:22:26	2018-11-02	8
12732	26	14959	2018-11-02 09:22:26	2018-11-02	8
12733	0	14960	2018-10-31 15:53:40	2018-10-31	14
12734	2	14960	2018-10-31 15:53:41	2018-10-31	14
12735	4	14960	2018-10-31 15:53:42	2018-10-31	14
12736	4	14960	2018-10-31 15:53:47	2018-10-31	14
12737	4	14960	2018-10-31 15:53:47	2018-10-31	14
12738	9	14960	2018-10-31 15:53:49	2018-10-31	14
12739	10	14960	2018-10-31 15:53:50	2018-10-31	14
12740	4	14960	2018-10-31 15:53:52	2018-10-31	14
12741	10	14960	2018-10-31 15:53:52	2018-10-31	14
12742	11	14960	2018-10-31 15:54:08	2018-10-31	14
12743	0	14960	2018-10-31 15:54:08	2018-10-31	14
12744	13	14960	2018-10-31 15:54:08	2018-10-31	14
12745	14	14960	2018-11-02 09:10:52	2018-11-02	8
12746	13	14960	2018-11-02 09:11:20	2018-11-02	8
12747	19	14960	2018-11-02 09:11:25	2018-11-02	8
12748	19	14960	2018-11-02 09:11:30	2018-11-02	8
12749	22	14960	2018-11-02 09:11:30	2018-11-02	8
12750	26	14960	2018-11-02 09:11:34	2018-11-02	8
12751	26	14960	2018-11-02 09:11:34	2018-11-02	8
12752	0	14961	2018-10-31 15:51:06	2018-10-31	14
12753	2	14961	2018-10-31 15:51:07	2018-10-31	14
12754	4	14961	2018-10-31 15:51:07	2018-10-31	14
12755	4	14961	2018-10-31 15:51:30	2018-10-31	14
12756	7	14961	2018-10-31 15:51:30	2018-10-31	14
12757	9	14961	2018-10-31 15:51:31	2018-10-31	14
12758	10	14961	2018-10-31 15:51:32	2018-10-31	14
12759	11	14961	2018-10-31 15:51:36	2018-10-31	14
12760	0	14961	2018-10-31 15:51:36	2018-10-31	14
12761	13	14961	2018-10-31 15:51:37	2018-10-31	14
12762	17	14961	2018-11-05 10:22:17	2018-11-05	9
12763	18	14961	2018-11-05 10:22:28	2018-11-05	9
12764	13	14961	2018-11-05 10:23:17	2018-11-05	9
12765	19	14961	2018-11-05 10:23:22	2018-11-05	9
12766	19	14961	2018-11-05 10:23:26	2018-11-05	9
12767	26	14961	2018-11-05 10:23:26	2018-11-05	9
12768	26	14961	2018-11-05 10:23:26	2018-11-05	9
12769	0	14962	2018-10-31 15:37:02	2018-10-31	14
12770	2	14962	2018-10-31 15:37:02	2018-10-31	14
12771	4	14962	2018-10-31 15:37:03	2018-10-31	14
12772	4	14962	2018-10-31 15:37:13	2018-10-31	14
12773	7	14962	2018-10-31 15:37:14	2018-10-31	14
12774	9	14962	2018-10-31 15:37:14	2018-10-31	14
12775	10	14962	2018-10-31 15:37:15	2018-10-31	14
12776	11	14962	2018-10-31 15:37:20	2018-10-31	14
12777	0	14962	2018-10-31 15:37:21	2018-10-31	14
12778	13	14962	2018-10-31 15:37:21	2018-10-31	14
12779	14	14962	2018-11-02 08:43:38	2018-11-02	7
12780	13	14962	2018-11-02 08:44:04	2018-11-02	7
12781	19	14962	2018-11-02 08:44:07	2018-11-02	7
12782	19	14962	2018-11-02 08:44:12	2018-11-02	7
12783	22	14962	2018-11-02 08:44:12	2018-11-02	7
12784	26	14962	2018-11-02 08:44:17	2018-11-02	7
12785	26	14962	2018-11-02 08:44:17	2018-11-02	7
12786	0	14963	2018-10-31 15:21:46	2018-10-31	14
12787	2	14963	2018-10-31 15:21:47	2018-10-31	14
12788	4	14963	2018-10-31 15:21:48	2018-10-31	14
12789	4	14963	2018-10-31 15:21:54	2018-10-31	14
12790	4	14963	2018-10-31 15:21:54	2018-10-31	14
12791	9	14963	2018-10-31 15:21:56	2018-10-31	14
12792	10	14963	2018-10-31 15:21:57	2018-10-31	14
12793	11	14963	2018-10-31 15:22:02	2018-10-31	14
12794	0	14963	2018-10-31 15:22:02	2018-10-31	14
12795	13	14963	2018-10-31 15:22:02	2018-10-31	14
12796	14	14963	2018-11-02 10:28:23	2018-11-02	9
12797	13	14963	2018-11-02 10:29:30	2018-11-02	9
12798	19	14963	2018-11-02 10:29:40	2018-11-02	9
12799	19	14963	2018-11-02 10:30:04	2018-11-02	9
12800	22	14963	2018-11-02 10:30:05	2018-11-02	9
12801	26	14963	2018-11-02 10:30:18	2018-11-02	9
12802	26	14963	2018-11-02 10:30:18	2018-11-02	9
12803	0	14964	2018-10-31 14:56:12	2018-10-31	13
12804	2	14964	2018-10-31 14:56:13	2018-10-31	13
12805	4	14964	2018-10-31 14:56:13	2018-10-31	13
12806	4	14964	2018-10-31 14:56:20	2018-10-31	13
12807	4	14964	2018-10-31 14:56:20	2018-10-31	13
12808	9	14964	2018-10-31 14:56:22	2018-10-31	13
12809	10	14964	2018-10-31 14:56:23	2018-10-31	13
12810	11	14964	2018-10-31 14:56:27	2018-10-31	13
12811	0	14964	2018-10-31 14:56:28	2018-10-31	13
12812	13	14964	2018-10-31 14:56:28	2018-10-31	13
12813	17	14964	2018-10-31 14:57:18	2018-10-31	13
12814	18	14964	2018-10-31 14:57:52	2018-10-31	13
12815	13	14964	2018-10-31 14:57:54	2018-10-31	13
12816	19	14964	2018-10-31 14:57:58	2018-10-31	13
12817	19	14964	2018-10-31 14:58:05	2018-10-31	13
12818	26	14964	2018-10-31 14:58:05	2018-10-31	13
12819	26	14964	2018-10-31 14:58:05	2018-10-31	13
12820	0	14965	2018-10-31 14:57:51	2018-10-31	13
12821	2	14965	2018-10-31 14:57:52	2018-10-31	13
12822	4	14965	2018-10-31 14:57:52	2018-10-31	13
12823	4	14965	2018-10-31 14:58:08	2018-10-31	13
12824	4	14965	2018-10-31 14:58:08	2018-10-31	13
12825	9	14965	2018-10-31 14:58:10	2018-10-31	13
12826	10	14965	2018-10-31 14:58:11	2018-10-31	13
12827	11	14965	2018-11-05 07:40:05	2018-11-05	6
12828	0	14965	2018-11-05 07:40:05	2018-11-05	6
12829	13	14965	2018-11-05 07:40:05	2018-11-05	6
12830	17	14965	2018-11-05 10:49:22	2018-11-05	9
12831	18	14965	2018-11-05 10:50:42	2018-11-05	9
12832	13	14965	2018-11-05 10:50:46	2018-11-05	9
12833	19	14965	2018-11-05 10:50:52	2018-11-05	9
12834	17	14965	2018-11-05 10:51:01	2018-11-05	9
12835	18	14965	2018-11-05 10:52:19	2018-11-05	9
12836	19	14965	2018-11-05 10:52:23	2018-11-05	9
12837	19	14965	2018-11-05 10:52:38	2018-11-05	9
12838	22	14965	2018-11-05 10:52:38	2018-11-05	9
12839	26	14965	2018-11-05 10:52:43	2018-11-05	9
12840	26	14965	2018-11-05 10:52:43	2018-11-05	9
12841	0	14966	2018-10-31 14:43:34	2018-10-31	13
12842	2	14966	2018-10-31 14:43:35	2018-10-31	13
12843	4	14966	2018-10-31 14:43:35	2018-10-31	13
12844	4	14966	2018-10-31 14:43:41	2018-10-31	13
12845	4	14966	2018-10-31 14:43:42	2018-10-31	13
12846	9	14966	2018-10-31 14:43:43	2018-10-31	13
12847	10	14966	2018-10-31 14:43:44	2018-10-31	13
12848	11	14966	2018-11-05 07:37:08	2018-11-05	6
12849	0	14966	2018-11-05 07:37:08	2018-11-05	6
12850	13	14966	2018-11-05 07:37:08	2018-11-05	6
12851	17	14966	2018-11-05 08:29:53	2018-11-05	7
12852	18	14966	2018-11-05 08:30:17	2018-11-05	7
12853	13	14966	2018-11-05 08:30:19	2018-11-05	7
12854	19	14966	2018-11-05 08:30:23	2018-11-05	7
12855	19	14966	2018-11-05 08:30:27	2018-11-05	7
12856	22	14966	2018-11-05 08:30:27	2018-11-05	7
12857	26	14966	2018-11-05 08:30:29	2018-11-05	7
12858	26	14966	2018-11-05 08:30:29	2018-11-05	7
12859	0	14967	2018-10-31 14:36:35	2018-10-31	13
12860	2	14967	2018-10-31 14:36:36	2018-10-31	13
12861	4	14967	2018-10-31 14:36:36	2018-10-31	13
12862	4	14967	2018-10-31 14:36:43	2018-10-31	13
12863	4	14967	2018-10-31 14:36:44	2018-10-31	13
12864	9	14967	2018-10-31 14:36:46	2018-10-31	13
12865	10	14967	2018-10-31 14:36:46	2018-10-31	13
12866	11	14967	2018-10-31 14:36:50	2018-10-31	13
12867	0	14967	2018-10-31 14:36:50	2018-10-31	13
12868	13	14967	2018-10-31 14:36:50	2018-10-31	13
12869	19	14967	2018-10-31 14:44:28	2018-10-31	13
12870	17	14967	2018-10-31 14:44:32	2018-10-31	13
12871	18	14967	2018-10-31 14:48:56	2018-10-31	13
12872	19	14967	2018-10-31 14:49:02	2018-10-31	13
12873	19	14967	2018-10-31 14:49:15	2018-10-31	13
12874	26	14967	2018-10-31 14:49:15	2018-10-31	13
12875	26	14967	2018-10-31 14:49:15	2018-10-31	13
12876	0	14968	2018-10-31 14:10:16	2018-10-31	13
12877	2	14968	2018-10-31 14:10:17	2018-10-31	13
12878	4	14968	2018-10-31 14:10:18	2018-10-31	13
12879	4	14968	2018-10-31 14:10:23	2018-10-31	13
12880	4	14968	2018-10-31 14:10:24	2018-10-31	13
12881	9	14968	2018-10-31 14:10:25	2018-10-31	13
12882	10	14968	2018-10-31 14:10:26	2018-10-31	13
12883	11	14968	2018-10-31 14:11:40	2018-10-31	13
12884	0	14968	2018-10-31 14:11:40	2018-10-31	13
12885	13	14968	2018-10-31 14:11:40	2018-10-31	13
12886	19	14968	2018-11-06 08:18:54	2018-11-06	7
12887	19	14968	2018-11-06 08:18:58	2018-11-06	7
12888	22	14968	2018-11-06 08:18:58	2018-11-06	7
12889	26	14968	2018-11-06 08:19:02	2018-11-06	7
12890	26	14968	2018-11-06 08:19:02	2018-11-06	7
12891	0	14969	2018-10-31 13:48:29	2018-10-31	12
12892	2	14969	2018-10-31 13:48:30	2018-10-31	12
12893	4	14969	2018-10-31 13:48:31	2018-10-31	12
12894	4	14969	2018-10-31 13:48:38	2018-10-31	12
12895	4	14969	2018-10-31 13:48:38	2018-10-31	12
12896	9	14969	2018-10-31 13:48:40	2018-10-31	12
12897	10	14969	2018-10-31 13:48:41	2018-10-31	12
12898	11	14969	2018-10-31 13:48:45	2018-10-31	12
12899	0	14969	2018-10-31 13:48:45	2018-10-31	12
12900	13	14969	2018-10-31 13:48:45	2018-10-31	12
12901	14	14969	2018-11-06 09:02:25	2018-11-06	8
12902	13	14969	2018-11-06 09:02:40	2018-11-06	8
12903	19	14969	2018-11-06 09:02:46	2018-11-06	8
12904	19	14969	2018-11-06 09:02:52	2018-11-06	8
12905	26	14969	2018-11-06 09:02:52	2018-11-06	8
12906	26	14969	2018-11-06 09:02:52	2018-11-06	8
12907	0	14970	2018-10-31 12:24:58	2018-10-31	11
12908	2	14970	2018-10-31 12:24:59	2018-10-31	11
12909	4	14970	2018-10-31 12:25:00	2018-10-31	11
12910	4	14970	2018-10-31 12:25:12	2018-10-31	11
12911	7	14970	2018-10-31 12:25:12	2018-10-31	11
12912	9	14970	2018-10-31 12:25:13	2018-10-31	11
12913	10	14970	2018-10-31 12:25:14	2018-10-31	11
12914	11	14970	2018-10-31 12:25:19	2018-10-31	11
12915	0	14970	2018-10-31 12:25:19	2018-10-31	11
12916	13	14970	2018-10-31 12:25:19	2018-10-31	11
12917	17	14970	2018-11-02 09:24:49	2018-11-02	8
12918	18	14970	2018-11-02 09:26:39	2018-11-02	8
12919	13	14970	2018-11-02 09:26:42	2018-11-02	8
12920	19	14970	2018-11-02 09:26:46	2018-11-02	8
12921	19	14970	2018-11-02 09:26:52	2018-11-02	8
12922	26	14970	2018-11-02 09:26:52	2018-11-02	8
12923	26	14970	2018-11-02 09:26:52	2018-11-02	8
12924	0	14971	2018-10-31 12:22:16	2018-10-31	11
12925	2	14971	2018-10-31 12:22:17	2018-10-31	11
12926	4	14971	2018-10-31 12:22:17	2018-10-31	11
12927	4	14971	2018-10-31 12:22:27	2018-10-31	11
12928	7	14971	2018-10-31 12:22:27	2018-10-31	11
12929	9	14971	2018-10-31 12:22:28	2018-10-31	11
12930	10	14971	2018-10-31 12:22:28	2018-10-31	11
12931	11	14971	2018-10-31 12:23:27	2018-10-31	11
12932	0	14971	2018-10-31 12:23:27	2018-10-31	11
12933	13	14971	2018-10-31 12:23:27	2018-10-31	11
12934	17	14971	2018-11-05 11:30:25	2018-11-05	10
12935	18	14971	2018-11-05 11:30:36	2018-11-05	10
12936	13	14971	2018-11-05 11:30:42	2018-11-05	10
12937	19	14971	2018-11-05 11:30:47	2018-11-05	10
12938	19	14971	2018-11-05 11:30:56	2018-11-05	10
12939	22	14971	2018-11-05 11:30:56	2018-11-05	10
12940	26	14971	2018-11-05 11:31:00	2018-11-05	10
12941	26	14971	2018-11-05 11:31:00	2018-11-05	10
12942	0	14972	2018-10-31 12:24:58	2018-10-31	11
12943	2	14972	2018-10-31 12:24:59	2018-10-31	11
12944	4	14972	2018-10-31 12:24:59	2018-10-31	11
12945	4	14972	2018-10-31 12:25:12	2018-10-31	11
12946	4	14972	2018-10-31 12:25:13	2018-10-31	11
12947	9	14972	2018-10-31 12:25:14	2018-10-31	11
12948	10	14972	2018-10-31 12:25:15	2018-10-31	11
12949	11	14972	2018-10-31 12:25:22	2018-10-31	11
12950	0	14972	2018-10-31 12:25:22	2018-10-31	11
12951	13	14972	2018-10-31 12:25:22	2018-10-31	11
12952	19	14972	2018-11-06 08:20:45	2018-11-06	7
12953	19	14972	2018-11-06 08:20:49	2018-11-06	7
12954	22	14972	2018-11-06 08:20:49	2018-11-06	7
12955	26	14972	2018-11-06 08:20:52	2018-11-06	7
12956	26	14972	2018-11-06 08:20:53	2018-11-06	7
12957	0	14973	2018-10-31 12:03:42	2018-10-31	11
12958	2	14973	2018-10-31 12:03:43	2018-10-31	11
12959	4	14973	2018-10-31 12:03:44	2018-10-31	11
12960	4	14973	2018-10-31 12:05:01	2018-10-31	11
12961	7	14973	2018-10-31 12:05:02	2018-10-31	11
12962	9	14973	2018-10-31 12:05:03	2018-10-31	11
12963	10	14973	2018-10-31 12:05:03	2018-10-31	11
12964	11	14973	2018-10-31 12:05:14	2018-10-31	11
12965	0	14973	2018-10-31 12:05:14	2018-10-31	11
12966	13	14973	2018-10-31 12:05:14	2018-10-31	11
12967	19	14973	2018-11-06 10:38:34	2018-11-06	9
12968	19	14973	2018-11-06 10:38:39	2018-11-06	9
12969	26	14973	2018-11-06 10:38:39	2018-11-06	9
12970	26	14973	2018-11-06 10:38:40	2018-11-06	9
12971	0	14974	2018-10-31 11:50:41	2018-10-31	10
12972	2	14974	2018-10-31 11:50:42	2018-10-31	10
12973	4	14974	2018-10-31 11:50:43	2018-10-31	10
12974	4	14974	2018-10-31 11:50:50	2018-10-31	10
12975	7	14974	2018-10-31 11:50:51	2018-10-31	10
12976	9	14974	2018-10-31 11:50:51	2018-10-31	10
12977	10	14974	2018-10-31 11:50:52	2018-10-31	10
12978	11	14974	2018-10-31 12:02:00	2018-10-31	11
12979	0	14974	2018-10-31 12:02:00	2018-10-31	11
12980	13	14974	2018-10-31 12:02:00	2018-10-31	11
12981	17	14974	2018-11-05 14:44:38	2018-11-05	13
12982	18	14974	2018-11-05 14:45:44	2018-11-05	13
12983	13	14974	2018-11-05 14:45:47	2018-11-05	13
12984	19	14974	2018-11-05 14:45:52	2018-11-05	13
12985	19	14974	2018-11-05 14:45:56	2018-11-05	13
12986	26	14974	2018-11-05 14:45:56	2018-11-05	13
12987	26	14974	2018-11-05 14:45:56	2018-11-05	13
12988	0	14975	2018-10-31 11:31:14	2018-10-31	10
12989	2	14975	2018-10-31 11:31:15	2018-10-31	10
12990	4	14975	2018-10-31 11:31:15	2018-10-31	10
12991	4	14975	2018-10-31 11:31:47	2018-10-31	10
12992	4	14975	2018-10-31 11:31:47	2018-10-31	10
12993	9	14975	2018-10-31 11:31:49	2018-10-31	10
12994	10	14975	2018-10-31 11:31:50	2018-10-31	10
12995	11	14975	2018-10-31 11:31:55	2018-10-31	10
12996	0	14975	2018-10-31 11:31:55	2018-10-31	10
12997	13	14975	2018-10-31 11:31:55	2018-10-31	10
12998	17	14975	2018-10-31 11:36:25	2018-10-31	10
12999	18	14975	2018-10-31 11:37:01	2018-10-31	10
13000	13	14975	2018-10-31 11:37:03	2018-10-31	10
13001	19	14975	2018-10-31 11:37:07	2018-10-31	10
13002	19	14975	2018-10-31 11:37:11	2018-10-31	10
13003	22	14975	2018-10-31 11:37:11	2018-10-31	10
13004	26	14975	2018-10-31 11:37:13	2018-10-31	10
13005	26	14975	2018-10-31 11:37:14	2018-10-31	10
13006	0	14976	2018-10-31 11:18:13	2018-10-31	10
13007	2	14976	2018-10-31 11:18:14	2018-10-31	10
13008	4	14976	2018-10-31 11:18:15	2018-10-31	10
13009	4	14976	2018-10-31 11:42:38	2018-10-31	10
13010	7	14976	2018-10-31 11:42:39	2018-10-31	10
13011	9	14976	2018-10-31 11:42:39	2018-10-31	10
13012	10	14976	2018-10-31 11:42:40	2018-10-31	10
13013	11	14976	2018-10-31 11:46:46	2018-10-31	10
13014	0	14976	2018-10-31 11:46:46	2018-10-31	10
13015	13	14976	2018-10-31 11:46:46	2018-10-31	10
13016	17	14976	2018-11-05 11:29:32	2018-11-05	10
13017	18	14976	2018-11-05 11:29:46	2018-11-05	10
13018	13	14976	2018-11-05 11:30:00	2018-11-05	10
13019	19	14976	2018-11-05 11:30:05	2018-11-05	10
13020	19	14976	2018-11-05 11:30:10	2018-11-05	10
13021	22	14976	2018-11-05 11:30:10	2018-11-05	10
13022	26	14976	2018-11-05 11:30:14	2018-11-05	10
13023	26	14976	2018-11-05 11:30:14	2018-11-05	10
13024	0	14977	2018-10-31 11:12:58	2018-10-31	10
13025	2	14977	2018-10-31 11:12:59	2018-10-31	10
13026	4	14977	2018-10-31 11:12:59	2018-10-31	10
13027	4	14977	2018-10-31 11:13:06	2018-10-31	10
13028	4	14977	2018-10-31 11:13:06	2018-10-31	10
13029	9	14977	2018-10-31 11:13:07	2018-10-31	10
13030	10	14977	2018-10-31 11:13:08	2018-10-31	10
13031	11	14977	2018-10-31 11:47:04	2018-10-31	10
13032	0	14977	2018-10-31 11:47:04	2018-10-31	10
13033	13	14977	2018-10-31 11:47:04	2018-10-31	10
13034	19	14977	2018-10-31 12:09:40	2018-10-31	11
13035	19	14977	2018-10-31 12:09:45	2018-10-31	11
13036	22	14977	2018-10-31 12:09:45	2018-10-31	11
13037	26	14977	2018-10-31 12:10:49	2018-10-31	11
13038	26	14977	2018-10-31 12:10:49	2018-10-31	11
13039	0	14978	2018-10-31 11:13:05	2018-10-31	10
13040	2	14978	2018-10-31 11:13:05	2018-10-31	10
13041	4	14978	2018-10-31 11:13:06	2018-10-31	10
13042	4	14978	2018-10-31 11:13:13	2018-10-31	10
13043	7	14978	2018-10-31 11:13:13	2018-10-31	10
13044	9	14978	2018-10-31 11:13:14	2018-10-31	10
13045	10	14978	2018-10-31 11:13:15	2018-10-31	10
13046	11	14978	2018-10-31 11:13:28	2018-10-31	10
13047	0	14978	2018-10-31 11:13:28	2018-10-31	10
13048	13	14978	2018-10-31 11:13:28	2018-10-31	10
13049	19	14978	2018-11-05 09:31:19	2018-11-05	8
13050	19	14978	2018-11-05 09:31:28	2018-11-05	8
13051	22	14978	2018-11-05 09:31:28	2018-11-05	8
13052	26	14978	2018-11-05 09:32:42	2018-11-05	8
13053	26	14978	2018-11-05 09:32:42	2018-11-05	8
13054	0	14979	2018-10-31 11:12:06	2018-10-31	10
13055	0	14979	2018-10-31 11:12:07	2018-10-31	10
13056	4	14979	2018-10-31 11:12:09	2018-10-31	10
13057	4	14979	2018-10-31 11:47:24	2018-10-31	10
13058	4	14979	2018-10-31 11:47:25	2018-10-31	10
13059	9	14979	2018-10-31 11:47:27	2018-10-31	10
13060	10	14979	2018-10-31 11:47:27	2018-10-31	10
13061	4	14979	2018-10-31 11:47:31	2018-10-31	10
13062	10	14979	2018-10-31 11:47:31	2018-10-31	10
13063	11	14979	2018-10-31 11:47:34	2018-10-31	10
13064	0	14979	2018-10-31 11:47:34	2018-10-31	10
13065	13	14979	2018-10-31 11:47:34	2018-10-31	10
13066	19	14979	2018-10-31 11:53:14	2018-10-31	10
13067	17	14979	2018-10-31 11:53:18	2018-10-31	10
13068	18	14979	2018-10-31 11:59:05	2018-10-31	10
13069	19	14979	2018-10-31 11:59:13	2018-10-31	10
13070	19	14979	2018-10-31 11:59:19	2018-10-31	10
13071	26	14979	2018-10-31 11:59:20	2018-10-31	10
13072	26	14979	2018-10-31 11:59:20	2018-10-31	10
13073	0	14980	2018-10-31 11:03:39	2018-10-31	10
13074	2	14980	2018-10-31 11:03:40	2018-10-31	10
13075	4	14980	2018-10-31 11:03:40	2018-10-31	10
13076	4	14980	2018-10-31 11:03:55	2018-10-31	10
13077	7	14980	2018-10-31 11:03:55	2018-10-31	10
13078	9	14980	2018-10-31 11:03:56	2018-10-31	10
13079	10	14980	2018-10-31 11:03:57	2018-10-31	10
13080	11	14980	2018-10-31 11:04:09	2018-10-31	10
13081	0	14980	2018-10-31 11:04:09	2018-10-31	10
13082	13	14980	2018-10-31 11:04:09	2018-10-31	10
13083	17	14980	2018-11-02 09:29:26	2018-11-02	8
13084	18	14980	2018-11-02 09:34:52	2018-11-02	8
13085	13	14980	2018-11-02 09:34:55	2018-11-02	8
13086	19	14980	2018-11-02 09:35:01	2018-11-02	8
13087	19	14980	2018-11-02 09:35:05	2018-11-02	8
13088	26	14980	2018-11-02 09:35:05	2018-11-02	8
13089	26	14980	2018-11-02 09:35:05	2018-11-02	8
13090	0	14981	2018-10-31 11:01:43	2018-10-31	10
13091	2	14981	2018-10-31 11:01:44	2018-10-31	10
13092	4	14981	2018-10-31 11:01:44	2018-10-31	10
13093	4	14981	2018-10-31 11:01:52	2018-10-31	10
13094	4	14981	2018-10-31 11:01:52	2018-10-31	10
13095	9	14981	2018-10-31 11:01:54	2018-10-31	10
13096	10	14981	2018-10-31 11:01:55	2018-10-31	10
13097	11	14981	2018-10-31 11:04:29	2018-10-31	10
13098	0	14981	2018-10-31 11:04:29	2018-10-31	10
13099	13	14981	2018-10-31 11:04:30	2018-10-31	10
13100	19	14981	2018-11-02 15:23:24	2018-11-02	14
13101	19	14981	2018-11-02 15:23:29	2018-11-02	14
13102	22	14981	2018-11-02 15:23:29	2018-11-02	14
13103	26	14981	2018-11-02 15:23:38	2018-11-02	14
13104	26	14981	2018-11-02 15:23:38	2018-11-02	14
13105	0	14982	2018-10-31 11:00:49	2018-10-31	10
13106	2	14982	2018-10-31 11:00:50	2018-10-31	10
13107	4	14982	2018-10-31 11:00:51	2018-10-31	10
13108	4	14982	2018-10-31 12:06:24	2018-10-31	11
13109	4	14982	2018-10-31 12:06:24	2018-10-31	11
13110	9	14982	2018-10-31 12:06:26	2018-10-31	11
13111	10	14982	2018-10-31 12:06:27	2018-10-31	11
13112	11	14982	2018-10-31 12:06:41	2018-10-31	11
13113	0	14982	2018-10-31 12:06:41	2018-10-31	11
13114	13	14982	2018-10-31 12:06:41	2018-10-31	11
13115	17	14982	2018-10-31 13:17:25	2018-10-31	12
13116	18	14982	2018-10-31 13:17:39	2018-10-31	12
13117	13	14982	2018-10-31 13:17:42	2018-10-31	12
13118	19	14982	2018-10-31 13:17:45	2018-10-31	12
13119	19	14982	2018-10-31 13:17:48	2018-10-31	12
13120	26	14982	2018-10-31 13:17:48	2018-10-31	12
13121	26	14982	2018-10-31 13:17:48	2018-10-31	12
13122	0	14983	2018-10-31 10:52:09	2018-10-31	9
13123	2	14983	2018-10-31 10:52:10	2018-10-31	9
13124	4	14983	2018-10-31 10:52:11	2018-10-31	9
13125	4	14983	2018-10-31 10:52:17	2018-10-31	9
13126	4	14983	2018-10-31 10:52:17	2018-10-31	9
13127	9	14983	2018-10-31 10:52:19	2018-10-31	9
13128	10	14983	2018-10-31 10:52:19	2018-10-31	9
13129	11	14983	2018-10-31 10:52:30	2018-10-31	9
13130	0	14983	2018-10-31 10:52:30	2018-10-31	9
13131	13	14983	2018-10-31 10:52:30	2018-10-31	9
13132	19	14983	2018-10-31 12:04:33	2018-10-31	11
13133	19	14983	2018-10-31 12:04:37	2018-10-31	11
13134	22	14983	2018-10-31 12:04:37	2018-10-31	11
13135	26	14983	2018-10-31 12:04:59	2018-10-31	11
13136	26	14983	2018-10-31 12:04:59	2018-10-31	11
13137	0	14984	2018-10-31 10:50:56	2018-10-31	9
13138	2	14984	2018-10-31 10:50:56	2018-10-31	9
13139	4	14984	2018-10-31 10:50:57	2018-10-31	9
13140	4	14984	2018-10-31 10:51:01	2018-10-31	9
13141	4	14984	2018-10-31 10:51:02	2018-10-31	9
13142	9	14984	2018-10-31 10:51:03	2018-10-31	9
13143	10	14984	2018-10-31 10:51:04	2018-10-31	9
13144	11	14984	2018-10-31 10:51:08	2018-10-31	9
13145	0	14984	2018-10-31 10:51:08	2018-10-31	9
13146	13	14984	2018-10-31 10:51:08	2018-10-31	9
13147	17	14984	2018-10-31 13:10:54	2018-10-31	12
13148	18	14984	2018-10-31 13:12:24	2018-10-31	12
13149	13	14984	2018-10-31 13:12:26	2018-10-31	12
13150	19	14984	2018-10-31 13:12:30	2018-10-31	12
13151	19	14984	2018-10-31 13:12:34	2018-10-31	12
13152	22	14984	2018-10-31 13:12:34	2018-10-31	12
13153	26	14984	2018-10-31 13:12:37	2018-10-31	12
13154	26	14984	2018-10-31 13:12:37	2018-10-31	12
13155	0	14985	2018-10-31 10:47:29	2018-10-31	9
13156	2	14985	2018-10-31 10:47:30	2018-10-31	9
13157	4	14985	2018-10-31 10:47:30	2018-10-31	9
13158	4	14985	2018-10-31 10:47:39	2018-10-31	9
13159	4	14985	2018-10-31 10:47:40	2018-10-31	9
13160	9	14985	2018-10-31 10:47:41	2018-10-31	9
13161	10	14985	2018-10-31 10:47:42	2018-10-31	9
13162	11	14985	2018-10-31 10:47:48	2018-10-31	9
13163	0	14985	2018-10-31 10:47:48	2018-10-31	9
13164	13	14985	2018-10-31 10:47:48	2018-10-31	9
13165	17	14985	2018-10-31 12:20:17	2018-10-31	11
13166	18	14985	2018-10-31 12:22:01	2018-10-31	11
13167	13	14985	2018-10-31 12:22:03	2018-10-31	11
13168	19	14985	2018-10-31 12:22:08	2018-10-31	11
13169	19	14985	2018-10-31 12:22:12	2018-10-31	11
13170	22	14985	2018-10-31 12:22:12	2018-10-31	11
13171	26	14985	2018-10-31 12:22:15	2018-10-31	11
13172	26	14985	2018-10-31 12:22:15	2018-10-31	11
13173	0	14986	2018-10-31 10:25:51	2018-10-31	9
13174	2	14986	2018-10-31 10:25:52	2018-10-31	9
13175	4	14986	2018-10-31 10:25:52	2018-10-31	9
13176	4	14986	2018-10-31 10:39:38	2018-10-31	9
13177	4	14986	2018-10-31 10:39:38	2018-10-31	9
13178	9	14986	2018-10-31 10:39:40	2018-10-31	9
13179	10	14986	2018-10-31 10:39:41	2018-10-31	9
13180	11	14986	2018-10-31 10:39:44	2018-10-31	9
13181	0	14986	2018-10-31 10:39:44	2018-10-31	9
13182	13	14986	2018-10-31 10:39:44	2018-10-31	9
13183	17	14986	2018-10-31 13:20:29	2018-10-31	12
13184	18	14986	2018-10-31 13:20:34	2018-10-31	12
13185	13	14986	2018-10-31 13:20:37	2018-10-31	12
13186	19	14986	2018-10-31 13:20:55	2018-10-31	12
13187	19	14986	2018-10-31 13:20:59	2018-10-31	12
13188	26	14986	2018-10-31 13:21:00	2018-10-31	12
13189	26	14986	2018-10-31 13:21:00	2018-10-31	12
13190	0	14987	2018-10-31 10:26:49	2018-10-31	9
13191	2	14987	2018-10-31 10:26:50	2018-10-31	9
13192	4	14987	2018-10-31 10:26:50	2018-10-31	9
13193	4	14987	2018-10-31 10:27:01	2018-10-31	9
13194	7	14987	2018-10-31 10:27:02	2018-10-31	9
13195	9	14987	2018-10-31 10:27:03	2018-10-31	9
13196	10	14987	2018-10-31 10:27:03	2018-10-31	9
13197	11	14987	2018-10-31 10:27:12	2018-10-31	9
13198	0	14987	2018-10-31 10:27:12	2018-10-31	9
13199	13	14987	2018-10-31 10:27:12	2018-10-31	9
13200	17	14987	2018-11-06 13:17:30	2018-11-06	12
13201	18	14987	2018-11-06 13:17:56	2018-11-06	12
13202	13	14987	2018-11-06 13:18:01	2018-11-06	12
13203	19	14987	2018-11-06 13:18:07	2018-11-06	12
13204	19	14987	2018-11-06 13:18:11	2018-11-06	12
13205	26	14987	2018-11-06 13:18:11	2018-11-06	12
13206	26	14987	2018-11-06 13:18:12	2018-11-06	12
13207	0	14988	2018-10-31 10:11:08	2018-10-31	9
13208	2	14988	2018-10-31 10:11:09	2018-10-31	9
13209	4	14988	2018-10-31 10:11:09	2018-10-31	9
13210	4	14988	2018-10-31 10:11:30	2018-10-31	9
13211	4	14988	2018-10-31 10:11:31	2018-10-31	9
13212	9	14988	2018-10-31 10:11:32	2018-10-31	9
13213	10	14988	2018-10-31 10:11:33	2018-10-31	9
13214	11	14988	2018-10-31 10:12:52	2018-10-31	9
13215	0	14988	2018-10-31 10:12:52	2018-10-31	9
13216	13	14988	2018-10-31 10:12:52	2018-10-31	9
13217	17	14988	2018-10-31 15:46:44	2018-10-31	14
13218	18	14988	2018-10-31 15:47:18	2018-10-31	14
13219	13	14988	2018-10-31 15:47:21	2018-10-31	14
13220	19	14988	2018-10-31 15:47:25	2018-10-31	14
13221	19	14988	2018-10-31 15:47:29	2018-10-31	14
13222	22	14988	2018-10-31 15:47:29	2018-10-31	14
13223	26	14988	2018-10-31 15:47:32	2018-10-31	14
13224	26	14988	2018-10-31 15:47:32	2018-10-31	14
13225	0	14989	2018-10-31 10:06:09	2018-10-31	9
13226	2	14989	2018-10-31 10:06:10	2018-10-31	9
13227	4	14989	2018-10-31 10:06:11	2018-10-31	9
13228	4	14989	2018-10-31 10:06:16	2018-10-31	9
13229	7	14989	2018-10-31 10:06:17	2018-10-31	9
13230	9	14989	2018-10-31 10:06:17	2018-10-31	9
13231	10	14989	2018-10-31 10:06:18	2018-10-31	9
13232	11	14989	2018-10-31 10:06:58	2018-10-31	9
13233	0	14989	2018-10-31 10:06:58	2018-10-31	9
13234	13	14989	2018-10-31 10:06:58	2018-10-31	9
13235	14	14989	2018-11-02 10:11:34	2018-11-02	9
13236	13	14989	2018-11-02 10:17:34	2018-11-02	9
13237	19	14989	2018-11-02 10:17:41	2018-11-02	9
13238	19	14989	2018-11-02 10:17:46	2018-11-02	9
13239	22	14989	2018-11-02 10:17:46	2018-11-02	9
13240	26	14989	2018-11-02 10:17:49	2018-11-02	9
13241	26	14989	2018-11-02 10:17:49	2018-11-02	9
13242	0	14990	2018-10-31 10:01:14	2018-10-31	9
13243	2	14990	2018-10-31 10:01:14	2018-10-31	9
13244	4	14990	2018-10-31 10:01:15	2018-10-31	9
13245	4	14990	2018-10-31 10:01:30	2018-10-31	9
13246	7	14990	2018-10-31 10:01:30	2018-10-31	9
13247	9	14990	2018-10-31 10:01:31	2018-10-31	9
13248	10	14990	2018-10-31 10:01:32	2018-10-31	9
13249	11	14990	2018-10-31 10:01:39	2018-10-31	9
13250	0	14990	2018-10-31 10:01:39	2018-10-31	9
13251	13	14990	2018-10-31 10:01:39	2018-10-31	9
13252	17	14990	2018-11-02 09:39:18	2018-11-02	8
13253	18	14990	2018-11-02 09:47:13	2018-11-02	8
13254	13	14990	2018-11-02 09:47:16	2018-11-02	8
13255	19	14990	2018-11-02 09:47:19	2018-11-02	8
13256	19	14990	2018-11-02 09:47:24	2018-11-02	8
13257	26	14990	2018-11-02 09:47:24	2018-11-02	8
13258	26	14990	2018-11-02 09:47:24	2018-11-02	8
13259	0	14991	2018-10-31 09:58:32	2018-10-31	8
13260	2	14991	2018-10-31 09:58:33	2018-10-31	8
13261	4	14991	2018-10-31 09:58:34	2018-10-31	8
13262	4	14991	2018-10-31 09:58:57	2018-10-31	8
13263	4	14991	2018-10-31 09:58:57	2018-10-31	8
13264	9	14991	2018-10-31 09:58:59	2018-10-31	8
13265	10	14991	2018-10-31 09:58:59	2018-10-31	8
13266	11	14991	2018-10-31 09:59:14	2018-10-31	8
13267	0	14991	2018-10-31 09:59:14	2018-10-31	8
13268	13	14991	2018-10-31 09:59:15	2018-10-31	8
13269	17	14991	2018-10-31 10:23:48	2018-10-31	9
13270	18	14991	2018-10-31 10:24:13	2018-10-31	9
13271	13	14991	2018-10-31 10:24:16	2018-10-31	9
13272	19	14991	2018-10-31 10:24:20	2018-10-31	9
13273	19	14991	2018-10-31 10:24:24	2018-10-31	9
13274	22	14991	2018-10-31 10:24:24	2018-10-31	9
13275	26	14991	2018-10-31 10:24:27	2018-10-31	9
13276	26	14991	2018-10-31 10:24:27	2018-10-31	9
13277	0	14992	2018-10-31 09:47:13	2018-10-31	8
13278	2	14992	2018-10-31 09:47:14	2018-10-31	8
13279	4	14992	2018-10-31 09:47:14	2018-10-31	8
13280	4	14992	2018-10-31 09:47:23	2018-10-31	8
13281	7	14992	2018-10-31 09:47:24	2018-10-31	8
13282	9	14992	2018-10-31 09:47:24	2018-10-31	8
13283	10	14992	2018-10-31 09:47:25	2018-10-31	8
13284	11	14992	2018-10-31 09:47:33	2018-10-31	8
13285	0	14992	2018-10-31 09:47:33	2018-10-31	8
13286	13	14992	2018-10-31 09:47:33	2018-10-31	8
13287	17	14992	2018-10-31 11:16:32	2018-10-31	10
13288	18	14992	2018-10-31 11:16:59	2018-10-31	10
13289	13	14992	2018-10-31 11:17:02	2018-10-31	10
13290	19	14992	2018-10-31 11:17:05	2018-10-31	10
13291	19	14992	2018-10-31 11:17:09	2018-10-31	10
13292	22	14992	2018-10-31 11:17:09	2018-10-31	10
13293	26	14992	2018-10-31 11:17:11	2018-10-31	10
13294	26	14992	2018-10-31 11:17:11	2018-10-31	10
13295	0	14993	2018-10-31 09:34:10	2018-10-31	8
13296	2	14993	2018-10-31 09:34:11	2018-10-31	8
13297	4	14993	2018-10-31 09:34:12	2018-10-31	8
13298	4	14993	2018-10-31 09:34:33	2018-10-31	8
13299	4	14993	2018-10-31 09:34:33	2018-10-31	8
13300	9	14993	2018-10-31 09:34:34	2018-10-31	8
13301	10	14993	2018-10-31 09:34:35	2018-10-31	8
13302	11	14993	2018-10-31 09:34:40	2018-10-31	8
13303	0	14993	2018-10-31 09:34:40	2018-10-31	8
13304	13	14993	2018-10-31 09:34:40	2018-10-31	8
13305	17	14993	2018-10-31 10:37:53	2018-10-31	9
13306	18	14993	2018-10-31 10:38:38	2018-10-31	9
13307	13	14993	2018-10-31 10:38:40	2018-10-31	9
13308	19	14993	2018-10-31 10:38:44	2018-10-31	9
13309	19	14993	2018-10-31 10:38:47	2018-10-31	9
13310	26	14993	2018-10-31 10:38:48	2018-10-31	9
13311	26	14993	2018-10-31 10:38:48	2018-10-31	9
13312	0	14994	2018-10-31 09:29:51	2018-10-31	8
13313	2	14994	2018-10-31 09:29:52	2018-10-31	8
13314	4	14994	2018-10-31 09:29:52	2018-10-31	8
13315	4	14994	2018-10-31 09:30:05	2018-10-31	8
13316	4	14994	2018-10-31 09:30:06	2018-10-31	8
13317	9	14994	2018-10-31 09:30:07	2018-10-31	8
13318	10	14994	2018-10-31 09:30:08	2018-10-31	8
13319	11	14994	2018-10-31 09:30:18	2018-10-31	8
13320	0	14994	2018-10-31 09:30:18	2018-10-31	8
13321	13	14994	2018-10-31 09:30:18	2018-10-31	8
13322	17	14994	2018-10-31 10:40:35	2018-10-31	9
13323	18	14994	2018-10-31 10:41:47	2018-10-31	9
13324	13	14994	2018-10-31 10:41:50	2018-10-31	9
13325	19	14994	2018-10-31 10:41:54	2018-10-31	9
13326	19	14994	2018-10-31 10:41:58	2018-10-31	9
13327	22	14994	2018-10-31 10:41:58	2018-10-31	9
13328	26	14994	2018-10-31 10:42:01	2018-10-31	9
13329	26	14994	2018-10-31 10:42:01	2018-10-31	9
13330	0	14995	2018-10-31 09:29:17	2018-10-31	8
13331	2	14995	2018-10-31 09:29:17	2018-10-31	8
13332	4	14995	2018-10-31 09:29:18	2018-10-31	8
13333	4	14995	2018-10-31 09:30:12	2018-10-31	8
13334	4	14995	2018-10-31 09:30:12	2018-10-31	8
13335	9	14995	2018-10-31 09:30:14	2018-10-31	8
13336	10	14995	2018-10-31 09:30:15	2018-10-31	8
13337	11	14995	2018-10-31 09:30:20	2018-10-31	8
13338	0	14995	2018-10-31 09:30:20	2018-10-31	8
13339	13	14995	2018-10-31 09:30:20	2018-10-31	8
13340	19	14995	2018-10-31 09:36:27	2018-10-31	8
13341	19	14995	2018-10-31 09:36:33	2018-10-31	8
13342	22	14995	2018-10-31 09:36:33	2018-10-31	8
13343	26	14995	2018-10-31 09:37:03	2018-10-31	8
13344	26	14995	2018-10-31 09:37:03	2018-10-31	8
13345	0	14996	2018-10-31 09:26:04	2018-10-31	8
13346	2	14996	2018-10-31 09:26:05	2018-10-31	8
13347	4	14996	2018-10-31 09:26:06	2018-10-31	8
13348	4	14996	2018-10-31 09:26:12	2018-10-31	8
13349	4	14996	2018-10-31 09:26:12	2018-10-31	8
13350	9	14996	2018-10-31 09:26:14	2018-10-31	8
13351	10	14996	2018-10-31 09:26:15	2018-10-31	8
13352	11	14996	2018-10-31 09:26:25	2018-10-31	8
13353	0	14996	2018-10-31 09:26:25	2018-10-31	8
13354	13	14996	2018-10-31 09:26:25	2018-10-31	8
13355	17	14996	2018-11-07 08:12:51	2018-11-07	7
13356	18	14996	2018-11-07 08:13:18	2018-11-07	7
13357	13	14996	2018-11-07 08:13:21	2018-11-07	7
13358	19	14996	2018-11-07 08:13:26	2018-11-07	7
13359	19	14996	2018-11-07 08:13:30	2018-11-07	7
13360	26	14996	2018-11-07 08:13:30	2018-11-07	7
13361	26	14996	2018-11-07 08:13:30	2018-11-07	7
13362	0	14997	2018-10-31 09:39:10	2018-10-31	8
13363	2	14997	2018-10-31 09:39:11	2018-10-31	8
13364	4	14997	2018-10-31 09:39:11	2018-10-31	8
13365	4	14997	2018-10-31 09:39:17	2018-10-31	8
13366	4	14997	2018-10-31 09:39:17	2018-10-31	8
13367	9	14997	2018-10-31 09:39:19	2018-10-31	8
13368	10	14997	2018-10-31 09:39:20	2018-10-31	8
13369	11	14997	2018-10-31 09:39:24	2018-10-31	8
13370	0	14997	2018-10-31 09:39:24	2018-10-31	8
13371	13	14997	2018-10-31 09:39:25	2018-10-31	8
13372	17	14997	2018-11-05 08:57:21	2018-11-05	7
13373	18	14997	2018-11-05 08:58:02	2018-11-05	7
13374	13	14997	2018-11-05 08:58:04	2018-11-05	7
13375	19	14997	2018-11-05 08:58:08	2018-11-05	7
13376	19	14997	2018-11-05 08:58:11	2018-11-05	7
13377	22	14997	2018-11-05 08:58:11	2018-11-05	7
13378	26	14997	2018-11-05 08:58:18	2018-11-05	7
13379	26	14997	2018-11-05 08:58:18	2018-11-05	7
13380	0	14998	2018-10-31 09:12:45	2018-10-31	8
13381	2	14998	2018-10-31 09:12:46	2018-10-31	8
13382	4	14998	2018-10-31 09:12:46	2018-10-31	8
13383	4	14998	2018-10-31 09:12:54	2018-10-31	8
13384	4	14998	2018-10-31 09:12:55	2018-10-31	8
13385	9	14998	2018-10-31 09:12:56	2018-10-31	8
13386	10	14998	2018-10-31 09:12:57	2018-10-31	8
13387	11	14998	2018-10-31 09:13:02	2018-10-31	8
13388	0	14998	2018-10-31 09:13:02	2018-10-31	8
13389	13	14998	2018-10-31 09:13:02	2018-10-31	8
13390	17	14998	2018-10-31 15:02:28	2018-10-31	14
13391	18	14998	2018-10-31 15:04:00	2018-10-31	14
13392	13	14998	2018-10-31 15:04:03	2018-10-31	14
13393	19	14998	2018-10-31 15:04:06	2018-10-31	14
13394	19	14998	2018-10-31 15:04:10	2018-10-31	14
13395	22	14998	2018-10-31 15:04:10	2018-10-31	14
13396	26	14998	2018-10-31 15:04:14	2018-10-31	14
13397	26	14998	2018-10-31 15:04:14	2018-10-31	14
13398	0	14999	2018-10-31 09:00:46	2018-10-31	8
13399	2	14999	2018-10-31 09:00:48	2018-10-31	8
13400	4	14999	2018-10-31 09:00:48	2018-10-31	8
13401	4	14999	2018-10-31 09:00:55	2018-10-31	8
13402	4	14999	2018-10-31 09:00:56	2018-10-31	8
13403	9	14999	2018-10-31 09:00:57	2018-10-31	8
13404	10	14999	2018-10-31 09:00:58	2018-10-31	8
13405	11	14999	2018-10-31 09:01:06	2018-10-31	8
13406	0	14999	2018-10-31 09:01:06	2018-10-31	8
13407	13	14999	2018-10-31 09:01:06	2018-10-31	8
13408	17	14999	2018-10-31 09:42:26	2018-10-31	8
13409	18	14999	2018-10-31 09:42:56	2018-10-31	8
13410	13	14999	2018-10-31 09:42:59	2018-10-31	8
13411	19	14999	2018-10-31 09:43:02	2018-10-31	8
13412	19	14999	2018-10-31 09:43:06	2018-10-31	8
13413	26	14999	2018-10-31 09:43:06	2018-10-31	8
13414	26	14999	2018-10-31 09:43:06	2018-10-31	8
13415	0	15000	2018-10-31 09:05:32	2018-10-31	8
13416	2	15000	2018-10-31 09:05:32	2018-10-31	8
13417	4	15000	2018-10-31 09:05:33	2018-10-31	8
13418	4	15000	2018-10-31 09:05:40	2018-10-31	8
13419	4	15000	2018-10-31 09:05:41	2018-10-31	8
13420	9	15000	2018-10-31 09:05:42	2018-10-31	8
13421	10	15000	2018-10-31 09:05:43	2018-10-31	8
13422	11	15000	2018-10-31 09:06:10	2018-10-31	8
13423	0	15000	2018-10-31 09:06:10	2018-10-31	8
13424	13	15000	2018-10-31 09:06:10	2018-10-31	8
13425	19	15000	2018-10-31 10:45:17	2018-10-31	9
13426	19	15000	2018-10-31 10:45:21	2018-10-31	9
13427	22	15000	2018-10-31 10:45:21	2018-10-31	9
13428	26	15000	2018-10-31 10:45:45	2018-10-31	9
13429	26	15000	2018-10-31 10:45:45	2018-10-31	9
13430	0	15001	2018-10-31 08:56:22	2018-10-31	7
13431	2	15001	2018-10-31 08:56:23	2018-10-31	7
13432	4	15001	2018-10-31 08:56:23	2018-10-31	7
13433	4	15001	2018-10-31 08:56:29	2018-10-31	7
13434	4	15001	2018-10-31 08:56:30	2018-10-31	7
13435	9	15001	2018-10-31 08:56:31	2018-10-31	7
13436	10	15001	2018-10-31 08:56:32	2018-10-31	7
13437	11	15001	2018-10-31 08:56:48	2018-10-31	7
13438	0	15001	2018-10-31 08:56:48	2018-10-31	7
13439	13	15001	2018-10-31 08:56:48	2018-10-31	7
13440	19	15001	2018-11-02 15:15:05	2018-11-02	14
13441	19	15001	2018-11-02 15:15:10	2018-11-02	14
13442	22	15001	2018-11-02 15:15:10	2018-11-02	14
13443	26	15001	2018-11-02 15:15:20	2018-11-02	14
13444	26	15001	2018-11-02 15:15:20	2018-11-02	14
13445	0	15002	2018-10-31 08:42:34	2018-10-31	7
13446	2	15002	2018-10-31 08:42:35	2018-10-31	7
13447	4	15002	2018-10-31 08:42:35	2018-10-31	7
13448	4	15002	2018-10-31 08:42:47	2018-10-31	7
13449	4	15002	2018-10-31 08:42:47	2018-10-31	7
13450	9	15002	2018-10-31 08:42:48	2018-10-31	7
13451	10	15002	2018-10-31 08:42:49	2018-10-31	7
13452	11	15002	2018-10-31 08:43:03	2018-10-31	7
13453	0	15002	2018-10-31 08:43:03	2018-10-31	7
13454	13	15002	2018-10-31 08:43:03	2018-10-31	7
13455	17	15002	2018-10-31 10:27:01	2018-10-31	9
13456	18	15002	2018-10-31 10:28:34	2018-10-31	9
13457	13	15002	2018-10-31 10:28:38	2018-10-31	9
13458	19	15002	2018-10-31 10:28:44	2018-10-31	9
13459	19	15002	2018-10-31 10:28:51	2018-10-31	9
13460	26	15002	2018-10-31 10:28:51	2018-10-31	9
13461	26	15002	2018-10-31 10:28:51	2018-10-31	9
13462	0	15003	2018-10-30 19:23:25	2018-10-30	18
13463	0	15003	2018-10-30 19:23:26	2018-10-30	18
13464	4	15003	2018-10-30 19:23:29	2018-10-30	18
13465	4	15003	2018-10-31 07:58:10	2018-10-31	6
13466	7	15003	2018-10-31 07:58:10	2018-10-31	6
13467	9	15003	2018-10-31 07:58:11	2018-10-31	6
13468	10	15003	2018-10-31 07:58:11	2018-10-31	6
13469	11	15003	2018-10-31 07:58:15	2018-10-31	6
13470	0	15003	2018-10-31 07:58:15	2018-10-31	6
13471	13	15003	2018-10-31 07:58:15	2018-10-31	6
13472	17	15003	2018-10-31 11:41:38	2018-10-31	10
13473	18	15003	2018-10-31 11:41:43	2018-10-31	10
13474	13	15003	2018-10-31 11:41:46	2018-10-31	10
13475	19	15003	2018-10-31 11:41:51	2018-10-31	10
13476	19	15003	2018-10-31 11:41:55	2018-10-31	10
13477	26	15003	2018-10-31 11:41:55	2018-10-31	10
13478	26	15003	2018-10-31 11:41:55	2018-10-31	10
13479	0	15004	2018-10-30 17:58:32	2018-10-30	16
13480	0	15004	2018-10-30 17:58:33	2018-10-30	16
13481	4	15004	2018-10-30 17:58:36	2018-10-30	16
13482	4	15004	2018-11-05 16:04:15	2018-11-05	15
13483	7	15004	2018-11-05 16:04:15	2018-11-05	15
13484	9	15004	2018-11-05 16:04:16	2018-11-05	15
13485	10	15004	2018-11-05 16:04:17	2018-11-05	15
13486	11	15004	2018-11-05 16:04:21	2018-11-05	15
13487	0	15004	2018-11-05 16:04:21	2018-11-05	15
13488	13	15004	2018-11-05 16:04:21	2018-11-05	15
13489	17	15004	2018-11-05 16:08:16	2018-11-05	15
13490	18	15004	2018-11-05 16:09:06	2018-11-05	15
13491	13	15004	2018-11-05 16:09:08	2018-11-05	15
13492	19	15004	2018-11-05 16:09:12	2018-11-05	15
13493	19	15004	2018-11-05 16:09:16	2018-11-05	15
13494	26	15004	2018-11-05 16:09:16	2018-11-05	15
13495	26	15004	2018-11-05 16:09:16	2018-11-05	15
13496	0	15005	2018-10-30 16:59:26	2018-10-30	15
13497	2	15005	2018-10-30 16:59:27	2018-10-30	15
13498	4	15005	2018-10-30 16:59:28	2018-10-30	15
13499	4	15005	2018-10-30 16:59:37	2018-10-30	15
13500	4	15005	2018-10-30 16:59:38	2018-10-30	15
13501	9	15005	2018-10-30 16:59:39	2018-10-30	15
13502	10	15005	2018-10-30 16:59:40	2018-10-30	15
13503	11	15005	2018-10-31 08:09:08	2018-10-31	7
13504	0	15005	2018-10-31 08:09:08	2018-10-31	7
13505	13	15005	2018-10-31 08:09:08	2018-10-31	7
13506	14	15005	2018-10-31 09:35:39	2018-10-31	8
13507	13	15005	2018-10-31 09:35:55	2018-10-31	8
13508	19	15005	2018-10-31 09:36:03	2018-10-31	8
13509	19	15005	2018-10-31 09:36:07	2018-10-31	8
13510	22	15005	2018-10-31 09:36:07	2018-10-31	8
13511	26	15005	2018-10-31 09:36:11	2018-10-31	8
13512	26	15005	2018-10-31 09:36:11	2018-10-31	8
13513	0	15006	2018-10-30 16:53:31	2018-10-30	15
13514	2	15006	2018-10-30 16:53:32	2018-10-30	15
13515	4	15006	2018-10-30 16:53:32	2018-10-30	15
13516	4	15006	2018-10-30 16:53:51	2018-10-30	15
13517	4	15006	2018-10-30 16:53:51	2018-10-30	15
13518	9	15006	2018-10-30 16:53:54	2018-10-30	15
13519	10	15006	2018-10-30 16:53:55	2018-10-30	15
13520	11	15006	2018-10-30 16:54:48	2018-10-30	15
13521	0	15006	2018-10-30 16:54:48	2018-10-30	15
13522	13	15006	2018-10-30 16:54:48	2018-10-30	15
13523	17	15006	2018-10-31 08:46:49	2018-10-31	7
13524	18	15006	2018-10-31 08:47:58	2018-10-31	7
13525	13	15006	2018-10-31 08:48:01	2018-10-31	7
13526	19	15006	2018-10-31 08:48:05	2018-10-31	7
13527	19	15006	2018-10-31 08:48:08	2018-10-31	7
13528	22	15006	2018-10-31 08:48:08	2018-10-31	7
13529	26	15006	2018-10-31 08:48:11	2018-10-31	7
13530	26	15006	2018-10-31 08:48:11	2018-10-31	7
13531	0	15007	2018-10-30 16:50:20	2018-10-30	15
13532	2	15007	2018-10-30 16:50:20	2018-10-30	15
13533	4	15007	2018-10-30 16:50:21	2018-10-30	15
13534	4	15007	2018-10-30 16:53:22	2018-10-30	15
13535	4	15007	2018-10-30 16:53:22	2018-10-30	15
13536	9	15007	2018-10-30 16:53:24	2018-10-30	15
13537	10	15007	2018-10-30 16:53:25	2018-10-30	15
13538	11	15007	2018-10-30 16:53:30	2018-10-30	15
13539	0	15007	2018-10-30 16:53:30	2018-10-30	15
13540	13	15007	2018-10-30 16:53:30	2018-10-30	15
13541	17	15007	2018-10-31 08:08:38	2018-10-31	7
13542	18	15007	2018-10-31 08:10:41	2018-10-31	7
13543	13	15007	2018-10-31 08:10:43	2018-10-31	7
13544	19	15007	2018-10-31 08:10:47	2018-10-31	7
13545	19	15007	2018-10-31 08:10:51	2018-10-31	7
13546	22	15007	2018-10-31 08:10:51	2018-10-31	7
13547	26	15007	2018-10-31 08:10:54	2018-10-31	7
13548	26	15007	2018-10-31 08:10:54	2018-10-31	7
13549	0	15008	2018-10-30 16:46:14	2018-10-30	15
13550	0	15008	2018-10-30 16:46:16	2018-10-30	15
13551	4	15008	2018-10-30 16:46:18	2018-10-30	15
13552	4	15008	2018-10-31 08:10:13	2018-10-31	7
13553	4	15008	2018-10-31 08:10:14	2018-10-31	7
13554	9	15008	2018-10-31 08:10:15	2018-10-31	7
13555	10	15008	2018-10-31 08:10:16	2018-10-31	7
13556	11	15008	2018-10-31 08:10:23	2018-10-31	7
13557	0	15008	2018-10-31 08:10:23	2018-10-31	7
13558	13	15008	2018-10-31 08:10:23	2018-10-31	7
13559	19	15008	2018-11-02 15:05:24	2018-11-02	14
13560	17	15008	2018-11-02 15:05:29	2018-11-02	14
13561	18	15008	2018-11-02 15:09:55	2018-11-02	14
13562	19	15008	2018-11-02 15:10:01	2018-11-02	14
13563	19	15008	2018-11-02 15:10:26	2018-11-02	14
13564	26	15008	2018-11-02 15:10:26	2018-11-02	14
13565	26	15008	2018-11-02 15:10:26	2018-11-02	14
13566	0	15009	2018-10-30 16:31:54	2018-10-30	15
13567	2	15009	2018-10-30 16:31:54	2018-10-30	15
13568	4	15009	2018-10-30 16:31:55	2018-10-30	15
13569	4	15009	2018-10-30 16:32:05	2018-10-30	15
13570	7	15009	2018-10-30 16:32:06	2018-10-30	15
13571	9	15009	2018-10-30 16:32:06	2018-10-30	15
13572	10	15009	2018-10-30 16:32:07	2018-10-30	15
13573	11	15009	2018-10-30 16:44:10	2018-10-30	15
13574	0	15009	2018-10-30 16:44:10	2018-10-30	15
13575	13	15009	2018-10-30 16:44:10	2018-10-30	15
13576	19	15009	2018-10-31 09:19:03	2018-10-31	8
13577	19	15009	2018-10-31 09:19:08	2018-10-31	8
13578	22	15009	2018-10-31 09:19:08	2018-10-31	8
13579	26	15009	2018-10-31 09:21:02	2018-10-31	8
13580	26	15009	2018-10-31 09:21:02	2018-10-31	8
13581	0	15010	2018-10-30 16:24:40	2018-10-30	15
13582	2	15010	2018-10-30 16:24:41	2018-10-30	15
13583	4	15010	2018-10-30 16:24:41	2018-10-30	15
13584	4	15010	2018-10-30 16:24:48	2018-10-30	15
13585	4	15010	2018-10-30 16:24:48	2018-10-30	15
13586	9	15010	2018-10-30 16:24:50	2018-10-30	15
13587	10	15010	2018-10-30 16:24:51	2018-10-30	15
13588	11	15010	2018-10-30 16:24:55	2018-10-30	15
13589	0	15010	2018-10-30 16:24:55	2018-10-30	15
13590	13	15010	2018-10-30 16:24:56	2018-10-30	15
13591	17	15010	2018-10-31 09:08:03	2018-10-31	8
13592	18	15010	2018-10-31 09:17:52	2018-10-31	8
13593	13	15010	2018-10-31 09:18:00	2018-10-31	8
13594	19	15010	2018-10-31 09:18:03	2018-10-31	8
13595	19	15010	2018-10-31 09:18:07	2018-10-31	8
13596	22	15010	2018-10-31 09:18:07	2018-10-31	8
13597	26	15010	2018-10-31 09:18:13	2018-10-31	8
13598	26	15010	2018-10-31 09:18:13	2018-10-31	8
13599	0	15011	2018-10-30 16:28:29	2018-10-30	15
13600	2	15011	2018-10-30 16:28:29	2018-10-30	15
13601	4	15011	2018-10-30 16:28:30	2018-10-30	15
13602	4	15011	2018-10-30 16:28:38	2018-10-30	15
13603	4	15011	2018-10-30 16:28:38	2018-10-30	15
13604	9	15011	2018-10-30 16:28:40	2018-10-30	15
13605	10	15011	2018-10-30 16:28:41	2018-10-30	15
13606	11	15011	2018-10-30 16:28:46	2018-10-30	15
13607	0	15011	2018-10-30 16:28:46	2018-10-30	15
13608	13	15011	2018-10-30 16:28:46	2018-10-30	15
13609	17	15011	2018-10-31 08:51:15	2018-10-31	7
13610	18	15011	2018-10-31 08:51:59	2018-10-31	7
13611	13	15011	2018-10-31 08:52:02	2018-10-31	7
13612	19	15011	2018-10-31 08:52:06	2018-10-31	7
13613	19	15011	2018-10-31 08:52:09	2018-10-31	7
13614	22	15011	2018-10-31 08:52:09	2018-10-31	7
13615	26	15011	2018-10-31 08:52:12	2018-10-31	7
13616	26	15011	2018-10-31 08:52:12	2018-10-31	7
13617	0	15012	2018-10-30 15:51:41	2018-10-30	14
13618	2	15012	2018-10-30 15:51:42	2018-10-30	14
13619	4	15012	2018-10-30 15:51:43	2018-10-30	14
13620	4	15012	2018-10-30 15:52:10	2018-10-30	14
13621	4	15012	2018-10-30 15:52:11	2018-10-30	14
13622	9	15012	2018-10-30 15:52:12	2018-10-30	14
13623	10	15012	2018-10-30 15:52:13	2018-10-30	14
13624	11	15012	2018-10-30 15:52:17	2018-10-30	14
13625	0	15012	2018-10-30 15:52:17	2018-10-30	14
13626	13	15012	2018-10-30 15:52:17	2018-10-30	14
13627	17	15012	2018-10-30 15:53:31	2018-10-30	14
13628	18	15012	2018-10-30 15:53:59	2018-10-30	14
13629	13	15012	2018-10-30 15:54:01	2018-10-30	14
13630	19	15012	2018-10-30 15:54:07	2018-10-30	14
13631	19	15012	2018-10-30 15:54:12	2018-10-30	14
13632	26	15012	2018-10-30 15:54:12	2018-10-30	14
13633	26	15012	2018-10-30 15:54:12	2018-10-30	14
13634	0	15013	2018-10-30 15:41:13	2018-10-30	14
13635	2	15013	2018-10-30 15:41:14	2018-10-30	14
13636	4	15013	2018-10-30 15:41:14	2018-10-30	14
13637	4	15013	2018-10-30 15:41:21	2018-10-30	14
13638	4	15013	2018-10-30 15:41:22	2018-10-30	14
13639	9	15013	2018-10-30 15:41:23	2018-10-30	14
13640	10	15013	2018-10-30 15:41:24	2018-10-30	14
13641	11	15013	2018-10-30 16:10:10	2018-10-30	15
13642	0	15013	2018-10-30 16:10:10	2018-10-30	15
13643	13	15013	2018-10-30 16:10:10	2018-10-30	15
13644	14	15013	2018-11-05 10:01:23	2018-11-05	9
13645	13	15013	2018-11-05 10:01:40	2018-11-05	9
13646	19	15013	2018-11-05 10:01:52	2018-11-05	9
13647	19	15013	2018-11-05 10:02:28	2018-11-05	9
13648	22	15013	2018-11-05 10:02:28	2018-11-05	9
13649	26	15013	2018-11-05 10:02:41	2018-11-05	9
13650	26	15013	2018-11-05 10:02:41	2018-11-05	9
13651	0	15014	2018-10-30 15:46:59	2018-10-30	14
13652	2	15014	2018-10-30 15:47:00	2018-10-30	14
13653	4	15014	2018-10-30 15:47:00	2018-10-30	14
13654	4	15014	2018-10-30 15:47:15	2018-10-30	14
13655	4	15014	2018-10-30 15:47:15	2018-10-30	14
13656	9	15014	2018-10-30 15:47:17	2018-10-30	14
13657	10	15014	2018-10-30 15:47:18	2018-10-30	14
13658	11	15014	2018-10-30 15:47:22	2018-10-30	14
13659	0	15014	2018-10-30 15:47:22	2018-10-30	14
13660	13	15014	2018-10-30 15:47:22	2018-10-30	14
13661	19	15014	2018-11-02 15:16:52	2018-11-02	14
13662	17	15014	2018-11-02 15:16:57	2018-11-02	14
13663	18	15014	2018-11-02 15:19:50	2018-11-02	14
13664	19	15014	2018-11-02 15:19:55	2018-11-02	14
13665	19	15014	2018-11-02 15:20:01	2018-11-02	14
13666	26	15014	2018-11-02 15:20:01	2018-11-02	14
13667	26	15014	2018-11-02 15:20:01	2018-11-02	14
13668	0	15015	2018-10-30 15:08:27	2018-10-30	14
13669	2	15015	2018-10-30 15:08:28	2018-10-30	14
13670	4	15015	2018-10-30 15:08:29	2018-10-30	14
13671	4	15015	2018-10-30 15:08:37	2018-10-30	14
13672	9	15015	2018-10-30 15:08:37	2018-10-30	14
13673	0	15015	2018-10-30 15:08:38	2018-10-30	14
13674	13	15015	2018-10-30 15:08:38	2018-10-30	14
13675	17	15015	2018-10-30 17:09:13	2018-10-30	16
13676	18	15015	2018-10-30 17:09:29	2018-10-30	16
13677	13	15015	2018-10-30 17:09:32	2018-10-30	16
13678	19	15015	2018-10-30 17:09:37	2018-10-30	16
13679	19	15015	2018-10-30 17:09:41	2018-10-30	16
13680	26	15015	2018-10-30 17:09:41	2018-10-30	16
13681	26	15015	2018-10-30 17:09:41	2018-10-30	16
13682	0	15016	2018-10-30 14:46:56	2018-10-30	13
13683	2	15016	2018-10-30 14:46:56	2018-10-30	13
13684	4	15016	2018-10-30 14:46:57	2018-10-30	13
13685	4	15016	2018-10-30 14:47:05	2018-10-30	13
13686	4	15016	2018-10-30 14:47:06	2018-10-30	13
13687	9	15016	2018-10-30 14:47:07	2018-10-30	13
13688	10	15016	2018-10-30 14:47:08	2018-10-30	13
13689	11	15016	2018-10-30 14:56:22	2018-10-30	13
13690	0	15016	2018-10-30 14:56:22	2018-10-30	13
13691	13	15016	2018-10-30 14:56:22	2018-10-30	13
13692	17	15016	2018-10-30 15:12:41	2018-10-30	14
13693	18	15016	2018-10-30 15:16:53	2018-10-30	14
13694	13	15016	2018-10-30 15:16:56	2018-10-30	14
13695	19	15016	2018-10-30 15:17:00	2018-10-30	14
13696	19	15016	2018-10-30 15:17:03	2018-10-30	14
13697	22	15016	2018-10-30 15:17:03	2018-10-30	14
13698	26	15016	2018-10-30 15:17:07	2018-10-30	14
13699	26	15016	2018-10-30 15:17:07	2018-10-30	14
13700	0	15017	2018-10-30 14:40:25	2018-10-30	13
13701	2	15017	2018-10-30 14:40:26	2018-10-30	13
13702	4	15017	2018-10-30 14:40:26	2018-10-30	13
13703	4	15017	2018-10-30 14:40:32	2018-10-30	13
13704	7	15017	2018-10-30 14:40:32	2018-10-30	13
13705	9	15017	2018-10-30 14:40:33	2018-10-30	13
13706	10	15017	2018-10-30 14:40:33	2018-10-30	13
13707	11	15017	2018-10-30 14:40:44	2018-10-30	13
13708	0	15017	2018-10-30 14:40:44	2018-10-30	13
13709	13	15017	2018-10-30 14:40:44	2018-10-30	13
13710	17	15017	2018-10-30 14:43:56	2018-10-30	13
13711	18	15017	2018-10-30 14:44:11	2018-10-30	13
13712	13	15017	2018-10-30 14:44:15	2018-10-30	13
13713	19	15017	2018-10-30 14:44:20	2018-10-30	13
13714	19	15017	2018-10-30 14:44:23	2018-10-30	13
13715	26	15017	2018-10-30 14:44:23	2018-10-30	13
13716	26	15017	2018-10-30 14:44:24	2018-10-30	13
13717	0	15018	2018-10-30 14:41:47	2018-10-30	13
13718	2	15018	2018-10-30 14:41:48	2018-10-30	13
13719	4	15018	2018-10-30 14:41:48	2018-10-30	13
13720	4	15018	2018-10-30 14:41:58	2018-10-30	13
13721	4	15018	2018-10-30 14:41:58	2018-10-30	13
13722	9	15018	2018-10-30 14:42:00	2018-10-30	13
13723	10	15018	2018-10-30 14:42:01	2018-10-30	13
13724	11	15018	2018-10-30 15:21:44	2018-10-30	14
13725	0	15018	2018-10-30 15:21:44	2018-10-30	14
13726	13	15018	2018-10-30 15:21:44	2018-10-30	14
13727	19	15018	2018-10-30 15:44:21	2018-10-30	14
13728	19	15018	2018-10-30 15:44:26	2018-10-30	14
13729	22	15018	2018-10-30 15:44:26	2018-10-30	14
13730	26	15018	2018-10-30 15:44:50	2018-10-30	14
13731	26	15018	2018-10-30 15:44:50	2018-10-30	14
13732	0	15019	2018-10-30 14:36:15	2018-10-30	13
13733	2	15019	2018-10-30 14:36:16	2018-10-30	13
13734	4	15019	2018-10-30 14:36:16	2018-10-30	13
13735	4	15019	2018-10-30 14:36:45	2018-10-30	13
13736	4	15019	2018-10-30 14:36:45	2018-10-30	13
13737	9	15019	2018-10-30 14:36:47	2018-10-30	13
13738	10	15019	2018-10-30 14:36:48	2018-10-30	13
13739	11	15019	2018-10-30 14:37:50	2018-10-30	13
13740	0	15019	2018-10-30 14:37:50	2018-10-30	13
13741	13	15019	2018-10-30 14:37:50	2018-10-30	13
13742	17	15019	2018-10-30 14:47:31	2018-10-30	13
13743	18	15019	2018-10-30 14:49:39	2018-10-30	13
13744	13	15019	2018-10-30 14:49:42	2018-10-30	13
13745	19	15019	2018-10-30 14:49:45	2018-10-30	13
13746	19	15019	2018-10-30 14:49:49	2018-10-30	13
13747	22	15019	2018-10-30 14:49:49	2018-10-30	13
13748	26	15019	2018-10-30 14:49:51	2018-10-30	13
13749	26	15019	2018-10-30 14:49:51	2018-10-30	13
13750	0	15020	2018-10-30 14:32:46	2018-10-30	13
13751	2	15020	2018-10-30 14:32:47	2018-10-30	13
13752	4	15020	2018-10-30 14:32:47	2018-10-30	13
13753	4	15020	2018-10-30 14:32:57	2018-10-30	13
13754	7	15020	2018-10-30 14:32:58	2018-10-30	13
13755	9	15020	2018-10-30 14:32:58	2018-10-30	13
13756	10	15020	2018-10-30 14:32:59	2018-10-30	13
13757	11	15020	2018-10-30 14:33:06	2018-10-30	13
13758	0	15020	2018-10-30 14:33:06	2018-10-30	13
13759	13	15020	2018-10-30 14:33:07	2018-10-30	13
13760	19	15020	2018-10-31 11:33:21	2018-10-31	10
13761	17	15020	2018-10-31 11:33:24	2018-10-31	10
13762	18	15020	2018-10-31 11:35:28	2018-10-31	10
13763	19	15020	2018-10-31 11:35:32	2018-10-31	10
13764	19	15020	2018-10-31 11:35:41	2018-10-31	10
13765	26	15020	2018-10-31 11:35:41	2018-10-31	10
13766	26	15020	2018-10-31 11:35:41	2018-10-31	10
13767	0	15021	2018-10-30 12:29:59	2018-10-30	11
13768	0	15021	2018-10-30 12:30:00	2018-10-30	11
13769	4	15021	2018-10-30 12:30:02	2018-10-30	11
13770	4	15021	2018-10-30 15:17:30	2018-10-30	14
13771	7	15021	2018-10-30 15:17:30	2018-10-30	14
13772	9	15021	2018-10-30 15:17:31	2018-10-30	14
13773	10	15021	2018-10-30 15:17:32	2018-10-30	14
13774	11	15021	2018-10-30 15:17:35	2018-10-30	14
13775	0	15021	2018-10-30 15:17:35	2018-10-30	14
13776	13	15021	2018-10-30 15:17:36	2018-10-30	14
13777	17	15021	2018-10-30 15:24:25	2018-10-30	14
13778	18	15021	2018-10-30 15:24:40	2018-10-30	14
13779	13	15021	2018-10-30 15:24:43	2018-10-30	14
13780	19	15021	2018-10-30 15:24:46	2018-10-30	14
13781	19	15021	2018-10-30 15:24:50	2018-10-30	14
13782	26	15021	2018-10-30 15:24:50	2018-10-30	14
13783	26	15021	2018-10-30 15:24:50	2018-10-30	14
13784	0	15022	2018-10-30 12:19:40	2018-10-30	11
13785	2	15022	2018-10-30 12:19:41	2018-10-30	11
13786	4	15022	2018-10-30 12:19:41	2018-10-30	11
13787	4	15022	2018-10-30 12:20:33	2018-10-30	11
13788	7	15022	2018-10-30 12:20:33	2018-10-30	11
13789	9	15022	2018-10-30 12:20:34	2018-10-30	11
13790	10	15022	2018-10-30 12:20:34	2018-10-30	11
13791	11	15022	2018-10-30 12:20:43	2018-10-30	11
13792	0	15022	2018-10-30 12:20:43	2018-10-30	11
13793	13	15022	2018-10-30 12:20:43	2018-10-30	11
13794	19	15022	2018-11-05 11:02:04	2018-11-05	10
13795	19	15022	2018-11-05 11:02:08	2018-11-05	10
13796	22	15022	2018-11-05 11:02:08	2018-11-05	10
13797	26	15022	2018-11-05 11:02:34	2018-11-05	10
13798	26	15022	2018-11-05 11:02:34	2018-11-05	10
13799	0	15023	2018-10-30 12:05:00	2018-10-30	11
13800	2	15023	2018-10-30 12:05:01	2018-10-30	11
13801	4	15023	2018-10-30 12:05:01	2018-10-30	11
13802	4	15023	2018-10-30 12:05:18	2018-10-30	11
13803	7	15023	2018-10-30 12:05:19	2018-10-30	11
13804	9	15023	2018-10-30 12:05:20	2018-10-30	11
13805	10	15023	2018-10-30 12:05:21	2018-10-30	11
13806	11	15023	2018-10-30 12:05:29	2018-10-30	11
13807	0	15023	2018-10-30 12:05:29	2018-10-30	11
13808	13	15023	2018-10-30 12:05:29	2018-10-30	11
13809	17	15023	2018-10-31 08:11:20	2018-10-31	7
13810	18	15023	2018-10-31 08:11:38	2018-10-31	7
13811	13	15023	2018-10-31 08:11:40	2018-10-31	7
13812	19	15023	2018-10-31 08:11:44	2018-10-31	7
13813	19	15023	2018-10-31 08:11:48	2018-10-31	7
13814	22	15023	2018-10-31 08:11:48	2018-10-31	7
13815	26	15023	2018-10-31 08:11:51	2018-10-31	7
13816	26	15023	2018-10-31 08:11:51	2018-10-31	7
13817	0	15024	2018-10-30 11:56:58	2018-10-30	10
13818	2	15024	2018-10-30 11:56:59	2018-10-30	10
13819	4	15024	2018-10-30 11:57:00	2018-10-30	10
13820	4	15024	2018-10-30 11:57:23	2018-10-30	10
13821	7	15024	2018-10-30 11:57:23	2018-10-30	10
13822	9	15024	2018-10-30 11:57:24	2018-10-30	10
13823	10	15024	2018-10-30 11:57:24	2018-10-30	10
13824	11	15024	2018-10-30 11:57:30	2018-10-30	10
13825	0	15024	2018-10-30 11:57:30	2018-10-30	10
13826	13	15024	2018-10-30 11:57:30	2018-10-30	10
13827	17	15024	2018-10-30 14:03:57	2018-10-30	13
13828	18	15024	2018-10-30 14:04:35	2018-10-30	13
13829	13	15024	2018-10-30 14:04:38	2018-10-30	13
13830	19	15024	2018-10-30 14:04:42	2018-10-30	13
13831	19	15024	2018-10-30 14:04:46	2018-10-30	13
13832	22	15024	2018-10-30 14:04:46	2018-10-30	13
13833	26	15024	2018-10-30 14:04:49	2018-10-30	13
13834	26	15024	2018-10-30 14:04:49	2018-10-30	13
13835	0	15025	2018-10-30 12:06:20	2018-10-30	11
13836	2	15025	2018-10-30 12:06:21	2018-10-30	11
13837	4	15025	2018-10-30 12:06:21	2018-10-30	11
13838	4	15025	2018-10-30 12:06:28	2018-10-30	11
13839	4	15025	2018-10-30 12:06:29	2018-10-30	11
13840	9	15025	2018-10-30 12:06:30	2018-10-30	11
13841	10	15025	2018-10-30 12:06:31	2018-10-30	11
13842	11	15025	2018-10-30 15:17:04	2018-10-30	14
13843	0	15025	2018-10-30 15:17:04	2018-10-30	14
13844	13	15025	2018-10-30 15:17:05	2018-10-30	14
13845	19	15025	2018-10-31 07:37:57	2018-10-31	6
13846	19	15025	2018-10-31 07:38:02	2018-10-31	6
13847	22	15025	2018-10-31 07:38:02	2018-10-31	6
13848	26	15025	2018-10-31 07:39:01	2018-10-31	6
13849	26	15025	2018-10-31 07:39:01	2018-10-31	6
13850	0	15026	2018-10-30 11:51:20	2018-10-30	10
13851	2	15026	2018-10-30 11:51:20	2018-10-30	10
13852	4	15026	2018-10-30 11:51:21	2018-10-30	10
13853	4	15026	2018-10-30 11:51:39	2018-10-30	10
13854	4	15026	2018-10-30 11:51:40	2018-10-30	10
13855	9	15026	2018-10-30 11:51:41	2018-10-30	10
13856	10	15026	2018-10-30 11:51:42	2018-10-30	10
13857	11	15026	2018-10-30 15:16:10	2018-10-30	14
13858	0	15026	2018-10-30 15:16:10	2018-10-30	14
13859	13	15026	2018-10-30 15:16:10	2018-10-30	14
13860	17	15026	2018-10-30 15:26:26	2018-10-30	14
13861	18	15026	2018-10-30 15:27:50	2018-10-30	14
13862	13	15026	2018-10-30 15:27:52	2018-10-30	14
13863	19	15026	2018-10-30 15:27:56	2018-10-30	14
13864	19	15026	2018-10-30 15:28:00	2018-10-30	14
13865	22	15026	2018-10-30 15:28:00	2018-10-30	14
13866	26	15026	2018-10-30 15:28:02	2018-10-30	14
13867	26	15026	2018-10-30 15:28:02	2018-10-30	14
13868	0	15027	2018-10-30 11:41:58	2018-10-30	10
13869	2	15027	2018-10-30 11:41:59	2018-10-30	10
13870	4	15027	2018-10-30 11:42:00	2018-10-30	10
13871	4	15027	2018-10-30 11:42:09	2018-10-30	10
13872	4	15027	2018-10-30 11:42:09	2018-10-30	10
13873	9	15027	2018-10-30 11:42:10	2018-10-30	10
13874	10	15027	2018-10-30 11:42:11	2018-10-30	10
13875	11	15027	2018-10-30 15:14:27	2018-10-30	14
13876	0	15027	2018-10-30 15:14:27	2018-10-30	14
13877	13	15027	2018-10-30 15:14:27	2018-10-30	14
13878	17	15027	2018-10-31 08:54:50	2018-10-31	7
13879	18	15027	2018-10-31 08:55:32	2018-10-31	7
13880	13	15027	2018-10-31 08:55:34	2018-10-31	7
13881	19	15027	2018-10-31 08:55:38	2018-10-31	7
13882	19	15027	2018-10-31 08:55:41	2018-10-31	7
13883	22	15027	2018-10-31 08:55:41	2018-10-31	7
13884	26	15027	2018-10-31 08:55:44	2018-10-31	7
13885	26	15027	2018-10-31 08:55:44	2018-10-31	7
13886	0	15028	2018-10-30 11:37:40	2018-10-30	10
13887	2	15028	2018-10-30 11:37:41	2018-10-30	10
13888	4	15028	2018-10-30 11:37:41	2018-10-30	10
13889	4	15028	2018-10-30 11:37:48	2018-10-30	10
13890	4	15028	2018-10-30 11:37:48	2018-10-30	10
13891	9	15028	2018-10-30 11:37:49	2018-10-30	10
13892	10	15028	2018-10-30 11:37:50	2018-10-30	10
13893	11	15028	2018-10-30 11:37:58	2018-10-30	10
13894	0	15028	2018-10-30 11:37:58	2018-10-30	10
13895	13	15028	2018-10-30 11:37:58	2018-10-30	10
13896	19	15028	2018-10-31 10:21:32	2018-10-31	9
13897	19	15028	2018-10-31 10:21:37	2018-10-31	9
13898	22	15028	2018-10-31 10:21:37	2018-10-31	9
13899	26	15028	2018-10-31 10:22:14	2018-10-31	9
13900	26	15028	2018-10-31 10:22:14	2018-10-31	9
13901	0	15029	2018-10-30 11:13:32	2018-10-30	10
13902	2	15029	2018-10-30 11:13:33	2018-10-30	10
13903	4	15029	2018-10-30 11:13:34	2018-10-30	10
13904	4	15029	2018-10-30 11:13:40	2018-10-30	10
13905	7	15029	2018-10-30 11:13:41	2018-10-30	10
13906	9	15029	2018-10-30 11:13:41	2018-10-30	10
13907	10	15029	2018-10-30 11:13:42	2018-10-30	10
13908	11	15029	2018-10-30 15:12:40	2018-10-30	14
13909	0	15029	2018-10-30 15:12:40	2018-10-30	14
13910	13	15029	2018-10-30 15:12:40	2018-10-30	14
13911	19	15029	2018-10-31 08:36:21	2018-10-31	7
13912	19	15029	2018-10-31 08:36:27	2018-10-31	7
13913	22	15029	2018-10-31 08:36:27	2018-10-31	7
13914	26	15029	2018-10-31 08:39:37	2018-10-31	7
13915	26	15029	2018-10-31 08:39:37	2018-10-31	7
13916	0	15030	2018-10-30 11:07:46	2018-10-30	10
13917	0	15030	2018-10-30 11:07:46	2018-10-30	10
13918	4	15030	2018-10-30 11:07:48	2018-10-30	10
13919	4	15030	2018-10-30 15:10:25	2018-10-30	14
13920	4	15030	2018-10-30 15:10:26	2018-10-30	14
13921	9	15030	2018-10-30 15:10:27	2018-10-30	14
13922	10	15030	2018-10-30 15:10:28	2018-10-30	14
13923	11	15030	2018-10-30 15:11:53	2018-10-30	14
13924	0	15030	2018-10-30 15:11:53	2018-10-30	14
13925	13	15030	2018-10-30 15:11:54	2018-10-30	14
13926	17	15030	2018-10-30 15:28:41	2018-10-30	14
13927	18	15030	2018-10-30 15:29:14	2018-10-30	14
13928	13	15030	2018-10-30 15:29:20	2018-10-30	14
13929	17	15030	2018-10-30 15:29:23	2018-10-30	14
13930	18	15030	2018-10-30 15:29:34	2018-10-30	14
13931	13	15030	2018-10-30 15:29:41	2018-10-30	14
13932	19	15030	2018-10-30 15:29:44	2018-10-30	14
13933	19	15030	2018-10-30 15:29:49	2018-10-30	14
13934	26	15030	2018-10-30 15:29:49	2018-10-30	14
13935	26	15030	2018-10-30 15:29:49	2018-10-30	14
13936	0	15031	2018-10-30 10:43:48	2018-10-30	9
13937	2	15031	2018-10-30 10:43:49	2018-10-30	9
13938	4	15031	2018-10-30 10:43:50	2018-10-30	9
13939	4	15031	2018-10-30 10:44:01	2018-10-30	9
13940	7	15031	2018-10-30 10:44:01	2018-10-30	9
13941	9	15031	2018-10-30 10:44:02	2018-10-30	9
13942	10	15031	2018-10-30 10:44:03	2018-10-30	9
13943	11	15031	2018-10-30 10:44:30	2018-10-30	9
13944	0	15031	2018-10-30 10:44:30	2018-10-30	9
13945	13	15031	2018-10-30 10:44:30	2018-10-30	9
13946	17	15031	2018-10-30 11:45:14	2018-10-30	10
13947	18	15031	2018-10-30 11:46:37	2018-10-30	10
13948	13	15031	2018-10-30 11:46:40	2018-10-30	10
13949	19	15031	2018-10-30 11:46:43	2018-10-30	10
13950	19	15031	2018-10-30 11:46:48	2018-10-30	10
13951	22	15031	2018-10-30 11:46:48	2018-10-30	10
13952	26	15031	2018-10-30 11:46:51	2018-10-30	10
13953	26	15031	2018-10-30 11:46:51	2018-10-30	10
13954	0	15032	2018-10-30 10:38:29	2018-10-30	9
13955	2	15032	2018-10-30 10:38:30	2018-10-30	9
13956	4	15032	2018-10-30 10:38:30	2018-10-30	9
13957	4	15032	2018-10-30 10:38:36	2018-10-30	9
13958	7	15032	2018-10-30 10:38:36	2018-10-30	9
13959	9	15032	2018-10-30 10:38:37	2018-10-30	9
13960	10	15032	2018-10-30 10:38:38	2018-10-30	9
13961	11	15032	2018-10-30 10:38:41	2018-10-30	9
13962	0	15032	2018-10-30 10:38:41	2018-10-30	9
13963	13	15032	2018-10-30 10:38:41	2018-10-30	9
13964	17	15032	2018-10-30 11:47:54	2018-10-30	10
13965	18	15032	2018-10-30 11:48:16	2018-10-30	10
13966	13	15032	2018-10-30 11:48:19	2018-10-30	10
13967	19	15032	2018-10-30 11:48:22	2018-10-30	10
13968	19	15032	2018-10-30 11:48:26	2018-10-30	10
13969	22	15032	2018-10-30 11:48:26	2018-10-30	10
13970	26	15032	2018-10-30 11:48:29	2018-10-30	10
13971	26	15032	2018-10-30 11:48:29	2018-10-30	10
13972	0	15033	2018-10-30 10:39:18	2018-10-30	9
13973	2	15033	2018-10-30 10:39:19	2018-10-30	9
13974	4	15033	2018-10-30 10:39:19	2018-10-30	9
13975	4	15033	2018-10-30 10:39:26	2018-10-30	9
13976	4	15033	2018-10-30 10:39:26	2018-10-30	9
13977	9	15033	2018-10-30 10:39:28	2018-10-30	9
13978	10	15033	2018-10-30 10:39:28	2018-10-30	9
13979	11	15033	2018-10-30 10:39:37	2018-10-30	9
13980	0	15033	2018-10-30 10:39:37	2018-10-30	9
13981	13	15033	2018-10-30 10:39:37	2018-10-30	9
13982	17	15033	2018-10-30 11:22:19	2018-10-30	10
13983	18	15033	2018-10-30 11:25:33	2018-10-30	10
13984	13	15033	2018-10-30 11:25:36	2018-10-30	10
13985	19	15033	2018-10-30 11:25:40	2018-10-30	10
13986	19	15033	2018-10-30 11:25:47	2018-10-30	10
13987	26	15033	2018-10-30 11:25:47	2018-10-30	10
13988	26	15033	2018-10-30 11:25:47	2018-10-30	10
13989	0	15034	2018-10-30 10:30:29	2018-10-30	9
13990	2	15034	2018-10-30 10:30:30	2018-10-30	9
13991	4	15034	2018-10-30 10:30:31	2018-10-30	9
13992	4	15034	2018-10-30 10:30:36	2018-10-30	9
13993	4	15034	2018-10-30 10:30:36	2018-10-30	9
13994	9	15034	2018-10-30 10:30:37	2018-10-30	9
13995	10	15034	2018-10-30 10:30:38	2018-10-30	9
13996	11	15034	2018-10-30 10:30:41	2018-10-30	9
13997	0	15034	2018-10-30 10:30:41	2018-10-30	9
13998	13	15034	2018-10-30 10:30:41	2018-10-30	9
13999	19	15034	2018-10-30 13:11:55	2018-10-30	12
14000	17	15034	2018-10-30 13:12:18	2018-10-30	12
14001	19	15034	2018-10-30 13:13:48	2018-10-30	12
14002	17	15034	2018-10-30 14:06:01	2018-10-30	13
14003	18	15034	2018-10-30 14:06:59	2018-10-30	13
14004	19	15034	2018-10-30 14:07:02	2018-10-30	13
14005	19	15034	2018-10-30 14:07:06	2018-10-30	13
14006	22	15034	2018-10-30 14:07:06	2018-10-30	13
14007	26	15034	2018-10-30 14:07:09	2018-10-30	13
14008	26	15034	2018-10-30 14:07:09	2018-10-30	13
14009	0	15035	2018-10-30 10:27:34	2018-10-30	9
14010	2	15035	2018-10-30 10:27:35	2018-10-30	9
14011	4	15035	2018-10-30 10:27:36	2018-10-30	9
14012	4	15035	2018-10-30 10:27:50	2018-10-30	9
14013	4	15035	2018-10-30 10:27:51	2018-10-30	9
14014	9	15035	2018-10-30 10:27:52	2018-10-30	9
14015	10	15035	2018-10-30 10:27:53	2018-10-30	9
14016	11	15035	2018-10-30 10:28:00	2018-10-30	9
14017	0	15035	2018-10-30 10:28:00	2018-10-30	9
14018	13	15035	2018-10-30 10:28:00	2018-10-30	9
14019	19	15035	2018-10-31 11:09:46	2018-10-31	10
14020	19	15035	2018-10-31 11:09:53	2018-10-31	10
14021	22	15035	2018-10-31 11:09:53	2018-10-31	10
14022	26	15035	2018-10-31 11:10:01	2018-10-31	10
14023	26	15035	2018-10-31 11:10:01	2018-10-31	10
14024	0	15036	2018-10-30 10:08:00	2018-10-30	9
14025	2	15036	2018-10-30 10:08:00	2018-10-30	9
14026	4	15036	2018-10-30 10:08:01	2018-10-30	9
14027	4	15036	2018-10-30 10:08:06	2018-10-30	9
14028	7	15036	2018-10-30 10:08:07	2018-10-30	9
14029	9	15036	2018-10-30 10:08:07	2018-10-30	9
14030	10	15036	2018-10-30 10:08:08	2018-10-30	9
14031	11	15036	2018-10-30 10:08:22	2018-10-30	9
14032	0	15036	2018-10-30 10:08:22	2018-10-30	9
14033	13	15036	2018-10-30 10:08:22	2018-10-30	9
14034	17	15036	2018-10-30 10:59:52	2018-10-30	9
14035	18	15036	2018-10-30 11:02:56	2018-10-30	10
14036	13	15036	2018-10-30 11:02:58	2018-10-30	10
14037	19	15036	2018-10-30 11:03:04	2018-10-30	10
14038	19	15036	2018-10-30 11:03:07	2018-10-30	10
14039	26	15036	2018-10-30 11:03:07	2018-10-30	10
14040	26	15036	2018-10-30 11:03:07	2018-10-30	10
14041	0	15037	2018-10-30 10:08:37	2018-10-30	9
14042	2	15037	2018-10-30 10:08:38	2018-10-30	9
14043	4	15037	2018-10-30 10:08:39	2018-10-30	9
14044	4	15037	2018-10-30 10:09:08	2018-10-30	9
14045	4	15037	2018-10-30 10:09:09	2018-10-30	9
14046	9	15037	2018-10-30 10:09:10	2018-10-30	9
14047	10	15037	2018-10-30 10:09:11	2018-10-30	9
14048	11	15037	2018-10-30 10:14:25	2018-10-30	9
14049	0	15037	2018-10-30 10:14:25	2018-10-30	9
14050	13	15037	2018-10-30 10:14:25	2018-10-30	9
14051	19	15037	2018-11-05 09:31:07	2018-11-05	8
14052	19	15037	2018-11-05 09:31:11	2018-11-05	8
14053	22	15037	2018-11-05 09:31:11	2018-11-05	8
14054	26	15037	2018-11-05 09:31:14	2018-11-05	8
14055	26	15037	2018-11-05 09:31:14	2018-11-05	8
14056	0	15038	2018-10-30 10:01:33	2018-10-30	9
14057	2	15038	2018-10-30 10:01:34	2018-10-30	9
14058	4	15038	2018-10-30 10:01:34	2018-10-30	9
14059	4	15038	2018-10-30 10:01:48	2018-10-30	9
14060	4	15038	2018-10-30 10:01:49	2018-10-30	9
14061	9	15038	2018-10-30 10:01:50	2018-10-30	9
14062	10	15038	2018-10-30 10:01:51	2018-10-30	9
14063	11	15038	2018-10-30 10:03:08	2018-10-30	9
14064	0	15038	2018-10-30 10:03:09	2018-10-30	9
14065	13	15038	2018-10-30 10:03:09	2018-10-30	9
14066	19	15038	2018-11-02 15:25:43	2018-11-02	14
14067	19	15038	2018-11-02 15:25:47	2018-11-02	14
14068	22	15038	2018-11-02 15:25:47	2018-11-02	14
14069	26	15038	2018-11-02 15:25:51	2018-11-02	14
14070	26	15038	2018-11-02 15:25:51	2018-11-02	14
14071	0	15039	2018-10-30 09:50:38	2018-10-30	8
14072	2	15039	2018-10-30 09:50:39	2018-10-30	8
14073	4	15039	2018-10-30 09:50:40	2018-10-30	8
14074	4	15039	2018-10-30 09:50:45	2018-10-30	8
14075	4	15039	2018-10-30 09:50:45	2018-10-30	8
14076	9	15039	2018-10-30 09:50:46	2018-10-30	8
14077	10	15039	2018-10-30 09:50:47	2018-10-30	8
14078	11	15039	2018-10-30 09:51:40	2018-10-30	8
14079	0	15039	2018-10-30 09:51:40	2018-10-30	8
14080	13	15039	2018-10-30 09:51:40	2018-10-30	8
14081	19	15039	2018-11-02 15:26:48	2018-11-02	14
14082	19	15039	2018-11-02 15:26:52	2018-11-02	14
14083	22	15039	2018-11-02 15:26:52	2018-11-02	14
14084	26	15039	2018-11-02 15:26:56	2018-11-02	14
14085	26	15039	2018-11-02 15:26:57	2018-11-02	14
14086	0	15040	2018-10-30 09:50:04	2018-10-30	8
14087	2	15040	2018-10-30 09:50:04	2018-10-30	8
14088	4	15040	2018-10-30 09:50:05	2018-10-30	8
14089	4	15040	2018-10-30 09:50:12	2018-10-30	8
14090	4	15040	2018-10-30 09:50:13	2018-10-30	8
14091	9	15040	2018-10-30 09:50:14	2018-10-30	8
14092	10	15040	2018-10-30 09:50:15	2018-10-30	8
14093	11	15040	2018-10-30 09:50:23	2018-10-30	8
14094	0	15040	2018-10-30 09:50:23	2018-10-30	8
14095	13	15040	2018-10-30 09:50:23	2018-10-30	8
14096	17	15040	2018-10-30 10:19:41	2018-10-30	9
14097	18	15040	2018-10-30 10:29:01	2018-10-30	9
14098	13	15040	2018-10-30 10:29:05	2018-10-30	9
14099	19	15040	2018-10-30 10:29:09	2018-10-30	9
14100	19	15040	2018-10-30 10:29:13	2018-10-30	9
14101	22	15040	2018-10-30 10:29:13	2018-10-30	9
14102	26	15040	2018-10-30 10:29:19	2018-10-30	9
14103	26	15040	2018-10-30 10:29:19	2018-10-30	9
14104	0	15041	2018-10-30 09:27:46	2018-10-30	8
14105	2	15041	2018-10-30 09:27:47	2018-10-30	8
14106	4	15041	2018-10-30 09:27:47	2018-10-30	8
14107	4	15041	2018-10-30 09:27:52	2018-10-30	8
14108	7	15041	2018-10-30 09:27:53	2018-10-30	8
14109	9	15041	2018-10-30 09:27:53	2018-10-30	8
14110	10	15041	2018-10-30 09:27:54	2018-10-30	8
14111	11	15041	2018-10-30 15:06:53	2018-10-30	14
14112	0	15041	2018-10-30 15:06:53	2018-10-30	14
14113	13	15041	2018-10-30 15:06:54	2018-10-30	14
14114	17	15041	2018-11-05 07:55:01	2018-11-05	6
14115	18	15041	2018-11-05 07:56:23	2018-11-05	6
14116	13	15041	2018-11-05 07:56:25	2018-11-05	6
14117	19	15041	2018-11-05 07:56:29	2018-11-05	6
14118	19	15041	2018-11-05 07:56:32	2018-11-05	6
14119	22	15041	2018-11-05 07:56:32	2018-11-05	6
14120	26	15041	2018-11-05 07:56:44	2018-11-05	6
14121	26	15041	2018-11-05 07:56:44	2018-11-05	6
14122	0	15042	2018-10-30 09:18:37	2018-10-30	8
14123	2	15042	2018-10-30 09:18:37	2018-10-30	8
14124	4	15042	2018-10-30 09:18:38	2018-10-30	8
14125	4	15042	2018-10-30 09:18:44	2018-10-30	8
14126	4	15042	2018-10-30 09:18:44	2018-10-30	8
14127	9	15042	2018-10-30 09:18:46	2018-10-30	8
14128	10	15042	2018-10-30 09:18:46	2018-10-30	8
14129	11	15042	2018-10-30 09:18:56	2018-10-30	8
14130	0	15042	2018-10-30 09:18:56	2018-10-30	8
14131	13	15042	2018-10-30 09:18:56	2018-10-30	8
14132	14	15042	2018-11-06 09:22:49	2018-11-06	8
14133	13	15042	2018-11-06 09:23:05	2018-11-06	8
14134	19	15042	2018-11-06 09:23:14	2018-11-06	8
14135	19	15042	2018-11-06 09:23:19	2018-11-06	8
14136	22	15042	2018-11-06 09:23:19	2018-11-06	8
14137	26	15042	2018-11-06 09:23:22	2018-11-06	8
14138	26	15042	2018-11-06 09:23:23	2018-11-06	8
14139	0	15043	2018-10-30 09:03:31	2018-10-30	8
14140	2	15043	2018-10-30 09:03:32	2018-10-30	8
14141	4	15043	2018-10-30 09:03:32	2018-10-30	8
14142	4	15043	2018-10-30 09:04:10	2018-10-30	8
14143	7	15043	2018-10-30 09:04:11	2018-10-30	8
14144	9	15043	2018-10-30 09:04:11	2018-10-30	8
14145	10	15043	2018-10-30 09:04:12	2018-10-30	8
14146	11	15043	2018-10-30 09:04:48	2018-10-30	8
14147	0	15043	2018-10-30 09:04:49	2018-10-30	8
14148	13	15043	2018-10-30 09:04:49	2018-10-30	8
14149	17	15043	2018-10-30 11:54:25	2018-10-30	10
14150	18	15043	2018-10-30 12:06:12	2018-10-30	11
14151	13	15043	2018-10-30 12:06:15	2018-10-30	11
14152	19	15043	2018-10-30 12:06:21	2018-10-30	11
14153	19	15043	2018-10-30 12:06:30	2018-10-30	11
14154	26	15043	2018-10-30 12:06:30	2018-10-30	11
14155	26	15043	2018-10-30 12:06:31	2018-10-30	11
14156	0	15044	2018-10-30 09:03:21	2018-10-30	8
14157	2	15044	2018-10-30 09:03:22	2018-10-30	8
14158	4	15044	2018-10-30 09:03:22	2018-10-30	8
14159	4	15044	2018-10-30 09:03:30	2018-10-30	8
14160	7	15044	2018-10-30 09:03:30	2018-10-30	8
14161	9	15044	2018-10-30 09:03:31	2018-10-30	8
14162	10	15044	2018-10-30 09:03:32	2018-10-30	8
14163	11	15044	2018-10-30 09:05:36	2018-10-30	8
14164	0	15044	2018-10-30 09:05:36	2018-10-30	8
14165	13	15044	2018-10-30 09:05:36	2018-10-30	8
14166	17	15044	2018-11-05 09:29:23	2018-11-05	8
14167	18	15044	2018-11-05 09:29:51	2018-11-05	8
14168	13	15044	2018-11-05 09:29:53	2018-11-05	8
14169	19	15044	2018-11-05 09:29:58	2018-11-05	8
14170	19	15044	2018-11-05 09:30:03	2018-11-05	8
14171	22	15044	2018-11-05 09:30:03	2018-11-05	8
14172	26	15044	2018-11-05 09:30:06	2018-11-05	8
14173	26	15044	2018-11-05 09:30:06	2018-11-05	8
14174	0	15045	2018-10-30 08:46:52	2018-10-30	7
14175	2	15045	2018-10-30 08:46:53	2018-10-30	7
14176	4	15045	2018-10-30 08:46:53	2018-10-30	7
14177	4	15045	2018-10-30 08:46:59	2018-10-30	7
14178	7	15045	2018-10-30 08:47:00	2018-10-30	7
14179	9	15045	2018-10-30 08:47:00	2018-10-30	7
14180	10	15045	2018-10-30 08:47:01	2018-10-30	7
14181	11	15045	2018-10-30 08:48:03	2018-10-30	7
14182	0	15045	2018-10-30 08:48:03	2018-10-30	7
14183	13	15045	2018-10-30 08:48:03	2018-10-30	7
14184	19	15045	2018-10-30 16:00:25	2018-10-30	15
14185	19	15045	2018-10-30 16:00:34	2018-10-30	15
14186	22	15045	2018-10-30 16:00:34	2018-10-30	15
14187	26	15045	2018-10-30 16:01:22	2018-10-30	15
14188	26	15045	2018-10-30 16:01:22	2018-10-30	15
14189	0	15046	2018-10-30 08:39:00	2018-10-30	7
14190	2	15046	2018-10-30 08:39:01	2018-10-30	7
14191	4	15046	2018-10-30 08:39:01	2018-10-30	7
14192	4	15046	2018-10-30 08:39:06	2018-10-30	7
14193	4	15046	2018-10-30 08:39:06	2018-10-30	7
14194	9	15046	2018-10-30 08:39:08	2018-10-30	7
14195	10	15046	2018-10-30 08:39:09	2018-10-30	7
14196	11	15046	2018-10-30 08:39:12	2018-10-30	7
14197	0	15046	2018-10-30 08:39:13	2018-10-30	7
14198	13	15046	2018-10-30 08:39:13	2018-10-30	7
14199	17	15046	2018-10-30 09:11:59	2018-10-30	8
14200	18	15046	2018-10-30 09:12:39	2018-10-30	8
14201	13	15046	2018-10-30 09:12:41	2018-10-30	8
14202	19	15046	2018-10-30 09:12:45	2018-10-30	8
14203	19	15046	2018-10-30 09:12:48	2018-10-30	8
14204	26	15046	2018-10-30 09:12:49	2018-10-30	8
14205	26	15046	2018-10-30 09:12:49	2018-10-30	8
14206	0	15047	2018-10-30 08:05:35	2018-10-30	7
14207	0	15047	2018-10-30 08:05:36	2018-10-30	7
14208	4	15047	2018-10-30 08:05:38	2018-10-30	7
14209	4	15047	2018-10-30 08:55:53	2018-10-30	7
14210	7	15047	2018-10-30 08:55:54	2018-10-30	7
14211	8	15047	2018-10-30 08:55:54	2018-10-30	7
14212	9	15047	2018-10-30 08:56:49	2018-10-30	7
14213	10	15047	2018-10-30 08:56:51	2018-10-30	7
14214	11	15047	2018-10-30 08:56:54	2018-10-30	7
14215	0	15047	2018-10-30 08:56:54	2018-10-30	7
14216	13	15047	2018-10-30 08:56:54	2018-10-30	7
14217	17	15047	2018-10-30 13:13:02	2018-10-30	12
14218	18	15047	2018-10-30 13:13:08	2018-10-30	12
14219	13	15047	2018-10-30 13:13:10	2018-10-30	12
14220	19	15047	2018-10-30 13:13:14	2018-10-30	12
14221	19	15047	2018-10-30 13:13:18	2018-10-30	12
14222	26	15047	2018-10-30 13:13:18	2018-10-30	12
14223	26	15047	2018-10-30 13:13:19	2018-10-30	12
14224	0	15048	2018-10-30 07:53:20	2018-10-30	6
14225	0	15048	2018-10-30 07:53:20	2018-10-30	6
14226	4	15048	2018-10-30 07:53:22	2018-10-30	6
14227	4	15048	2018-10-30 09:08:48	2018-10-30	8
14228	7	15048	2018-10-30 09:08:48	2018-10-30	8
14229	8	15048	2018-10-30 09:08:49	2018-10-30	8
14230	9	15048	2018-10-30 09:10:03	2018-10-30	8
14231	10	15048	2018-10-30 09:10:04	2018-10-30	8
14232	11	15048	2018-10-30 09:10:08	2018-10-30	8
14233	0	15048	2018-10-30 09:10:08	2018-10-30	8
14234	13	15048	2018-10-30 09:10:08	2018-10-30	8
14235	14	15048	2018-10-30 11:39:16	2018-10-30	10
14236	13	15048	2018-10-30 11:39:26	2018-10-30	10
14237	19	15048	2018-10-30 11:39:32	2018-10-30	10
14238	19	15048	2018-10-30 11:39:37	2018-10-30	10
14239	26	15048	2018-10-30 11:39:37	2018-10-30	10
14240	26	15048	2018-10-30 11:39:37	2018-10-30	10
14241	0	15049	2018-10-29 17:01:00	2018-10-29	16
14242	2	15049	2018-10-29 17:01:01	2018-10-29	16
14243	4	15049	2018-10-29 17:01:01	2018-10-29	16
14244	4	15049	2018-10-29 17:01:13	2018-10-29	16
14245	4	15049	2018-10-29 17:01:14	2018-10-29	16
14246	9	15049	2018-10-29 17:01:15	2018-10-29	16
14247	10	15049	2018-10-29 17:01:16	2018-10-29	16
14248	11	15049	2018-10-30 09:21:50	2018-10-30	8
14249	0	15049	2018-10-30 09:21:50	2018-10-30	8
14250	13	15049	2018-10-30 09:21:50	2018-10-30	8
14251	19	15049	2018-10-30 09:29:15	2018-10-30	8
14252	19	15049	2018-10-30 09:29:19	2018-10-30	8
14253	22	15049	2018-10-30 09:29:19	2018-10-30	8
14254	26	15049	2018-10-30 09:29:55	2018-10-30	8
14255	26	15049	2018-10-30 09:29:56	2018-10-30	8
14256	0	15050	2018-10-29 16:51:54	2018-10-29	15
14257	2	15050	2018-10-29 16:51:55	2018-10-29	15
14258	4	15050	2018-10-29 16:51:55	2018-10-29	15
14259	4	15050	2018-10-29 16:52:11	2018-10-29	15
14260	4	15050	2018-10-29 16:52:12	2018-10-29	15
14261	9	15050	2018-10-29 16:52:13	2018-10-29	15
14262	10	15050	2018-10-29 16:52:14	2018-10-29	15
14263	11	15050	2018-10-29 16:52:32	2018-10-29	15
14264	0	15050	2018-10-29 16:52:32	2018-10-29	15
14265	13	15050	2018-10-29 16:52:32	2018-10-29	15
14266	17	15050	2018-10-30 07:01:16	2018-10-30	6
14267	18	15050	2018-10-30 07:04:59	2018-10-30	6
14268	13	15050	2018-10-30 07:05:04	2018-10-30	6
14269	19	15050	2018-10-30 07:05:20	2018-10-30	6
14270	19	15050	2018-10-30 07:05:27	2018-10-30	6
14271	22	15050	2018-10-30 07:05:27	2018-10-30	6
14272	19	15050	2018-10-30 07:06:03	2018-10-30	6
14273	17	15050	2018-10-30 07:06:10	2018-10-30	6
14274	19	15050	2018-10-30 07:06:26	2018-10-30	6
14275	17	15050	2018-10-30 07:06:33	2018-10-30	6
14276	18	15050	2018-10-30 11:12:57	2018-10-30	10
14277	19	15050	2018-10-30 11:13:01	2018-10-30	10
14278	19	15050	2018-10-30 11:13:06	2018-10-30	10
14279	22	15050	2018-10-30 11:13:06	2018-10-30	10
14280	26	15050	2018-10-30 11:13:30	2018-10-30	10
14281	26	15050	2018-10-30 11:13:30	2018-10-30	10
14282	0	15051	2018-10-29 16:45:38	2018-10-29	15
14283	2	15051	2018-10-29 16:45:39	2018-10-29	15
14284	4	15051	2018-10-29 16:45:39	2018-10-29	15
14285	4	15051	2018-10-29 16:46:06	2018-10-29	15
14286	7	15051	2018-10-29 16:46:06	2018-10-29	15
14287	9	15051	2018-10-29 16:46:07	2018-10-29	15
14288	10	15051	2018-10-29 16:46:08	2018-10-29	15
14289	11	15051	2018-10-29 16:46:29	2018-10-29	15
14290	0	15051	2018-10-29 16:46:29	2018-10-29	15
14291	13	15051	2018-10-29 16:46:29	2018-10-29	15
14292	17	15051	2018-10-30 08:54:22	2018-10-30	7
14293	18	15051	2018-10-30 08:55:01	2018-10-30	7
14294	13	15051	2018-10-30 08:55:04	2018-10-30	7
14295	19	15051	2018-10-30 08:55:08	2018-10-30	7
14296	19	15051	2018-10-30 08:55:12	2018-10-30	7
14297	22	15051	2018-10-30 08:55:12	2018-10-30	7
14298	26	15051	2018-10-30 08:55:15	2018-10-30	7
14299	26	15051	2018-10-30 08:55:15	2018-10-30	7
14300	0	15052	2018-10-29 16:39:38	2018-10-29	15
14301	2	15052	2018-10-29 16:39:39	2018-10-29	15
14302	4	15052	2018-10-29 16:39:39	2018-10-29	15
14303	4	15052	2018-10-29 16:39:47	2018-10-29	15
14304	4	15052	2018-10-29 16:39:48	2018-10-29	15
14305	9	15052	2018-10-29 16:39:49	2018-10-29	15
14306	10	15052	2018-10-29 16:39:50	2018-10-29	15
14307	11	15052	2018-10-29 16:43:08	2018-10-29	15
14308	0	15052	2018-10-29 16:43:08	2018-10-29	15
14309	13	15052	2018-10-29 16:43:08	2018-10-29	15
14310	19	15052	2018-10-30 12:04:56	2018-10-30	11
14311	19	15052	2018-10-30 12:05:01	2018-10-30	11
14312	26	15052	2018-10-30 12:05:01	2018-10-30	11
14313	26	15052	2018-10-30 12:05:01	2018-10-30	11
14314	0	15053	2018-10-29 16:34:27	2018-10-29	15
14315	2	15053	2018-10-29 16:34:28	2018-10-29	15
14316	4	15053	2018-10-29 16:34:28	2018-10-29	15
14317	4	15053	2018-10-29 16:34:34	2018-10-29	15
14318	4	15053	2018-10-29 16:34:34	2018-10-29	15
14319	9	15053	2018-10-29 16:34:36	2018-10-29	15
14320	10	15053	2018-10-29 16:34:36	2018-10-29	15
14321	11	15053	2018-10-29 16:36:48	2018-10-29	15
14322	0	15053	2018-10-29 16:36:49	2018-10-29	15
14323	13	15053	2018-10-29 16:36:49	2018-10-29	15
14324	17	15053	2018-10-31 10:48:41	2018-10-31	9
14325	18	15053	2018-10-31 10:49:20	2018-10-31	9
14326	13	15053	2018-10-31 10:49:23	2018-10-31	9
14327	19	15053	2018-10-31 10:49:27	2018-10-31	9
14328	19	15053	2018-10-31 10:49:32	2018-10-31	9
14329	22	15053	2018-10-31 10:49:32	2018-10-31	9
14330	26	15053	2018-10-31 10:49:36	2018-10-31	9
14331	26	15053	2018-10-31 10:49:36	2018-10-31	9
14332	0	15054	2018-10-29 16:24:01	2018-10-29	15
14333	2	15054	2018-10-29 16:24:02	2018-10-29	15
14334	4	15054	2018-10-29 16:24:02	2018-10-29	15
14335	4	15054	2018-10-29 16:24:40	2018-10-29	15
14336	4	15054	2018-10-29 16:24:40	2018-10-29	15
14337	9	15054	2018-10-29 16:24:42	2018-10-29	15
14338	10	15054	2018-10-29 16:24:43	2018-10-29	15
14339	11	15054	2018-10-29 16:27:15	2018-10-29	15
14340	0	15054	2018-10-29 16:27:15	2018-10-29	15
14341	13	15054	2018-10-29 16:27:15	2018-10-29	15
14342	14	15054	2018-10-30 09:07:26	2018-10-30	8
14343	13	15054	2018-10-30 09:08:10	2018-10-30	8
14344	19	15054	2018-10-30 09:08:16	2018-10-30	8
14345	19	15054	2018-10-30 09:08:21	2018-10-30	8
14346	22	15054	2018-10-30 09:08:21	2018-10-30	8
14347	26	15054	2018-10-30 09:08:33	2018-10-30	8
14348	26	15054	2018-10-30 09:08:33	2018-10-30	8
14349	0	15055	2018-10-29 16:16:22	2018-10-29	15
14350	2	15055	2018-10-29 16:16:23	2018-10-29	15
14351	4	15055	2018-10-29 16:16:24	2018-10-29	15
14352	4	15055	2018-10-29 16:16:29	2018-10-29	15
14353	4	15055	2018-10-29 16:16:30	2018-10-29	15
14354	9	15055	2018-10-29 16:16:31	2018-10-29	15
14355	10	15055	2018-10-29 16:16:32	2018-10-29	15
14356	11	15055	2018-10-30 09:22:37	2018-10-30	8
14357	0	15055	2018-10-30 09:22:37	2018-10-30	8
14358	13	15055	2018-10-30 09:22:38	2018-10-30	8
14359	19	15055	2018-10-30 09:42:47	2018-10-30	8
14360	19	15055	2018-10-30 09:43:09	2018-10-30	8
14361	22	15055	2018-10-30 09:43:09	2018-10-30	8
14362	26	15055	2018-10-30 09:43:42	2018-10-30	8
14363	26	15055	2018-10-30 09:43:42	2018-10-30	8
14364	0	15056	2018-10-29 15:50:34	2018-10-29	14
14365	2	15056	2018-10-29 15:50:35	2018-10-29	14
14366	4	15056	2018-10-29 15:50:35	2018-10-29	14
14367	4	15056	2018-10-29 15:50:41	2018-10-29	14
14368	4	15056	2018-10-29 15:50:41	2018-10-29	14
14369	9	15056	2018-10-29 15:50:43	2018-10-29	14
14370	10	15056	2018-10-29 15:50:44	2018-10-29	14
14371	11	15056	2018-10-29 15:50:50	2018-10-29	14
14372	0	15056	2018-10-29 15:50:50	2018-10-29	14
14373	13	15056	2018-10-29 15:50:50	2018-10-29	14
14374	17	15056	2018-10-29 15:59:43	2018-10-29	14
14375	18	15056	2018-10-29 16:00:42	2018-10-29	15
14376	13	15056	2018-10-29 16:00:44	2018-10-29	15
14377	19	15056	2018-10-29 16:00:47	2018-10-29	15
14378	19	15056	2018-10-29 16:00:51	2018-10-29	15
14379	26	15056	2018-10-29 16:00:51	2018-10-29	15
14380	26	15056	2018-10-29 16:00:51	2018-10-29	15
14381	0	15057	2018-10-29 15:48:52	2018-10-29	14
14382	2	15057	2018-10-29 15:48:53	2018-10-29	14
14383	4	15057	2018-10-29 15:48:53	2018-10-29	14
14384	4	15057	2018-10-29 15:49:00	2018-10-29	14
14385	4	15057	2018-10-29 15:49:00	2018-10-29	14
14386	9	15057	2018-10-29 15:49:02	2018-10-29	14
14387	10	15057	2018-10-29 15:49:02	2018-10-29	14
14388	11	15057	2018-10-29 15:51:09	2018-10-29	14
14389	0	15057	2018-10-29 15:51:10	2018-10-29	14
14390	13	15057	2018-10-29 15:51:10	2018-10-29	14
14391	14	15057	2018-10-29 16:03:29	2018-10-29	15
14392	13	15057	2018-10-29 16:03:56	2018-10-29	15
14393	19	15057	2018-10-29 16:04:21	2018-10-29	15
14394	19	15057	2018-10-29 16:04:25	2018-10-29	15
14395	22	15057	2018-10-29 16:04:25	2018-10-29	15
14396	26	15057	2018-10-29 16:04:29	2018-10-29	15
14397	26	15057	2018-10-29 16:04:29	2018-10-29	15
14398	0	15058	2018-10-29 15:37:14	2018-10-29	14
14399	2	15058	2018-10-29 15:37:15	2018-10-29	14
14400	4	15058	2018-10-29 15:37:15	2018-10-29	14
14401	4	15058	2018-10-29 15:37:22	2018-10-29	14
14402	7	15058	2018-10-29 15:37:22	2018-10-29	14
14403	9	15058	2018-10-29 15:37:23	2018-10-29	14
14404	10	15058	2018-10-29 15:37:24	2018-10-29	14
14405	11	15058	2018-10-30 15:04:30	2018-10-30	14
14406	0	15058	2018-10-30 15:04:30	2018-10-30	14
14407	13	15058	2018-10-30 15:04:31	2018-10-30	14
14408	17	15058	2018-10-30 15:18:23	2018-10-30	14
14409	18	15058	2018-10-30 15:20:04	2018-10-30	14
14410	13	15058	2018-10-30 15:20:07	2018-10-30	14
14411	19	15058	2018-10-30 15:20:11	2018-10-30	14
14412	19	15058	2018-10-30 15:20:51	2018-10-30	14
14413	22	15058	2018-10-30 15:20:51	2018-10-30	14
14414	26	15058	2018-10-30 15:20:54	2018-10-30	14
14415	26	15058	2018-10-30 15:20:54	2018-10-30	14
14416	0	15059	2018-10-29 15:25:37	2018-10-29	14
14417	2	15059	2018-10-29 15:25:38	2018-10-29	14
14418	4	15059	2018-10-29 15:25:39	2018-10-29	14
14419	4	15059	2018-10-29 15:25:55	2018-10-29	14
14420	7	15059	2018-10-29 15:25:55	2018-10-29	14
14421	9	15059	2018-10-29 15:25:56	2018-10-29	14
14422	10	15059	2018-10-29 15:25:57	2018-10-29	14
14423	11	15059	2018-10-29 15:26:18	2018-10-29	14
14424	0	15059	2018-10-29 15:26:18	2018-10-29	14
14425	13	15059	2018-10-29 15:26:18	2018-10-29	14
14426	19	15059	2018-10-30 09:13:07	2018-10-30	8
14427	19	15059	2018-10-30 09:13:11	2018-10-30	8
14428	22	15059	2018-10-30 09:13:11	2018-10-30	8
14429	26	15059	2018-10-30 09:13:26	2018-10-30	8
14430	26	15059	2018-10-30 09:13:27	2018-10-30	8
14431	0	15060	2018-10-29 15:09:23	2018-10-29	14
14432	2	15060	2018-10-29 15:09:24	2018-10-29	14
14433	4	15060	2018-10-29 15:09:25	2018-10-29	14
14434	4	15060	2018-10-29 15:09:30	2018-10-29	14
14435	4	15060	2018-10-29 15:09:31	2018-10-29	14
14436	9	15060	2018-10-29 15:09:32	2018-10-29	14
14437	10	15060	2018-10-29 15:09:33	2018-10-29	14
14438	11	15060	2018-10-29 15:09:57	2018-10-29	14
14439	0	15060	2018-10-29 15:09:57	2018-10-29	14
14440	13	15060	2018-10-29 15:09:57	2018-10-29	14
14441	19	15060	2018-10-29 15:17:54	2018-10-29	14
14442	19	15060	2018-10-29 15:17:59	2018-10-29	14
14443	22	15060	2018-10-29 15:17:59	2018-10-29	14
14444	26	15060	2018-10-29 15:18:29	2018-10-29	14
14445	26	15060	2018-10-29 15:18:29	2018-10-29	14
14446	0	15061	2018-10-29 15:08:35	2018-10-29	14
14447	2	15061	2018-10-29 15:08:36	2018-10-29	14
14448	4	15061	2018-10-29 15:08:37	2018-10-29	14
14449	4	15061	2018-10-29 15:08:42	2018-10-29	14
14450	7	15061	2018-10-29 15:08:43	2018-10-29	14
14451	9	15061	2018-10-29 15:08:43	2018-10-29	14
14452	10	15061	2018-10-29 15:08:44	2018-10-29	14
14453	11	15061	2018-10-29 15:09:47	2018-10-29	14
14454	0	15061	2018-10-29 15:09:47	2018-10-29	14
14455	13	15061	2018-10-29 15:09:47	2018-10-29	14
14456	17	15061	2018-10-29 15:21:38	2018-10-29	14
14457	18	15061	2018-10-29 15:23:06	2018-10-29	14
14458	13	15061	2018-10-29 15:23:09	2018-10-29	14
14459	19	15061	2018-10-29 15:23:16	2018-10-29	14
14460	19	15061	2018-10-29 15:23:23	2018-10-29	14
14461	22	15061	2018-10-29 15:23:23	2018-10-29	14
14462	26	15061	2018-10-29 15:23:26	2018-10-29	14
14463	26	15061	2018-10-29 15:23:26	2018-10-29	14
14464	0	15062	2018-10-29 14:45:36	2018-10-29	13
14465	2	15062	2018-10-29 14:45:36	2018-10-29	13
14466	4	15062	2018-10-29 14:45:37	2018-10-29	13
14467	4	15062	2018-10-29 14:49:44	2018-10-29	13
14468	7	15062	2018-10-29 14:49:44	2018-10-29	13
14469	9	15062	2018-10-29 14:49:45	2018-10-29	13
14470	10	15062	2018-10-29 14:49:45	2018-10-29	13
14471	11	15062	2018-10-30 15:02:17	2018-10-30	14
14472	0	15062	2018-10-30 15:02:17	2018-10-30	14
14473	13	15062	2018-10-30 15:02:18	2018-10-30	14
14474	17	15062	2018-10-31 08:14:04	2018-10-31	7
14475	18	15062	2018-10-31 08:14:50	2018-10-31	7
14476	13	15062	2018-10-31 08:14:53	2018-10-31	7
14477	19	15062	2018-10-31 08:14:56	2018-10-31	7
14478	19	15062	2018-10-31 08:15:00	2018-10-31	7
14479	22	15062	2018-10-31 08:15:00	2018-10-31	7
14480	26	15062	2018-10-31 08:15:03	2018-10-31	7
14481	26	15062	2018-10-31 08:15:03	2018-10-31	7
14482	0	15063	2018-10-29 14:36:59	2018-10-29	13
14483	2	15063	2018-10-29 14:37:00	2018-10-29	13
14484	4	15063	2018-10-29 14:37:00	2018-10-29	13
14485	4	15063	2018-10-29 14:37:08	2018-10-29	13
14486	7	15063	2018-10-29 14:37:09	2018-10-29	13
14487	9	15063	2018-10-29 14:37:09	2018-10-29	13
14488	10	15063	2018-10-29 14:37:10	2018-10-29	13
14489	11	15063	2018-10-29 14:37:23	2018-10-29	13
14490	0	15063	2018-10-29 14:37:23	2018-10-29	13
14491	13	15063	2018-10-29 14:37:23	2018-10-29	13
14492	17	15063	2018-10-30 08:16:40	2018-10-30	7
14493	18	15063	2018-10-30 08:18:42	2018-10-30	7
14494	13	15063	2018-10-30 08:18:45	2018-10-30	7
14495	19	15063	2018-10-30 08:18:48	2018-10-30	7
14496	19	15063	2018-10-30 08:18:52	2018-10-30	7
14497	26	15063	2018-10-30 08:18:52	2018-10-30	7
14498	26	15063	2018-10-30 08:18:52	2018-10-30	7
14499	0	15064	2018-10-29 14:18:13	2018-10-29	13
14500	2	15064	2018-10-29 14:18:14	2018-10-29	13
14501	4	15064	2018-10-29 14:18:14	2018-10-29	13
14502	4	15064	2018-10-29 14:18:45	2018-10-29	13
14503	4	15064	2018-10-29 14:18:45	2018-10-29	13
14504	9	15064	2018-10-29 14:18:47	2018-10-29	13
14505	10	15064	2018-10-29 14:18:48	2018-10-29	13
14506	11	15064	2018-10-29 14:18:54	2018-10-29	13
14507	0	15064	2018-10-29 14:18:54	2018-10-29	13
14508	13	15064	2018-10-29 14:18:54	2018-10-29	13
14509	17	15064	2018-10-29 14:31:22	2018-10-29	13
14510	18	15064	2018-10-29 14:32:10	2018-10-29	13
14511	13	15064	2018-10-29 14:32:13	2018-10-29	13
14512	19	15064	2018-10-29 14:32:16	2018-10-29	13
14513	19	15064	2018-10-29 14:32:20	2018-10-29	13
14514	22	15064	2018-10-29 14:32:20	2018-10-29	13
14515	26	15064	2018-10-29 14:32:23	2018-10-29	13
14516	26	15064	2018-10-29 14:32:23	2018-10-29	13
14517	0	15065	2018-10-29 14:19:47	2018-10-29	13
14518	2	15065	2018-10-29 14:19:48	2018-10-29	13
14519	4	15065	2018-10-29 14:19:48	2018-10-29	13
14520	4	15065	2018-10-29 14:20:00	2018-10-29	13
14521	4	15065	2018-10-29 14:20:00	2018-10-29	13
14522	9	15065	2018-10-29 14:20:02	2018-10-29	13
14523	10	15065	2018-10-29 14:20:03	2018-10-29	13
14524	11	15065	2018-10-29 14:20:15	2018-10-29	13
14525	0	15065	2018-10-29 14:20:15	2018-10-29	13
14526	13	15065	2018-10-29 14:20:15	2018-10-29	13
14527	19	15065	2018-10-30 12:05:54	2018-10-30	11
14528	19	15065	2018-10-30 12:05:58	2018-10-30	11
14529	22	15065	2018-10-30 12:05:58	2018-10-30	11
14530	26	15065	2018-10-30 12:06:13	2018-10-30	11
14531	26	15065	2018-10-30 12:06:13	2018-10-30	11
14532	0	15066	2018-10-29 14:09:01	2018-10-29	13
14533	2	15066	2018-10-29 14:09:02	2018-10-29	13
14534	4	15066	2018-10-29 14:09:03	2018-10-29	13
14535	4	15066	2018-10-29 14:09:11	2018-10-29	13
14536	4	15066	2018-10-29 14:09:11	2018-10-29	13
14537	9	15066	2018-10-29 14:09:13	2018-10-29	13
14538	10	15066	2018-10-29 14:09:14	2018-10-29	13
14539	11	15066	2018-10-29 14:09:21	2018-10-29	13
14540	0	15066	2018-10-29 14:09:21	2018-10-29	13
14541	13	15066	2018-10-29 14:09:21	2018-10-29	13
14542	19	15066	2018-10-30 12:07:05	2018-10-30	11
14543	19	15066	2018-10-30 12:07:10	2018-10-30	11
14544	22	15066	2018-10-30 12:07:10	2018-10-30	11
14545	26	15066	2018-10-30 12:07:21	2018-10-30	11
14546	26	15066	2018-10-30 12:07:21	2018-10-30	11
14547	0	15067	2018-10-29 14:05:52	2018-10-29	13
14548	2	15067	2018-10-29 14:05:53	2018-10-29	13
14549	4	15067	2018-10-29 14:05:53	2018-10-29	13
14550	4	15067	2018-10-29 14:06:06	2018-10-29	13
14551	7	15067	2018-10-29 14:06:06	2018-10-29	13
14552	9	15067	2018-10-29 14:06:07	2018-10-29	13
14553	10	15067	2018-10-29 14:06:07	2018-10-29	13
14554	11	15067	2018-10-29 14:06:22	2018-10-29	13
14555	0	15067	2018-10-29 14:06:22	2018-10-29	13
14556	13	15067	2018-10-29 14:06:22	2018-10-29	13
14557	17	15067	2018-10-29 14:38:27	2018-10-29	13
14558	18	15067	2018-10-29 14:39:26	2018-10-29	13
14559	13	15067	2018-10-29 14:39:28	2018-10-29	13
14560	19	15067	2018-10-29 14:39:32	2018-10-29	13
14561	19	15067	2018-10-29 14:39:36	2018-10-29	13
14562	22	15067	2018-10-29 14:39:36	2018-10-29	13
14563	26	15067	2018-10-29 14:39:39	2018-10-29	13
14564	26	15067	2018-10-29 14:39:39	2018-10-29	13
14565	0	15068	2018-10-29 13:31:51	2018-10-29	12
14566	0	15068	2018-10-29 13:31:52	2018-10-29	12
14567	4	15068	2018-10-29 13:31:54	2018-10-29	12
14568	4	15068	2018-10-30 09:47:07	2018-10-30	8
14569	7	15068	2018-10-30 09:47:08	2018-10-30	8
14570	8	15068	2018-10-30 09:47:08	2018-10-30	8
14571	9	15068	2018-10-30 10:13:17	2018-10-30	9
14572	10	15068	2018-10-30 10:13:18	2018-10-30	9
14573	11	15068	2018-10-30 10:13:21	2018-10-30	9
14574	0	15068	2018-10-30 10:13:21	2018-10-30	9
14575	13	15068	2018-10-30 10:13:21	2018-10-30	9
14576	17	15068	2018-10-30 11:04:19	2018-10-30	10
14577	18	15068	2018-10-30 11:10:19	2018-10-30	10
14578	13	15068	2018-10-30 11:10:22	2018-10-30	10
14579	19	15068	2018-10-30 11:10:31	2018-10-30	10
14580	19	15068	2018-10-30 11:10:35	2018-10-30	10
14581	26	15068	2018-10-30 11:10:35	2018-10-30	10
14582	26	15068	2018-10-30 11:10:35	2018-10-30	10
14583	0	15069	2018-10-29 13:27:40	2018-10-29	12
14584	2	15069	2018-10-29 13:27:41	2018-10-29	12
14585	4	15069	2018-10-29 13:27:41	2018-10-29	12
14586	4	15069	2018-10-29 13:27:48	2018-10-29	12
14587	4	15069	2018-10-29 13:27:48	2018-10-29	12
14588	9	15069	2018-10-29 13:27:50	2018-10-29	12
14589	10	15069	2018-10-29 13:27:51	2018-10-29	12
14590	11	15069	2018-10-29 13:27:54	2018-10-29	12
14591	0	15069	2018-10-29 13:27:54	2018-10-29	12
14592	13	15069	2018-10-29 13:27:54	2018-10-29	12
14593	17	15069	2018-10-29 14:49:11	2018-10-29	13
14594	18	15069	2018-10-29 14:53:31	2018-10-29	13
14595	13	15069	2018-10-29 14:53:33	2018-10-29	13
14596	19	15069	2018-10-29 14:53:37	2018-10-29	13
14597	19	15069	2018-10-29 14:53:46	2018-10-29	13
14598	26	15069	2018-10-29 14:53:46	2018-10-29	13
14599	26	15069	2018-10-29 14:53:47	2018-10-29	13
14600	0	15070	2018-10-29 13:21:52	2018-10-29	12
14601	2	15070	2018-10-29 13:21:54	2018-10-29	12
14602	4	15070	2018-10-29 13:21:54	2018-10-29	12
14603	4	15070	2018-10-29 13:22:28	2018-10-29	12
14604	7	15070	2018-10-29 13:22:28	2018-10-29	12
14605	9	15070	2018-10-29 13:22:29	2018-10-29	12
14606	10	15070	2018-10-29 13:22:30	2018-10-29	12
14607	11	15070	2018-10-29 13:22:33	2018-10-29	12
14608	0	15070	2018-10-29 13:22:33	2018-10-29	12
14609	13	15070	2018-10-29 13:22:33	2018-10-29	12
14610	17	15070	2018-10-29 14:54:57	2018-10-29	13
14611	18	15070	2018-10-29 14:56:43	2018-10-29	13
14612	13	15070	2018-10-29 14:56:46	2018-10-29	13
14613	19	15070	2018-10-29 14:56:52	2018-10-29	13
14614	19	15070	2018-10-29 14:57:03	2018-10-29	13
14615	26	15070	2018-10-29 14:57:03	2018-10-29	13
14616	26	15070	2018-10-29 14:57:04	2018-10-29	13
14617	0	15071	2018-10-29 11:58:45	2018-10-29	10
14618	2	15071	2018-10-29 11:58:47	2018-10-29	10
14619	4	15071	2018-10-29 11:58:47	2018-10-29	10
14620	4	15071	2018-10-29 11:59:13	2018-10-29	10
14621	4	15071	2018-10-29 11:59:13	2018-10-29	10
14622	9	15071	2018-10-29 11:59:15	2018-10-29	10
14623	0	15071	2018-10-29 11:59:16	2018-10-29	10
14624	13	15071	2018-10-29 11:59:16	2018-10-29	10
14625	17	15071	2018-10-29 13:18:36	2018-10-29	12
14626	18	15071	2018-10-29 13:19:05	2018-10-29	12
14627	13	15071	2018-10-29 13:19:10	2018-10-29	12
14628	19	15071	2018-10-29 13:19:16	2018-10-29	12
14629	19	15071	2018-10-29 13:19:21	2018-10-29	12
14630	26	15071	2018-10-29 13:19:21	2018-10-29	12
14631	26	15071	2018-10-29 13:19:21	2018-10-29	12
14632	0	15072	2018-10-29 11:57:02	2018-10-29	10
14633	2	15072	2018-10-29 11:57:02	2018-10-29	10
14634	4	15072	2018-10-29 11:57:03	2018-10-29	10
14635	4	15072	2018-10-29 11:57:08	2018-10-29	10
14636	7	15072	2018-10-29 11:57:08	2018-10-29	10
14637	9	15072	2018-10-29 11:57:09	2018-10-29	10
14638	10	15072	2018-10-29 11:57:10	2018-10-29	10
14639	11	15072	2018-10-29 11:57:16	2018-10-29	10
14640	0	15072	2018-10-29 11:57:16	2018-10-29	10
14641	13	15072	2018-10-29 11:57:16	2018-10-29	10
14642	17	15072	2018-10-30 10:46:04	2018-10-30	9
14643	18	15072	2018-10-30 10:46:10	2018-10-30	9
14644	13	15072	2018-10-30 10:46:13	2018-10-30	9
14645	19	15072	2018-10-30 10:46:17	2018-10-30	9
14646	19	15072	2018-10-30 10:46:22	2018-10-30	9
14647	26	15072	2018-10-30 10:46:22	2018-10-30	9
14648	26	15072	2018-10-30 10:46:22	2018-10-30	9
14649	0	15073	2018-10-29 11:53:23	2018-10-29	10
14650	2	15073	2018-10-29 11:53:24	2018-10-29	10
14651	4	15073	2018-10-29 11:53:25	2018-10-29	10
14652	4	15073	2018-10-29 11:53:29	2018-10-29	10
14653	4	15073	2018-10-29 11:53:29	2018-10-29	10
14654	9	15073	2018-10-29 11:53:31	2018-10-29	10
14655	10	15073	2018-10-29 11:53:32	2018-10-29	10
14656	11	15073	2018-10-29 11:53:41	2018-10-29	10
14657	0	15073	2018-10-29 11:53:41	2018-10-29	10
14658	13	15073	2018-10-29 11:53:41	2018-10-29	10
14659	19	15073	2018-11-05 09:30:13	2018-11-05	8
14660	19	15073	2018-11-05 09:30:17	2018-11-05	8
14661	22	15073	2018-11-05 09:30:17	2018-11-05	8
14662	26	15073	2018-11-05 09:30:21	2018-11-05	8
14663	26	15073	2018-11-05 09:30:21	2018-11-05	8
14664	0	15074	2018-10-29 11:50:28	2018-10-29	10
14665	2	15074	2018-10-29 11:50:29	2018-10-29	10
14666	4	15074	2018-10-29 11:50:30	2018-10-29	10
14667	4	15074	2018-10-29 11:50:40	2018-10-29	10
14668	4	15074	2018-10-29 11:50:40	2018-10-29	10
14669	9	15074	2018-10-29 11:50:41	2018-10-29	10
14670	0	15074	2018-10-29 11:50:42	2018-10-29	10
14671	13	15074	2018-10-29 11:50:42	2018-10-29	10
14672	17	15074	2018-10-29 13:19:38	2018-10-29	12
14673	18	15074	2018-10-29 13:19:58	2018-10-29	12
14674	13	15074	2018-10-29 13:20:01	2018-10-29	12
14675	19	15074	2018-10-29 13:20:06	2018-10-29	12
14676	19	15074	2018-10-29 13:20:14	2018-10-29	12
14677	26	15074	2018-10-29 13:20:15	2018-10-29	12
14678	26	15074	2018-10-29 13:20:15	2018-10-29	12
14679	0	15075	2018-10-29 11:48:09	2018-10-29	10
14680	2	15075	2018-10-29 11:48:10	2018-10-29	10
14681	4	15075	2018-10-29 11:48:10	2018-10-29	10
14682	4	15075	2018-10-29 11:48:27	2018-10-29	10
14683	4	15075	2018-10-29 11:48:27	2018-10-29	10
14684	9	15075	2018-10-29 11:48:29	2018-10-29	10
14685	0	15075	2018-10-29 11:48:30	2018-10-29	10
14686	13	15075	2018-10-29 11:48:30	2018-10-29	10
14687	17	15075	2018-10-29 13:21:55	2018-10-29	12
14688	18	15075	2018-10-29 13:22:19	2018-10-29	12
14689	13	15075	2018-10-29 13:22:24	2018-10-29	12
14690	19	15075	2018-10-29 13:22:45	2018-10-29	12
14691	19	15075	2018-10-29 13:22:50	2018-10-29	12
14692	26	15075	2018-10-29 13:22:50	2018-10-29	12
14693	26	15075	2018-10-29 13:22:50	2018-10-29	12
14694	0	15076	2018-10-29 11:44:39	2018-10-29	10
14695	2	15076	2018-10-29 11:44:40	2018-10-29	10
14696	4	15076	2018-10-29 11:44:40	2018-10-29	10
14697	4	15076	2018-10-29 11:45:04	2018-10-29	10
14698	7	15076	2018-10-29 11:45:05	2018-10-29	10
14699	9	15076	2018-10-29 11:45:05	2018-10-29	10
14700	10	15076	2018-10-29 11:45:06	2018-10-29	10
14701	11	15076	2018-10-29 11:45:10	2018-10-29	10
14702	0	15076	2018-10-29 11:45:11	2018-10-29	10
14703	13	15076	2018-10-29 11:45:11	2018-10-29	10
14704	17	15076	2018-10-30 13:06:48	2018-10-30	12
14705	18	15076	2018-10-30 13:12:19	2018-10-30	12
14706	13	15076	2018-10-30 13:12:23	2018-10-30	12
14707	19	15076	2018-10-30 13:12:31	2018-10-30	12
14708	19	15076	2018-10-30 13:12:41	2018-10-30	12
14709	26	15076	2018-10-30 13:12:41	2018-10-30	12
14710	26	15076	2018-10-30 13:12:41	2018-10-30	12
14711	0	15077	2018-10-29 11:36:58	2018-10-29	10
14712	2	15077	2018-10-29 11:36:59	2018-10-29	10
14713	4	15077	2018-10-29 11:37:00	2018-10-29	10
14714	4	15077	2018-10-29 11:37:25	2018-10-29	10
14715	7	15077	2018-10-29 11:37:26	2018-10-29	10
14716	9	15077	2018-10-29 11:37:26	2018-10-29	10
14717	10	15077	2018-10-29 11:37:27	2018-10-29	10
14718	11	15077	2018-10-29 11:37:30	2018-10-29	10
14719	0	15077	2018-10-29 11:37:30	2018-10-29	10
14720	13	15077	2018-10-29 11:37:31	2018-10-29	10
14721	17	15077	2018-10-29 12:03:10	2018-10-29	11
14722	18	15077	2018-10-29 12:22:19	2018-10-29	11
14723	13	15077	2018-10-29 12:23:21	2018-10-29	11
14724	19	15077	2018-10-29 12:23:39	2018-10-29	11
14725	19	15077	2018-10-29 12:24:50	2018-10-29	11
14726	26	15077	2018-10-29 12:24:50	2018-10-29	11
14727	26	15077	2018-10-29 12:24:50	2018-10-29	11
14728	0	15078	2018-10-29 11:15:38	2018-10-29	10
14729	2	15078	2018-10-29 11:15:39	2018-10-29	10
14730	4	15078	2018-10-29 11:15:39	2018-10-29	10
14731	4	15078	2018-10-29 11:15:45	2018-10-29	10
14732	4	15078	2018-10-29 11:15:45	2018-10-29	10
14733	9	15078	2018-10-29 11:15:47	2018-10-29	10
14734	10	15078	2018-10-29 11:15:47	2018-10-29	10
14735	11	15078	2018-10-29 11:15:54	2018-10-29	10
14736	0	15078	2018-10-29 11:15:54	2018-10-29	10
14737	13	15078	2018-10-29 11:15:54	2018-10-29	10
14738	14	15078	2018-10-29 15:12:32	2018-10-29	14
14739	13	15078	2018-10-29 15:12:37	2018-10-29	14
14740	17	15078	2018-10-29 15:12:41	2018-10-29	14
14741	18	15078	2018-10-29 15:14:01	2018-10-29	14
14742	13	15078	2018-10-29 15:14:04	2018-10-29	14
14743	19	15078	2018-10-29 15:14:09	2018-10-29	14
14744	19	15078	2018-10-29 15:14:13	2018-10-29	14
14745	26	15078	2018-10-29 15:14:13	2018-10-29	14
14746	26	15078	2018-10-29 15:14:13	2018-10-29	14
14747	0	15079	2018-10-29 11:14:49	2018-10-29	10
14748	2	15079	2018-10-29 11:14:50	2018-10-29	10
14749	4	15079	2018-10-29 11:14:50	2018-10-29	10
14750	4	15079	2018-10-29 11:15:57	2018-10-29	10
14751	7	15079	2018-10-29 11:15:57	2018-10-29	10
14752	9	15079	2018-10-29 11:15:58	2018-10-29	10
14753	10	15079	2018-10-29 11:15:59	2018-10-29	10
14754	11	15079	2018-10-29 11:17:25	2018-10-29	10
14755	0	15079	2018-10-29 11:17:25	2018-10-29	10
14756	13	15079	2018-10-29 11:17:26	2018-10-29	10
14757	19	15079	2018-10-29 11:21:15	2018-10-29	10
14758	17	15079	2018-10-29 11:21:18	2018-10-29	10
14759	18	15079	2018-10-29 11:21:45	2018-10-29	10
14760	19	15079	2018-10-29 11:21:48	2018-10-29	10
14761	19	15079	2018-10-29 11:21:52	2018-10-29	10
14762	22	15079	2018-10-29 11:21:52	2018-10-29	10
14763	26	15079	2018-10-29 11:21:55	2018-10-29	10
14764	26	15079	2018-10-29 11:21:55	2018-10-29	10
14765	0	15080	2018-10-29 11:10:50	2018-10-29	10
14766	2	15080	2018-10-29 11:10:51	2018-10-29	10
14767	4	15080	2018-10-29 11:10:51	2018-10-29	10
14768	4	15080	2018-10-29 11:10:57	2018-10-29	10
14769	7	15080	2018-10-29 11:10:58	2018-10-29	10
14770	9	15080	2018-10-29 11:10:58	2018-10-29	10
14771	10	15080	2018-10-29 11:10:59	2018-10-29	10
14772	11	15080	2018-10-29 11:11:06	2018-10-29	10
14773	0	15080	2018-10-29 11:11:06	2018-10-29	10
14774	13	15080	2018-10-29 11:11:06	2018-10-29	10
14775	14	15080	2018-10-29 15:42:03	2018-10-29	14
14776	13	15080	2018-10-29 15:42:29	2018-10-29	14
14777	19	15080	2018-10-29 15:42:34	2018-10-29	14
14778	19	15080	2018-10-29 15:42:39	2018-10-29	14
14779	22	15080	2018-10-29 15:42:40	2018-10-29	14
14780	26	15080	2018-10-29 15:42:43	2018-10-29	14
14781	26	15080	2018-10-29 15:42:44	2018-10-29	14
14782	0	15081	2018-10-29 11:03:13	2018-10-29	10
14783	2	15081	2018-10-29 11:03:14	2018-10-29	10
14784	4	15081	2018-10-29 11:03:14	2018-10-29	10
14785	4	15081	2018-10-29 11:03:21	2018-10-29	10
14786	7	15081	2018-10-29 11:03:21	2018-10-29	10
14787	9	15081	2018-10-29 11:03:22	2018-10-29	10
14788	10	15081	2018-10-29 11:03:23	2018-10-29	10
14789	11	15081	2018-10-29 11:03:27	2018-10-29	10
14790	0	15081	2018-10-29 11:03:27	2018-10-29	10
14791	13	15081	2018-10-29 11:03:27	2018-10-29	10
14792	14	15081	2018-10-29 15:23:23	2018-10-29	14
14793	13	15081	2018-10-29 15:24:24	2018-10-29	14
14794	19	15081	2018-10-29 15:24:36	2018-10-29	14
14795	19	15081	2018-10-29 15:24:42	2018-10-29	14
14796	22	15081	2018-10-29 15:24:42	2018-10-29	14
14797	26	15081	2018-10-29 15:24:47	2018-10-29	14
14798	26	15081	2018-10-29 15:24:47	2018-10-29	14
14799	0	15082	2018-10-29 11:01:47	2018-10-29	10
14800	2	15082	2018-10-29 11:01:47	2018-10-29	10
14801	4	15082	2018-10-29 11:01:48	2018-10-29	10
14802	4	15082	2018-10-29 11:01:52	2018-10-29	10
14803	7	15082	2018-10-29 11:01:52	2018-10-29	10
14804	9	15082	2018-10-29 11:01:53	2018-10-29	10
14805	10	15082	2018-10-29 11:01:54	2018-10-29	10
14806	11	15082	2018-10-30 10:14:40	2018-10-30	9
14807	0	15082	2018-10-30 10:14:40	2018-10-30	9
14808	13	15082	2018-10-30 10:14:40	2018-10-30	9
14809	17	15082	2018-10-30 11:50:52	2018-10-30	10
14810	18	15082	2018-10-30 11:51:14	2018-10-30	10
14811	13	15082	2018-10-30 11:51:17	2018-10-30	10
14812	19	15082	2018-10-30 11:51:22	2018-10-30	10
14813	19	15082	2018-10-30 11:51:36	2018-10-30	10
14814	22	15082	2018-10-30 11:51:36	2018-10-30	10
14815	26	15082	2018-10-30 11:51:39	2018-10-30	10
14816	26	15082	2018-10-30 11:51:39	2018-10-30	10
14817	0	15083	2018-10-29 10:57:47	2018-10-29	9
14818	2	15083	2018-10-29 10:57:48	2018-10-29	9
14819	4	15083	2018-10-29 10:57:49	2018-10-29	9
14820	4	15083	2018-10-29 10:58:00	2018-10-29	9
14821	7	15083	2018-10-29 10:58:00	2018-10-29	9
14822	9	15083	2018-10-29 10:58:01	2018-10-29	9
14823	10	15083	2018-10-29 10:58:02	2018-10-29	9
14824	11	15083	2018-10-29 10:58:08	2018-10-29	9
14825	0	15083	2018-10-29 10:58:08	2018-10-29	9
14826	13	15083	2018-10-29 10:58:08	2018-10-29	9
14827	17	15083	2018-10-29 11:53:17	2018-10-29	10
14828	18	15083	2018-10-29 11:54:16	2018-10-29	10
14829	13	15083	2018-10-29 11:54:19	2018-10-29	10
14830	19	15083	2018-10-29 11:54:23	2018-10-29	10
14831	19	15083	2018-10-29 11:54:26	2018-10-29	10
14832	22	15083	2018-10-29 11:54:26	2018-10-29	10
14833	26	15083	2018-10-29 11:54:29	2018-10-29	10
14834	26	15083	2018-10-29 11:54:29	2018-10-29	10
14835	0	15084	2018-10-29 10:51:29	2018-10-29	9
14836	2	15084	2018-10-29 10:51:30	2018-10-29	9
14837	4	15084	2018-10-29 10:51:31	2018-10-29	9
14838	4	15084	2018-10-29 10:51:37	2018-10-29	9
14839	7	15084	2018-10-29 10:51:37	2018-10-29	9
14840	9	15084	2018-10-29 10:51:38	2018-10-29	9
14841	10	15084	2018-10-29 10:51:39	2018-10-29	9
14842	11	15084	2018-10-29 10:51:44	2018-10-29	9
14843	0	15084	2018-10-29 10:51:44	2018-10-29	9
14844	13	15084	2018-10-29 10:51:44	2018-10-29	9
14845	14	15084	2018-10-29 15:14:47	2018-10-29	14
14846	13	15084	2018-10-29 15:14:50	2018-10-29	14
14847	17	15084	2018-10-29 15:14:54	2018-10-29	14
14848	18	15084	2018-10-29 15:16:24	2018-10-29	14
14849	13	15084	2018-10-29 15:16:27	2018-10-29	14
14850	19	15084	2018-10-29 15:16:33	2018-10-29	14
14851	19	15084	2018-10-29 15:16:37	2018-10-29	14
14852	26	15084	2018-10-29 15:16:38	2018-10-29	14
14853	26	15084	2018-10-29 15:16:38	2018-10-29	14
14854	0	15085	2018-10-29 10:49:25	2018-10-29	9
14855	2	15085	2018-10-29 10:49:26	2018-10-29	9
14856	4	15085	2018-10-29 10:49:27	2018-10-29	9
14857	4	15085	2018-10-29 10:49:32	2018-10-29	9
14858	7	15085	2018-10-29 10:49:33	2018-10-29	9
14859	9	15085	2018-10-29 10:49:33	2018-10-29	9
14860	10	15085	2018-10-29 10:49:34	2018-10-29	9
14861	11	15085	2018-10-29 10:49:39	2018-10-29	9
14862	0	15085	2018-10-29 10:49:39	2018-10-29	9
14863	13	15085	2018-10-29 10:49:39	2018-10-29	9
14864	17	15085	2018-10-30 07:41:20	2018-10-30	6
14865	18	15085	2018-10-30 07:42:38	2018-10-30	6
14866	13	15085	2018-10-30 07:42:41	2018-10-30	6
14867	19	15085	2018-10-30 07:42:45	2018-10-30	6
14868	19	15085	2018-10-30 07:42:49	2018-10-30	6
14869	26	15085	2018-10-30 07:42:49	2018-10-30	6
14870	26	15085	2018-10-30 07:42:49	2018-10-30	6
14871	0	15086	2018-10-29 10:47:11	2018-10-29	9
14872	2	15086	2018-10-29 10:47:11	2018-10-29	9
14873	4	15086	2018-10-29 10:47:12	2018-10-29	9
14874	4	15086	2018-10-29 10:47:17	2018-10-29	9
14875	4	15086	2018-10-29 10:47:18	2018-10-29	9
14876	9	15086	2018-10-29 10:47:19	2018-10-29	9
14877	10	15086	2018-10-29 10:47:20	2018-10-29	9
14878	11	15086	2018-10-29 10:47:26	2018-10-29	9
14879	0	15086	2018-10-29 10:47:26	2018-10-29	9
14880	13	15086	2018-10-29 10:47:26	2018-10-29	9
14881	14	15086	2018-10-29 14:58:36	2018-10-29	13
14882	13	15086	2018-10-29 14:59:08	2018-10-29	13
14883	19	15086	2018-10-29 14:59:13	2018-10-29	13
14884	19	15086	2018-10-29 14:59:18	2018-10-29	13
14885	22	15086	2018-10-29 14:59:18	2018-10-29	13
14886	26	15086	2018-10-29 14:59:22	2018-10-29	13
14887	26	15086	2018-10-29 14:59:22	2018-10-29	13
14888	0	15087	2018-10-29 10:38:26	2018-10-29	9
14889	2	15087	2018-10-29 10:38:27	2018-10-29	9
14890	4	15087	2018-10-29 10:38:27	2018-10-29	9
14891	4	15087	2018-10-29 10:38:32	2018-10-29	9
14892	4	15087	2018-10-29 10:38:33	2018-10-29	9
14893	9	15087	2018-10-29 10:38:34	2018-10-29	9
14894	10	15087	2018-10-29 10:38:35	2018-10-29	9
14895	11	15087	2018-10-29 10:38:42	2018-10-29	9
14896	0	15087	2018-10-29 10:38:42	2018-10-29	9
14897	13	15087	2018-10-29 10:38:43	2018-10-29	9
14898	14	15087	2018-10-29 14:43:19	2018-10-29	13
14899	13	15087	2018-10-29 14:57:36	2018-10-29	13
14900	19	15087	2018-10-29 14:57:45	2018-10-29	13
14901	19	15087	2018-10-29 14:57:50	2018-10-29	13
14902	22	15087	2018-10-29 14:57:50	2018-10-29	13
14903	26	15087	2018-10-29 14:57:52	2018-10-29	13
14904	26	15087	2018-10-29 14:57:52	2018-10-29	13
14905	0	15088	2018-10-29 10:31:25	2018-10-29	9
14906	2	15088	2018-10-29 10:31:26	2018-10-29	9
14907	4	15088	2018-10-29 10:31:26	2018-10-29	9
14908	4	15088	2018-10-29 10:31:51	2018-10-29	9
14909	7	15088	2018-10-29 10:31:51	2018-10-29	9
14910	9	15088	2018-10-29 10:31:52	2018-10-29	9
14911	10	15088	2018-10-29 10:31:52	2018-10-29	9
14912	11	15088	2018-10-29 10:32:00	2018-10-29	9
14913	0	15088	2018-10-29 10:32:00	2018-10-29	9
14914	13	15088	2018-10-29 10:32:01	2018-10-29	9
14915	14	15088	2018-10-29 14:41:43	2018-10-29	13
14916	13	15088	2018-10-29 14:42:04	2018-10-29	13
14917	19	15088	2018-10-29 14:42:08	2018-10-29	13
14918	19	15088	2018-10-29 14:42:12	2018-10-29	13
14919	22	15088	2018-10-29 14:42:12	2018-10-29	13
14920	26	15088	2018-10-29 14:42:16	2018-10-29	13
14921	26	15088	2018-10-29 14:42:16	2018-10-29	13
14922	0	15089	2018-10-29 10:31:18	2018-10-29	9
14923	2	15089	2018-10-29 10:31:19	2018-10-29	9
14924	4	15089	2018-10-29 10:31:20	2018-10-29	9
14925	4	15089	2018-10-29 10:31:31	2018-10-29	9
14926	7	15089	2018-10-29 10:31:31	2018-10-29	9
14927	9	15089	2018-10-29 10:31:32	2018-10-29	9
14928	10	15089	2018-10-29 10:31:32	2018-10-29	9
14929	11	15089	2018-10-29 10:31:41	2018-10-29	9
14930	0	15089	2018-10-29 10:31:42	2018-10-29	9
14931	13	15089	2018-10-29 10:31:42	2018-10-29	9
14932	17	15089	2018-10-29 11:59:01	2018-10-29	10
14933	18	15089	2018-10-29 11:59:38	2018-10-29	10
14934	13	15089	2018-10-29 11:59:41	2018-10-29	10
14935	19	15089	2018-10-29 11:59:44	2018-10-29	10
14936	19	15089	2018-10-29 11:59:48	2018-10-29	10
14937	22	15089	2018-10-29 11:59:48	2018-10-29	10
14938	26	15089	2018-10-29 11:59:51	2018-10-29	10
14939	26	15089	2018-10-29 11:59:52	2018-10-29	10
14940	0	15090	2018-10-29 10:24:59	2018-10-29	9
14941	2	15090	2018-10-29 10:25:00	2018-10-29	9
14942	4	15090	2018-10-29 10:25:00	2018-10-29	9
14943	4	15090	2018-10-29 10:25:06	2018-10-29	9
14944	7	15090	2018-10-29 10:25:06	2018-10-29	9
14945	9	15090	2018-10-29 10:25:07	2018-10-29	9
14946	10	15090	2018-10-29 10:25:07	2018-10-29	9
14947	11	15090	2018-10-29 10:25:10	2018-10-29	9
14948	0	15090	2018-10-29 10:25:10	2018-10-29	9
14949	13	15090	2018-10-29 10:25:11	2018-10-29	9
14950	17	15090	2018-10-29 14:31:50	2018-10-29	13
14951	18	15090	2018-10-29 14:32:21	2018-10-29	13
14952	13	15090	2018-10-29 14:32:24	2018-10-29	13
14953	19	15090	2018-10-29 14:32:30	2018-10-29	13
14954	19	15090	2018-10-29 14:32:35	2018-10-29	13
14955	26	15090	2018-10-29 14:32:35	2018-10-29	13
14956	26	15090	2018-10-29 14:32:35	2018-10-29	13
14957	0	15091	2018-10-29 10:20:43	2018-10-29	9
14958	2	15091	2018-10-29 10:20:44	2018-10-29	9
14959	4	15091	2018-10-29 10:20:44	2018-10-29	9
14960	4	15091	2018-10-29 10:20:50	2018-10-29	9
14961	7	15091	2018-10-29 10:20:51	2018-10-29	9
14962	9	15091	2018-10-29 10:20:51	2018-10-29	9
14963	10	15091	2018-10-29 10:20:52	2018-10-29	9
14964	11	15091	2018-10-29 10:21:02	2018-10-29	9
14965	0	15091	2018-10-29 10:21:02	2018-10-29	9
14966	13	15091	2018-10-29 10:21:02	2018-10-29	9
14967	17	15091	2018-10-30 10:48:16	2018-10-30	9
14968	18	15091	2018-10-30 10:49:58	2018-10-30	9
14969	13	15091	2018-10-30 10:50:01	2018-10-30	9
14970	19	15091	2018-10-30 10:50:05	2018-10-30	9
14971	19	15091	2018-10-30 10:50:09	2018-10-30	9
14972	26	15091	2018-10-30 10:50:09	2018-10-30	9
14973	26	15091	2018-10-30 10:50:09	2018-10-30	9
14974	0	15092	2018-10-29 10:22:02	2018-10-29	9
14975	2	15092	2018-10-29 10:22:02	2018-10-29	9
14976	4	15092	2018-10-29 10:22:03	2018-10-29	9
14977	4	15092	2018-10-29 10:22:09	2018-10-29	9
14978	7	15092	2018-10-29 10:22:10	2018-10-29	9
14979	9	15092	2018-10-29 10:22:10	2018-10-29	9
14980	10	15092	2018-10-29 10:22:11	2018-10-29	9
14981	11	15092	2018-10-29 10:22:15	2018-10-29	9
14982	0	15092	2018-10-29 10:22:15	2018-10-29	9
14983	13	15092	2018-10-29 10:22:15	2018-10-29	9
14984	14	15092	2018-10-29 14:29:32	2018-10-29	13
14985	13	15092	2018-10-29 14:30:15	2018-10-29	13
14986	19	15092	2018-10-29 14:30:19	2018-10-29	13
14987	19	15092	2018-10-29 14:30:23	2018-10-29	13
14988	22	15092	2018-10-29 14:30:23	2018-10-29	13
14989	26	15092	2018-10-29 14:30:33	2018-10-29	13
14990	26	15092	2018-10-29 14:30:33	2018-10-29	13
14991	0	15093	2018-10-29 10:18:21	2018-10-29	9
14992	0	15093	2018-10-29 10:18:21	2018-10-29	9
14993	4	15093	2018-10-29 10:18:23	2018-10-29	9
14994	4	15093	2018-10-30 14:43:19	2018-10-30	13
14995	4	15093	2018-10-30 14:43:19	2018-10-30	13
14996	9	15093	2018-10-30 14:43:21	2018-10-30	13
14997	0	15093	2018-10-30 14:43:22	2018-10-30	13
14998	13	15093	2018-10-30 14:43:22	2018-10-30	13
14999	17	15093	2018-10-30 14:52:25	2018-10-30	13
15000	18	15093	2018-10-30 14:54:09	2018-10-30	13
15001	13	15093	2018-10-30 14:54:13	2018-10-30	13
15002	19	15093	2018-10-30 14:54:19	2018-10-30	13
15003	19	15093	2018-10-30 14:54:25	2018-10-30	13
15004	26	15093	2018-10-30 14:54:25	2018-10-30	13
15005	26	15093	2018-10-30 14:54:25	2018-10-30	13
15006	0	15094	2018-10-29 10:11:21	2018-10-29	9
15007	2	15094	2018-10-29 10:11:22	2018-10-29	9
15008	4	15094	2018-10-29 10:11:22	2018-10-29	9
15009	4	15094	2018-10-29 10:11:28	2018-10-29	9
15010	4	15094	2018-10-29 10:11:28	2018-10-29	9
15011	9	15094	2018-10-29 10:11:29	2018-10-29	9
15012	10	15094	2018-10-29 10:11:30	2018-10-29	9
15013	11	15094	2018-10-29 10:16:35	2018-10-29	9
15014	0	15094	2018-10-29 10:16:36	2018-10-29	9
15015	13	15094	2018-10-29 10:16:36	2018-10-29	9
15016	19	15094	2018-10-30 12:03:47	2018-10-30	11
15017	19	15094	2018-10-30 12:03:51	2018-10-30	11
15018	22	15094	2018-10-30 12:03:51	2018-10-30	11
15019	26	15094	2018-10-30 12:04:01	2018-10-30	11
15020	26	15094	2018-10-30 12:04:01	2018-10-30	11
15021	0	15095	2018-10-29 10:04:27	2018-10-29	9
15022	2	15095	2018-10-29 10:04:28	2018-10-29	9
15023	4	15095	2018-10-29 10:04:28	2018-10-29	9
15024	4	15095	2018-10-29 10:04:35	2018-10-29	9
15025	4	15095	2018-10-29 10:04:35	2018-10-29	9
15026	9	15095	2018-10-29 10:04:37	2018-10-29	9
15027	10	15095	2018-10-29 10:04:38	2018-10-29	9
15028	11	15095	2018-10-29 10:04:47	2018-10-29	9
15029	0	15095	2018-10-29 10:04:47	2018-10-29	9
15030	13	15095	2018-10-29 10:04:47	2018-10-29	9
15031	17	15095	2018-10-29 11:42:20	2018-10-29	10
15032	18	15095	2018-10-29 11:46:08	2018-10-29	10
15033	13	15095	2018-10-29 11:46:11	2018-10-29	10
15034	19	15095	2018-10-29 11:46:14	2018-10-29	10
15035	19	15095	2018-10-29 11:46:18	2018-10-29	10
15036	26	15095	2018-10-29 11:46:18	2018-10-29	10
15037	26	15095	2018-10-29 11:46:18	2018-10-29	10
15038	0	15096	2018-10-29 10:17:25	2018-10-29	9
15039	2	15096	2018-10-29 10:17:26	2018-10-29	9
15040	4	15096	2018-10-29 10:17:26	2018-10-29	9
15041	4	15096	2018-10-29 10:17:34	2018-10-29	9
15042	4	15096	2018-10-29 10:17:34	2018-10-29	9
15043	9	15096	2018-10-29 10:17:36	2018-10-29	9
15044	10	15096	2018-10-29 10:17:36	2018-10-29	9
15045	11	15096	2018-10-30 14:41:46	2018-10-30	13
15046	0	15096	2018-10-30 14:41:46	2018-10-30	13
15047	13	15096	2018-10-30 14:41:46	2018-10-30	13
15048	17	15096	2018-10-31 10:42:43	2018-10-31	9
15049	18	15096	2018-10-31 10:43:07	2018-10-31	9
15050	13	15096	2018-10-31 10:43:10	2018-10-31	9
15051	19	15096	2018-10-31 10:43:14	2018-10-31	9
15052	19	15096	2018-10-31 10:43:18	2018-10-31	9
15053	22	15096	2018-10-31 10:43:18	2018-10-31	9
15054	26	15096	2018-10-31 10:43:21	2018-10-31	9
15055	26	15096	2018-10-31 10:43:21	2018-10-31	9
15056	0	15097	2018-10-29 10:02:25	2018-10-29	9
15057	2	15097	2018-10-29 10:02:26	2018-10-29	9
15058	4	15097	2018-10-29 10:02:27	2018-10-29	9
15059	4	15097	2018-10-29 10:02:40	2018-10-29	9
15060	7	15097	2018-10-29 10:02:40	2018-10-29	9
15061	9	15097	2018-10-29 10:02:41	2018-10-29	9
15062	10	15097	2018-10-29 10:02:42	2018-10-29	9
15063	11	15097	2018-10-29 10:02:46	2018-10-29	9
15064	0	15097	2018-10-29 10:02:46	2018-10-29	9
15065	13	15097	2018-10-29 10:02:47	2018-10-29	9
15066	17	15097	2018-11-05 10:48:54	2018-11-05	9
15067	18	15097	2018-11-05 10:49:32	2018-11-05	9
15068	13	15097	2018-11-05 10:49:35	2018-11-05	9
15069	19	15097	2018-11-05 10:49:38	2018-11-05	9
15070	19	15097	2018-11-05 10:49:50	2018-11-05	9
15071	22	15097	2018-11-05 10:49:50	2018-11-05	9
15072	26	15097	2018-11-05 10:49:53	2018-11-05	9
15073	26	15097	2018-11-05 10:49:53	2018-11-05	9
15074	0	15098	2018-10-29 09:54:15	2018-10-29	8
15075	2	15098	2018-10-29 09:54:16	2018-10-29	8
15076	4	15098	2018-10-29 09:54:17	2018-10-29	8
15077	4	15098	2018-10-29 09:55:45	2018-10-29	8
15078	4	15098	2018-10-29 09:55:45	2018-10-29	8
15079	9	15098	2018-10-29 09:55:47	2018-10-29	8
15080	10	15098	2018-10-29 09:55:48	2018-10-29	8
15081	11	15098	2018-10-29 09:55:52	2018-10-29	8
15082	0	15098	2018-10-29 09:55:52	2018-10-29	8
15083	13	15098	2018-10-29 09:55:52	2018-10-29	8
15084	14	15098	2018-10-29 14:12:38	2018-10-29	13
15085	13	15098	2018-10-29 14:13:14	2018-10-29	13
15086	19	15098	2018-10-29 14:13:22	2018-10-29	13
15087	19	15098	2018-10-29 14:13:27	2018-10-29	13
15088	22	15098	2018-10-29 14:13:27	2018-10-29	13
15089	26	15098	2018-10-29 14:13:34	2018-10-29	13
15090	26	15098	2018-10-29 14:13:35	2018-10-29	13
15091	0	15099	2018-10-29 09:54:21	2018-10-29	8
15092	2	15099	2018-10-29 09:54:22	2018-10-29	8
15093	4	15099	2018-10-29 09:54:22	2018-10-29	8
15094	4	15099	2018-10-29 09:54:31	2018-10-29	8
15095	7	15099	2018-10-29 09:54:31	2018-10-29	8
15096	9	15099	2018-10-29 09:54:32	2018-10-29	8
15097	10	15099	2018-10-29 09:54:32	2018-10-29	8
15098	4	15099	2018-10-29 09:54:37	2018-10-29	8
15099	10	15099	2018-10-29 09:54:37	2018-10-29	8
15100	11	15099	2018-10-29 09:55:06	2018-10-29	8
15101	0	15099	2018-10-29 09:55:06	2018-10-29	8
15102	13	15099	2018-10-29 09:55:06	2018-10-29	8
15103	17	15099	2018-10-29 13:59:50	2018-10-29	12
15104	18	15099	2018-10-29 14:00:14	2018-10-29	13
15105	13	15099	2018-10-29 14:00:19	2018-10-29	13
15106	19	15099	2018-10-29 14:00:25	2018-10-29	13
15107	19	15099	2018-10-29 14:00:33	2018-10-29	13
15108	26	15099	2018-10-29 14:00:33	2018-10-29	13
15109	26	15099	2018-10-29 14:00:33	2018-10-29	13
15110	0	15100	2018-10-29 09:56:41	2018-10-29	8
15111	0	15100	2018-10-29 09:56:42	2018-10-29	8
15112	4	15100	2018-10-29 09:56:44	2018-10-29	8
15113	4	15100	2018-10-30 14:41:20	2018-10-30	13
15114	4	15100	2018-10-30 14:41:20	2018-10-30	13
15115	9	15100	2018-10-30 14:41:22	2018-10-30	13
15116	10	15100	2018-10-30 14:41:23	2018-10-30	13
15117	11	15100	2018-10-30 14:41:27	2018-10-30	13
15118	0	15100	2018-10-30 14:41:27	2018-10-30	13
15119	13	15100	2018-10-30 14:41:27	2018-10-30	13
15120	19	15100	2018-11-02 15:11:06	2018-11-02	14
15121	17	15100	2018-11-02 15:11:11	2018-11-02	14
15122	18	15100	2018-11-02 15:13:09	2018-11-02	14
15123	19	15100	2018-11-02 15:13:14	2018-11-02	14
15124	19	15100	2018-11-02 15:13:26	2018-11-02	14
15125	26	15100	2018-11-02 15:13:26	2018-11-02	14
15126	26	15100	2018-11-02 15:13:26	2018-11-02	14
15127	0	15101	2018-10-29 09:54:54	2018-10-29	8
15128	2	15101	2018-10-29 09:54:55	2018-10-29	8
15129	4	15101	2018-10-29 09:54:56	2018-10-29	8
15130	4	15101	2018-10-29 09:55:00	2018-10-29	8
15131	7	15101	2018-10-29 09:55:00	2018-10-29	8
15132	9	15101	2018-10-29 09:55:01	2018-10-29	8
15133	10	15101	2018-10-29 09:55:02	2018-10-29	8
15134	11	15101	2018-10-29 09:55:27	2018-10-29	8
15135	0	15101	2018-10-29 09:55:27	2018-10-29	8
15136	13	15101	2018-10-29 09:55:27	2018-10-29	8
15137	14	15101	2018-10-29 14:04:08	2018-10-29	13
15138	13	15101	2018-10-29 14:08:24	2018-10-29	13
15139	19	15101	2018-10-29 14:08:51	2018-10-29	13
15140	26	15101	2018-10-29 14:08:51	2018-10-29	13
15141	0	15102	2018-10-29 09:39:07	2018-10-29	8
15142	0	15102	2018-10-29 09:39:08	2018-10-29	8
15143	4	15102	2018-10-29 09:39:10	2018-10-29	8
15144	4	15102	2018-10-30 10:55:13	2018-10-30	9
15145	4	15102	2018-10-30 10:55:13	2018-10-30	9
15146	9	15102	2018-10-30 10:55:15	2018-10-30	9
15147	10	15102	2018-10-30 10:55:16	2018-10-30	9
15148	11	15102	2018-10-30 10:55:35	2018-10-30	9
15149	0	15102	2018-10-30 10:55:35	2018-10-30	9
15150	13	15102	2018-10-30 10:55:36	2018-10-30	9
15151	17	15102	2018-11-05 09:44:50	2018-11-05	8
15152	18	15102	2018-11-05 09:45:06	2018-11-05	8
15153	13	15102	2018-11-05 09:45:09	2018-11-05	8
15154	19	15102	2018-11-05 09:45:15	2018-11-05	8
15155	19	15102	2018-11-05 09:45:20	2018-11-05	8
15156	26	15102	2018-11-05 09:45:20	2018-11-05	8
15157	26	15102	2018-11-05 09:45:20	2018-11-05	8
15158	0	15103	2018-10-29 09:40:07	2018-10-29	8
15159	0	15103	2018-10-29 09:40:08	2018-10-29	8
15160	4	15103	2018-10-29 09:40:10	2018-10-29	8
15161	4	15103	2018-10-30 10:53:57	2018-10-30	9
15162	7	15103	2018-10-30 10:53:57	2018-10-30	9
15163	8	15103	2018-10-30 10:53:58	2018-10-30	9
15164	9	15103	2018-10-30 10:54:19	2018-10-30	9
15165	10	15103	2018-10-30 10:54:20	2018-10-30	9
15166	11	15103	2018-10-30 10:54:50	2018-10-30	9
15167	0	15103	2018-10-30 10:54:50	2018-10-30	9
15168	13	15103	2018-10-30 10:54:51	2018-10-30	9
15169	17	15103	2018-10-30 11:33:07	2018-10-30	10
15170	18	15103	2018-10-30 11:34:54	2018-10-30	10
15171	13	15103	2018-10-30 11:34:56	2018-10-30	10
15172	19	15103	2018-10-30 11:35:01	2018-10-30	10
15173	19	15103	2018-10-30 11:35:04	2018-10-30	10
15174	26	15103	2018-10-30 11:35:04	2018-10-30	10
15175	26	15103	2018-10-30 11:35:04	2018-10-30	10
15176	0	15104	2018-10-29 09:33:43	2018-10-29	8
15177	2	15104	2018-10-29 09:33:44	2018-10-29	8
15178	4	15104	2018-10-29 09:33:45	2018-10-29	8
15179	4	15104	2018-10-29 09:33:49	2018-10-29	8
15180	4	15104	2018-10-29 09:33:49	2018-10-29	8
15181	9	15104	2018-10-29 09:33:51	2018-10-29	8
15182	10	15104	2018-10-29 09:33:52	2018-10-29	8
15183	11	15104	2018-10-29 09:33:55	2018-10-29	8
15184	0	15104	2018-10-29 09:33:55	2018-10-29	8
15185	13	15104	2018-10-29 09:33:55	2018-10-29	8
15186	19	15104	2018-10-30 12:02:25	2018-10-30	11
15187	19	15104	2018-10-30 12:02:31	2018-10-30	11
15188	22	15104	2018-10-30 12:02:31	2018-10-30	11
15189	26	15104	2018-10-30 12:02:50	2018-10-30	11
15190	26	15104	2018-10-30 12:02:50	2018-10-30	11
15191	0	15105	2018-10-29 09:30:04	2018-10-29	8
15192	2	15105	2018-10-29 09:30:05	2018-10-29	8
15193	4	15105	2018-10-29 09:30:05	2018-10-29	8
15194	4	15105	2018-10-29 09:30:11	2018-10-29	8
15195	4	15105	2018-10-29 09:30:11	2018-10-29	8
15196	9	15105	2018-10-29 09:30:13	2018-10-29	8
15197	10	15105	2018-10-29 09:30:14	2018-10-29	8
15198	11	15105	2018-10-29 09:30:44	2018-10-29	8
15199	0	15105	2018-10-29 09:30:44	2018-10-29	8
15200	13	15105	2018-10-29 09:30:44	2018-10-29	8
15201	17	15105	2018-10-30 09:24:40	2018-10-30	8
15202	18	15105	2018-10-30 09:25:37	2018-10-30	8
15203	13	15105	2018-10-30 09:25:47	2018-10-30	8
15204	19	15105	2018-10-30 09:26:01	2018-10-30	8
15205	19	15105	2018-10-30 09:26:06	2018-10-30	8
15206	26	15105	2018-10-30 09:26:06	2018-10-30	8
15207	26	15105	2018-10-30 09:26:07	2018-10-30	8
15208	0	15106	2018-10-29 09:34:40	2018-10-29	8
15209	2	15106	2018-10-29 09:34:41	2018-10-29	8
15210	4	15106	2018-10-29 09:34:41	2018-10-29	8
15211	4	15106	2018-10-29 09:34:46	2018-10-29	8
15212	7	15106	2018-10-29 09:34:46	2018-10-29	8
15213	9	15106	2018-10-29 09:34:47	2018-10-29	8
15214	10	15106	2018-10-29 09:34:48	2018-10-29	8
15215	11	15106	2018-10-29 09:34:58	2018-10-29	8
15216	0	15106	2018-10-29 09:34:58	2018-10-29	8
15217	13	15106	2018-10-29 09:34:58	2018-10-29	8
15218	14	15106	2018-10-29 13:47:57	2018-10-29	12
15219	13	15106	2018-10-29 13:52:30	2018-10-29	12
15220	19	15106	2018-10-29 13:58:29	2018-10-29	12
15221	19	15106	2018-10-29 13:58:33	2018-10-29	12
15222	22	15106	2018-10-29 13:58:34	2018-10-29	12
15223	26	15106	2018-10-29 13:58:37	2018-10-29	12
15224	26	15106	2018-10-29 13:58:37	2018-10-29	12
15225	0	15107	2018-10-29 09:21:50	2018-10-29	8
15226	2	15107	2018-10-29 09:21:51	2018-10-29	8
15227	4	15107	2018-10-29 09:21:51	2018-10-29	8
15228	4	15107	2018-10-29 09:21:59	2018-10-29	8
15229	7	15107	2018-10-29 09:21:59	2018-10-29	8
15230	9	15107	2018-10-29 09:22:00	2018-10-29	8
15231	10	15107	2018-10-29 09:22:01	2018-10-29	8
15232	11	15107	2018-10-29 09:22:32	2018-10-29	8
15233	0	15107	2018-10-29 09:22:32	2018-10-29	8
15234	13	15107	2018-10-29 09:22:32	2018-10-29	8
15235	14	15107	2018-10-29 13:44:33	2018-10-29	12
15236	13	15107	2018-10-29 13:45:09	2018-10-29	12
15237	19	15107	2018-10-29 13:45:16	2018-10-29	12
15238	19	15107	2018-10-29 13:45:20	2018-10-29	12
15239	22	15107	2018-10-29 13:45:20	2018-10-29	12
15240	26	15107	2018-10-29 13:45:23	2018-10-29	12
15241	26	15107	2018-10-29 13:45:23	2018-10-29	12
15242	0	15108	2018-10-29 09:15:07	2018-10-29	8
15243	0	15108	2018-10-29 09:15:08	2018-10-29	8
15244	4	15108	2018-10-29 09:15:09	2018-10-29	8
15245	4	15108	2018-10-30 14:40:42	2018-10-30	13
15246	7	15108	2018-10-30 14:40:42	2018-10-30	13
15247	9	15108	2018-10-30 14:40:43	2018-10-30	13
15248	10	15108	2018-10-30 14:40:44	2018-10-30	13
15249	11	15108	2018-10-30 14:40:47	2018-10-30	13
15250	0	15108	2018-10-30 14:40:47	2018-10-30	13
15251	13	15108	2018-10-30 14:40:47	2018-10-30	13
15252	19	15108	2018-10-31 09:40:24	2018-10-31	8
15253	19	15108	2018-10-31 09:40:36	2018-10-31	8
15254	26	15108	2018-10-31 09:40:36	2018-10-31	8
15255	26	15108	2018-10-31 09:40:36	2018-10-31	8
15256	0	15109	2018-10-29 09:15:01	2018-10-29	8
15257	2	15109	2018-10-29 09:15:02	2018-10-29	8
15258	4	15109	2018-10-29 09:15:02	2018-10-29	8
15259	4	15109	2018-10-29 09:15:07	2018-10-29	8
15260	7	15109	2018-10-29 09:15:07	2018-10-29	8
15261	9	15109	2018-10-29 09:15:08	2018-10-29	8
15262	10	15109	2018-10-29 09:15:09	2018-10-29	8
15263	11	15109	2018-10-29 09:15:19	2018-10-29	8
15264	0	15109	2018-10-29 09:15:19	2018-10-29	8
15265	13	15109	2018-10-29 09:15:20	2018-10-29	8
15266	14	15109	2018-10-29 11:53:32	2018-10-29	10
15267	13	15109	2018-10-29 11:54:05	2018-10-29	10
15268	19	15109	2018-10-29 11:54:10	2018-10-29	10
15269	19	15109	2018-10-29 11:54:16	2018-10-29	10
15270	22	15109	2018-10-29 11:54:16	2018-10-29	10
15271	26	15109	2018-10-29 11:54:19	2018-10-29	10
15272	26	15109	2018-10-29 11:54:19	2018-10-29	10
15273	0	15110	2018-10-29 09:06:40	2018-10-29	8
15274	2	15110	2018-10-29 09:06:41	2018-10-29	8
15275	4	15110	2018-10-29 09:06:41	2018-10-29	8
15276	4	15110	2018-10-29 09:06:46	2018-10-29	8
15277	7	15110	2018-10-29 09:06:46	2018-10-29	8
15278	9	15110	2018-10-29 09:06:47	2018-10-29	8
15279	10	15110	2018-10-29 09:06:48	2018-10-29	8
15280	4	15110	2018-10-29 09:06:50	2018-10-29	8
15281	10	15110	2018-10-29 09:06:50	2018-10-29	8
15282	11	15110	2018-10-29 09:07:11	2018-10-29	8
15283	0	15110	2018-10-29 09:07:11	2018-10-29	8
15284	13	15110	2018-10-29 09:07:11	2018-10-29	8
15285	14	15110	2018-10-29 11:41:10	2018-10-29	10
15286	13	15110	2018-10-29 11:47:33	2018-10-29	10
15287	19	15110	2018-10-29 11:47:39	2018-10-29	10
15288	19	15110	2018-10-29 11:47:43	2018-10-29	10
15289	22	15110	2018-10-29 11:47:43	2018-10-29	10
15290	26	15110	2018-10-29 11:47:47	2018-10-29	10
15291	26	15110	2018-10-29 11:47:47	2018-10-29	10
15292	0	15111	2018-10-29 09:03:21	2018-10-29	8
15293	2	15111	2018-10-29 09:03:21	2018-10-29	8
15294	4	15111	2018-10-29 09:03:22	2018-10-29	8
15295	4	15111	2018-10-29 09:03:26	2018-10-29	8
15296	7	15111	2018-10-29 09:03:26	2018-10-29	8
15297	9	15111	2018-10-29 09:03:27	2018-10-29	8
15298	10	15111	2018-10-29 09:03:28	2018-10-29	8
15299	4	15111	2018-10-29 09:03:30	2018-10-29	8
15300	10	15111	2018-10-29 09:03:30	2018-10-29	8
15301	11	15111	2018-10-29 09:03:33	2018-10-29	8
15302	0	15111	2018-10-29 09:03:33	2018-10-29	8
15303	13	15111	2018-10-29 09:03:33	2018-10-29	8
15304	14	15111	2018-10-29 11:38:44	2018-10-29	10
15305	13	15111	2018-10-29 11:39:06	2018-10-29	10
15306	19	15111	2018-10-29 11:39:46	2018-10-29	10
15307	19	15111	2018-10-29 11:39:52	2018-10-29	10
15308	22	15111	2018-10-29 11:39:52	2018-10-29	10
15309	26	15111	2018-10-29 11:39:55	2018-10-29	10
15310	26	15111	2018-10-29 11:39:55	2018-10-29	10
15311	0	15112	2018-10-29 08:56:22	2018-10-29	7
15312	2	15112	2018-10-29 08:56:23	2018-10-29	7
15313	4	15112	2018-10-29 08:56:23	2018-10-29	7
15314	4	15112	2018-10-29 08:56:28	2018-10-29	7
15315	7	15112	2018-10-29 08:56:28	2018-10-29	7
15316	9	15112	2018-10-29 08:56:29	2018-10-29	7
15317	10	15112	2018-10-29 08:56:30	2018-10-29	7
15318	4	15112	2018-10-29 08:56:32	2018-10-29	7
15319	10	15112	2018-10-29 08:56:32	2018-10-29	7
15320	11	15112	2018-10-29 08:56:35	2018-10-29	7
15321	0	15112	2018-10-29 08:56:35	2018-10-29	7
15322	13	15112	2018-10-29 08:56:35	2018-10-29	7
15323	14	15112	2018-10-29 11:35:18	2018-10-29	10
15324	13	15112	2018-10-29 11:38:03	2018-10-29	10
15325	19	15112	2018-10-29 11:38:09	2018-10-29	10
15326	19	15112	2018-10-29 11:38:15	2018-10-29	10
15327	22	15112	2018-10-29 11:38:15	2018-10-29	10
15328	26	15112	2018-10-29 11:38:19	2018-10-29	10
15329	26	15112	2018-10-29 11:38:19	2018-10-29	10
15330	0	15113	2018-10-29 09:01:59	2018-10-29	8
15331	2	15113	2018-10-29 09:01:59	2018-10-29	8
15332	4	15113	2018-10-29 09:02:00	2018-10-29	8
15333	4	15113	2018-10-29 09:02:10	2018-10-29	8
15334	7	15113	2018-10-29 09:02:10	2018-10-29	8
15335	9	15113	2018-10-29 09:02:11	2018-10-29	8
15336	10	15113	2018-10-29 09:02:12	2018-10-29	8
15337	11	15113	2018-10-29 09:02:20	2018-10-29	8
15338	0	15113	2018-10-29 09:02:20	2018-10-29	8
15339	13	15113	2018-10-29 09:02:20	2018-10-29	8
15340	17	15113	2018-10-29 13:54:27	2018-10-29	12
15341	18	15113	2018-10-29 13:54:33	2018-10-29	12
15342	13	15113	2018-10-29 13:54:36	2018-10-29	12
15343	19	15113	2018-10-29 13:54:39	2018-10-29	12
15344	19	15113	2018-10-29 13:54:43	2018-10-29	12
15345	22	15113	2018-10-29 13:54:43	2018-10-29	12
15346	26	15113	2018-10-29 13:54:46	2018-10-29	12
15347	26	15113	2018-10-29 13:54:46	2018-10-29	12
15348	0	15114	2018-10-29 08:53:45	2018-10-29	7
15349	2	15114	2018-10-29 08:53:46	2018-10-29	7
15350	4	15114	2018-10-29 08:53:46	2018-10-29	7
15351	4	15114	2018-10-29 08:53:54	2018-10-29	7
15352	7	15114	2018-10-29 08:53:55	2018-10-29	7
15353	9	15114	2018-10-29 08:53:56	2018-10-29	7
15354	10	15114	2018-10-29 08:53:57	2018-10-29	7
15355	4	15114	2018-10-29 08:53:59	2018-10-29	7
15356	10	15114	2018-10-29 08:53:59	2018-10-29	7
15357	11	15114	2018-10-29 08:54:01	2018-10-29	7
15358	0	15114	2018-10-29 08:54:02	2018-10-29	7
15359	13	15114	2018-10-29 08:54:02	2018-10-29	7
15360	17	15114	2018-10-29 11:19:15	2018-10-29	10
15361	18	15114	2018-10-29 11:21:20	2018-10-29	10
15362	13	15114	2018-10-29 11:21:23	2018-10-29	10
15363	19	15114	2018-10-29 11:21:29	2018-10-29	10
15364	19	15114	2018-10-29 11:21:37	2018-10-29	10
15365	26	15114	2018-10-29 11:21:37	2018-10-29	10
15366	26	15114	2018-10-29 11:21:37	2018-10-29	10
15367	0	15115	2018-10-29 08:57:32	2018-10-29	7
15368	0	15115	2018-10-29 08:57:33	2018-10-29	7
15369	4	15115	2018-10-29 08:57:35	2018-10-29	7
15370	4	15115	2018-10-30 14:40:21	2018-10-30	13
15371	7	15115	2018-10-30 14:40:21	2018-10-30	13
15372	9	15115	2018-10-30 14:40:22	2018-10-30	13
15373	10	15115	2018-10-30 14:40:23	2018-10-30	13
15374	11	15115	2018-10-30 14:40:25	2018-10-30	13
15375	0	15115	2018-10-30 14:40:26	2018-10-30	13
15376	13	15115	2018-10-30 14:40:26	2018-10-30	13
15377	17	15115	2018-10-30 14:42:00	2018-10-30	13
15378	18	15115	2018-10-30 14:42:15	2018-10-30	13
15379	13	15115	2018-10-30 14:42:17	2018-10-30	13
15380	19	15115	2018-10-30 14:42:22	2018-10-30	13
15381	19	15115	2018-10-30 14:42:25	2018-10-30	13
15382	26	15115	2018-10-30 14:42:25	2018-10-30	13
15383	26	15115	2018-10-30 14:42:26	2018-10-30	13
15384	0	15116	2018-10-29 08:51:50	2018-10-29	7
15385	2	15116	2018-10-29 08:51:51	2018-10-29	7
15386	4	15116	2018-10-29 08:51:51	2018-10-29	7
15387	4	15116	2018-10-29 08:52:00	2018-10-29	7
15388	4	15116	2018-10-29 08:52:01	2018-10-29	7
15389	9	15116	2018-10-29 08:52:02	2018-10-29	7
15390	10	15116	2018-10-29 08:52:03	2018-10-29	7
15391	4	15116	2018-10-29 08:52:05	2018-10-29	7
15392	10	15116	2018-10-29 08:52:05	2018-10-29	7
15393	11	15116	2018-10-29 08:52:08	2018-10-29	7
15394	0	15116	2018-10-29 08:52:09	2018-10-29	7
15395	13	15116	2018-10-29 08:52:09	2018-10-29	7
15396	14	15116	2018-10-29 11:07:58	2018-10-29	10
15397	13	15116	2018-10-29 11:10:25	2018-10-29	10
15398	19	15116	2018-10-29 11:10:31	2018-10-29	10
15399	19	15116	2018-10-29 11:10:36	2018-10-29	10
15400	22	15116	2018-10-29 11:10:36	2018-10-29	10
15401	26	15116	2018-10-29 11:10:41	2018-10-29	10
15402	26	15116	2018-10-29 11:10:41	2018-10-29	10
15403	0	15117	2018-10-29 08:46:40	2018-10-29	7
15404	2	15117	2018-10-29 08:46:41	2018-10-29	7
15405	4	15117	2018-10-29 08:46:41	2018-10-29	7
15406	4	15117	2018-10-29 08:46:47	2018-10-29	7
15407	4	15117	2018-10-29 08:46:47	2018-10-29	7
15408	9	15117	2018-10-29 08:46:49	2018-10-29	7
15409	10	15117	2018-10-29 08:46:50	2018-10-29	7
15410	4	15117	2018-10-29 08:46:55	2018-10-29	7
15411	10	15117	2018-10-29 08:46:55	2018-10-29	7
15412	11	15117	2018-10-29 08:46:58	2018-10-29	7
15413	0	15117	2018-10-29 08:46:58	2018-10-29	7
15414	13	15117	2018-10-29 08:46:58	2018-10-29	7
15415	14	15117	2018-10-29 10:50:01	2018-10-29	9
15416	13	15117	2018-10-29 10:50:27	2018-10-29	9
15417	19	15117	2018-10-29 10:50:31	2018-10-29	9
15418	19	15117	2018-10-29 10:50:36	2018-10-29	9
15419	22	15117	2018-10-29 10:50:36	2018-10-29	9
15420	26	15117	2018-10-29 10:50:40	2018-10-29	9
15421	26	15117	2018-10-29 10:50:40	2018-10-29	9
15422	0	15118	2018-10-29 08:49:44	2018-10-29	7
15423	2	15118	2018-10-29 08:49:45	2018-10-29	7
15424	4	15118	2018-10-29 08:49:45	2018-10-29	7
15425	4	15118	2018-10-29 08:49:53	2018-10-29	7
15426	7	15118	2018-10-29 08:49:54	2018-10-29	7
15427	9	15118	2018-10-29 08:49:54	2018-10-29	7
15428	10	15118	2018-10-29 08:49:55	2018-10-29	7
15429	11	15118	2018-10-29 08:50:16	2018-10-29	7
15430	0	15118	2018-10-29 08:50:16	2018-10-29	7
15431	13	15118	2018-10-29 08:50:17	2018-10-29	7
15432	14	15118	2018-10-29 10:52:14	2018-10-29	9
15433	13	15118	2018-10-29 10:55:27	2018-10-29	9
15434	19	15118	2018-10-29 10:55:31	2018-10-29	9
15435	19	15118	2018-10-29 10:55:36	2018-10-29	9
15436	22	15118	2018-10-29 10:55:36	2018-10-29	9
15437	26	15118	2018-10-29 10:55:40	2018-10-29	9
15438	26	15118	2018-10-29 10:55:40	2018-10-29	9
15439	0	15119	2018-10-29 08:39:07	2018-10-29	7
15440	2	15119	2018-10-29 08:39:08	2018-10-29	7
15441	4	15119	2018-10-29 08:39:08	2018-10-29	7
15442	4	15119	2018-10-29 08:39:13	2018-10-29	7
15443	4	15119	2018-10-29 08:39:14	2018-10-29	7
15444	9	15119	2018-10-29 08:39:15	2018-10-29	7
15445	10	15119	2018-10-29 08:39:16	2018-10-29	7
15446	4	15119	2018-10-29 08:39:18	2018-10-29	7
15447	10	15119	2018-10-29 08:39:18	2018-10-29	7
15448	11	15119	2018-10-29 08:39:23	2018-10-29	7
15449	0	15119	2018-10-29 08:39:24	2018-10-29	7
15450	13	15119	2018-10-29 08:39:24	2018-10-29	7
15451	14	15119	2018-10-29 10:43:23	2018-10-29	9
15452	13	15119	2018-10-29 10:45:42	2018-10-29	9
15453	19	15119	2018-10-29 10:45:46	2018-10-29	9
15454	19	15119	2018-10-29 10:45:53	2018-10-29	9
15455	22	15119	2018-10-29 10:45:53	2018-10-29	9
15456	26	15119	2018-10-29 10:46:04	2018-10-29	9
15457	26	15119	2018-10-29 10:46:04	2018-10-29	9
15458	0	15120	2018-10-29 08:36:18	2018-10-29	7
15459	2	15120	2018-10-29 08:36:19	2018-10-29	7
15460	4	15120	2018-10-29 08:36:20	2018-10-29	7
15461	4	15120	2018-10-29 08:36:30	2018-10-29	7
15462	4	15120	2018-10-29 08:36:31	2018-10-29	7
15463	9	15120	2018-10-29 08:36:32	2018-10-29	7
15464	10	15120	2018-10-29 08:36:33	2018-10-29	7
15465	4	15120	2018-10-29 08:36:35	2018-10-29	7
15466	10	15120	2018-10-29 08:36:35	2018-10-29	7
15467	11	15120	2018-10-29 08:36:39	2018-10-29	7
15468	0	15120	2018-10-29 08:36:39	2018-10-29	7
15469	13	15120	2018-10-29 08:36:39	2018-10-29	7
15470	14	15120	2018-10-29 13:28:17	2018-10-29	12
15471	13	15120	2018-10-29 13:32:04	2018-10-29	12
15472	19	15120	2018-10-29 13:32:11	2018-10-29	12
15473	19	15120	2018-10-29 13:32:16	2018-10-29	12
15474	22	15120	2018-10-29 13:32:16	2018-10-29	12
15475	26	15120	2018-10-29 13:32:20	2018-10-29	12
15476	26	15120	2018-10-29 13:32:20	2018-10-29	12
15477	0	15121	2018-10-28 22:16:52	2018-10-28	21
15478	0	15121	2018-10-28 22:16:53	2018-10-28	21
15479	4	15121	2018-10-28 22:16:56	2018-10-28	21
15480	4	15121	2018-10-30 14:31:49	2018-10-30	13
15481	4	15121	2018-10-30 14:31:49	2018-10-30	13
15482	9	15121	2018-10-30 14:31:51	2018-10-30	13
15483	10	15121	2018-10-30 14:31:52	2018-10-30	13
15484	11	15121	2018-10-30 14:31:56	2018-10-30	13
15485	0	15121	2018-10-30 14:31:56	2018-10-30	13
15486	13	15121	2018-10-30 14:31:56	2018-10-30	13
15487	19	15121	2018-11-07 08:11:51	2018-11-07	7
15488	19	15121	2018-11-07 08:11:55	2018-11-07	7
15489	26	15121	2018-11-07 08:11:56	2018-11-07	7
15490	26	15121	2018-11-07 08:11:56	2018-11-07	7
15491	0	15122	2018-10-28 17:57:08	2018-10-28	16
15492	0	15122	2018-10-28 17:57:10	2018-10-28	16
15493	4	15122	2018-10-28 17:57:12	2018-10-28	16
15494	4	15122	2018-10-30 14:30:58	2018-10-30	13
15495	4	15122	2018-10-30 14:30:58	2018-10-30	13
15496	9	15122	2018-10-30 14:31:00	2018-10-30	13
15497	10	15122	2018-10-30 14:31:01	2018-10-30	13
15498	11	15122	2018-10-30 14:31:05	2018-10-30	13
15499	0	15122	2018-10-30 14:31:05	2018-10-30	13
15500	13	15122	2018-10-30 14:31:05	2018-10-30	13
15501	17	15122	2018-11-05 10:25:33	2018-11-05	9
15502	18	15122	2018-11-05 10:26:00	2018-11-05	9
15503	13	15122	2018-11-05 10:26:04	2018-11-05	9
15504	19	15122	2018-11-05 10:26:09	2018-11-05	9
15505	19	15122	2018-11-05 10:26:19	2018-11-05	9
15506	26	15122	2018-11-05 10:26:20	2018-11-05	9
15507	26	15122	2018-11-05 10:26:20	2018-11-05	9
15508	0	15123	2018-10-28 14:16:02	2018-10-28	13
15509	0	15123	2018-10-28 14:16:03	2018-10-28	13
15510	4	15123	2018-10-28 14:16:06	2018-10-28	13
15511	4	15123	2018-10-30 14:24:48	2018-10-30	13
15512	4	15123	2018-10-30 14:24:48	2018-10-30	13
15513	9	15123	2018-10-30 14:24:50	2018-10-30	13
15514	10	15123	2018-10-30 14:24:51	2018-10-30	13
15515	11	15123	2018-10-30 14:24:54	2018-10-30	13
15516	0	15123	2018-10-30 14:24:54	2018-10-30	13
15517	13	15123	2018-10-30 14:24:54	2018-10-30	13
15518	17	15123	2018-10-31 11:08:21	2018-10-31	10
15519	18	15123	2018-10-31 11:10:15	2018-10-31	10
15520	13	15123	2018-10-31 11:10:18	2018-10-31	10
15521	19	15123	2018-10-31 11:10:22	2018-10-31	10
15522	19	15123	2018-10-31 11:10:26	2018-10-31	10
15523	26	15123	2018-10-31 11:10:26	2018-10-31	10
15524	26	15123	2018-10-31 11:10:26	2018-10-31	10
15525	0	15124	2018-10-27 17:23:43	2018-10-27	15
15526	0	15124	2018-10-27 17:23:43	2018-10-27	15
15527	4	15124	2018-10-27 17:23:46	2018-10-27	15
15528	4	15124	2018-10-30 12:00:23	2018-10-30	11
15529	4	15124	2018-10-30 12:00:23	2018-10-30	11
15530	9	15124	2018-10-30 12:00:25	2018-10-30	11
15531	10	15124	2018-10-30 12:00:26	2018-10-30	11
15532	11	15124	2018-10-30 12:00:30	2018-10-30	11
15533	0	15124	2018-10-30 12:00:30	2018-10-30	11
15534	13	15124	2018-10-30 12:00:31	2018-10-30	11
15535	17	15124	2018-10-30 12:57:29	2018-10-30	11
15536	18	15124	2018-10-30 13:02:39	2018-10-30	12
15537	13	15124	2018-10-30 13:02:42	2018-10-30	12
15538	19	15124	2018-10-30 13:02:45	2018-10-30	12
15539	19	15124	2018-10-30 13:02:49	2018-10-30	12
15540	26	15124	2018-10-30 13:02:49	2018-10-30	12
15541	26	15124	2018-10-30 13:02:49	2018-10-30	12
15542	0	15125	2018-10-26 18:06:59	2018-10-26	16
15543	0	15125	2018-10-26 18:07:00	2018-10-26	16
15544	4	15125	2018-10-26 18:07:02	2018-10-26	16
15545	4	15125	2018-10-30 10:35:56	2018-10-30	9
15546	7	15125	2018-10-30 10:35:57	2018-10-30	9
15547	8	15125	2018-10-30 10:35:57	2018-10-30	9
15548	9	15125	2018-10-30 10:51:11	2018-10-30	9
15549	10	15125	2018-10-30 10:51:12	2018-10-30	9
15550	11	15125	2018-10-30 10:52:22	2018-10-30	9
15551	0	15125	2018-10-30 10:52:22	2018-10-30	9
15552	13	15125	2018-10-30 10:52:22	2018-10-30	9
15553	17	15125	2018-10-30 11:29:49	2018-10-30	10
15554	18	15125	2018-10-30 11:31:56	2018-10-30	10
15555	13	15125	2018-10-30 11:31:59	2018-10-30	10
15556	19	15125	2018-10-30 11:32:08	2018-10-30	10
15557	19	15125	2018-10-30 11:32:15	2018-10-30	10
15558	26	15125	2018-10-30 11:32:15	2018-10-30	10
15559	26	15125	2018-10-30 11:32:15	2018-10-30	10
15560	0	15126	2018-10-26 16:46:32	2018-10-26	14
15561	2	15126	2018-10-26 16:46:33	2018-10-26	14
15562	4	15126	2018-10-26 16:46:34	2018-10-26	14
15563	4	15126	2018-10-26 16:48:31	2018-10-26	14
15564	7	15126	2018-10-26 16:48:31	2018-10-26	14
15565	9	15126	2018-10-26 16:48:32	2018-10-26	14
15566	10	15126	2018-10-26 16:48:33	2018-10-26	14
15567	11	15126	2018-10-26 16:48:37	2018-10-26	14
15568	0	15126	2018-10-26 16:48:38	2018-10-26	14
15569	13	15126	2018-10-26 16:48:38	2018-10-26	14
15570	14	15126	2018-10-29 10:33:32	2018-10-29	9
15571	13	15126	2018-10-29 10:36:02	2018-10-29	9
15572	19	15126	2018-10-29 10:36:07	2018-10-29	9
15573	19	15126	2018-10-29 10:36:13	2018-10-29	9
15574	22	15126	2018-10-29 10:36:13	2018-10-29	9
15575	26	15126	2018-10-29 10:36:18	2018-10-29	9
15576	26	15126	2018-10-29 10:36:18	2018-10-29	9
15577	0	15127	2018-10-26 16:38:33	2018-10-26	14
15578	2	15127	2018-10-26 16:38:34	2018-10-26	14
15579	4	15127	2018-10-26 16:38:34	2018-10-26	14
15580	4	15127	2018-10-26 16:38:51	2018-10-26	14
15581	4	15127	2018-10-26 16:38:51	2018-10-26	14
15582	9	15127	2018-10-26 16:38:53	2018-10-26	14
15583	10	15127	2018-10-26 16:38:54	2018-10-26	14
15584	11	15127	2018-10-26 16:39:56	2018-10-26	14
15585	0	15127	2018-10-26 16:39:56	2018-10-26	14
15586	13	15127	2018-10-26 16:39:57	2018-10-26	14
15587	17	15127	2018-10-29 10:29:23	2018-10-29	9
15588	18	15127	2018-10-29 10:30:58	2018-10-29	9
15589	13	15127	2018-10-29 10:31:00	2018-10-29	9
15590	19	15127	2018-10-29 10:31:04	2018-10-29	9
15591	19	15127	2018-10-29 10:31:14	2018-10-29	9
15592	26	15127	2018-10-29 10:31:14	2018-10-29	9
15593	26	15127	2018-10-29 10:31:14	2018-10-29	9
15594	0	15128	2018-10-26 16:34:32	2018-10-26	14
15595	2	15128	2018-10-26 16:34:33	2018-10-26	14
15596	4	15128	2018-10-26 16:34:34	2018-10-26	14
15597	4	15128	2018-10-26 16:34:45	2018-10-26	14
15598	4	15128	2018-10-26 16:34:46	2018-10-26	14
15599	9	15128	2018-10-26 16:34:47	2018-10-26	14
15600	10	15128	2018-10-26 16:34:48	2018-10-26	14
15601	11	15128	2018-10-26 16:38:55	2018-10-26	14
15602	0	15128	2018-10-26 16:38:55	2018-10-26	14
15603	13	15128	2018-10-26 16:38:55	2018-10-26	14
15604	14	15128	2018-10-29 10:26:36	2018-10-29	9
15605	13	15128	2018-10-29 10:27:06	2018-10-29	9
15606	19	15128	2018-10-29 10:27:10	2018-10-29	9
15607	19	15128	2018-10-29 10:27:17	2018-10-29	9
15608	22	15128	2018-10-29 10:27:17	2018-10-29	9
15609	26	15128	2018-10-29 10:27:22	2018-10-29	9
15610	26	15128	2018-10-29 10:27:22	2018-10-29	9
15611	0	15129	2018-10-26 16:24:18	2018-10-26	14
15612	2	15129	2018-10-26 16:24:18	2018-10-26	14
15613	4	15129	2018-10-26 16:24:19	2018-10-26	14
15614	4	15129	2018-10-26 16:24:25	2018-10-26	14
15615	4	15129	2018-10-26 16:24:25	2018-10-26	14
15616	9	15129	2018-10-26 16:24:27	2018-10-26	14
15617	10	15129	2018-10-26 16:24:27	2018-10-26	14
15618	11	15129	2018-10-26 16:24:33	2018-10-26	14
15619	0	15129	2018-10-26 16:24:33	2018-10-26	14
15620	13	15129	2018-10-26 16:24:34	2018-10-26	14
15621	17	15129	2018-10-29 10:03:35	2018-10-29	9
15622	18	15129	2018-10-29 10:58:04	2018-10-29	9
15623	13	15129	2018-10-29 10:58:07	2018-10-29	9
15624	4	15129	2018-10-29 10:58:11	2018-10-29	9
15625	13	15129	2018-10-29 10:58:11	2018-10-29	9
15626	19	15129	2018-10-29 10:58:21	2018-10-29	9
15627	19	15129	2018-10-29 10:58:25	2018-10-29	9
15628	26	15129	2018-10-29 10:58:25	2018-10-29	9
15629	26	15129	2018-10-29 10:58:25	2018-10-29	9
15630	0	15130	2018-10-26 16:15:45	2018-10-26	14
15631	2	15130	2018-10-26 16:15:46	2018-10-26	14
15632	4	15130	2018-10-26 16:15:46	2018-10-26	14
15633	4	15130	2018-10-26 16:18:58	2018-10-26	14
15634	7	15130	2018-10-26 16:18:58	2018-10-26	14
15635	9	15130	2018-10-26 16:18:59	2018-10-26	14
15636	10	15130	2018-10-26 16:19:00	2018-10-26	14
15637	11	15130	2018-10-26 16:19:11	2018-10-26	14
15638	0	15130	2018-10-26 16:19:11	2018-10-26	14
15639	13	15130	2018-10-26 16:19:11	2018-10-26	14
15640	17	15130	2018-10-29 10:23:35	2018-10-29	9
15641	18	15130	2018-10-29 10:24:18	2018-10-29	9
15642	13	15130	2018-10-29 10:24:22	2018-10-29	9
15643	19	15130	2018-10-29 10:24:31	2018-10-29	9
15644	19	15130	2018-10-29 10:24:44	2018-10-29	9
15645	26	15130	2018-10-29 10:24:45	2018-10-29	9
15646	26	15130	2018-10-29 10:24:45	2018-10-29	9
15647	0	15131	2018-10-26 16:17:56	2018-10-26	14
15648	2	15131	2018-10-26 16:17:57	2018-10-26	14
15649	4	15131	2018-10-26 16:17:57	2018-10-26	14
15650	4	15131	2018-10-26 16:18:05	2018-10-26	14
15651	4	15131	2018-10-26 16:18:05	2018-10-26	14
15652	9	15131	2018-10-26 16:18:07	2018-10-26	14
15653	10	15131	2018-10-26 16:18:08	2018-10-26	14
15654	11	15131	2018-10-26 16:18:15	2018-10-26	14
15655	0	15131	2018-10-26 16:18:16	2018-10-26	14
15656	13	15131	2018-10-26 16:18:16	2018-10-26	14
15657	14	15131	2018-10-29 13:33:02	2018-10-29	12
15658	13	15131	2018-10-29 13:34:51	2018-10-29	12
15659	19	15131	2018-10-29 13:34:56	2018-10-29	12
15660	19	15131	2018-10-29 13:35:01	2018-10-29	12
15661	22	15131	2018-10-29 13:35:01	2018-10-29	12
15662	26	15131	2018-10-29 13:35:04	2018-10-29	12
15663	26	15131	2018-10-29 13:35:05	2018-10-29	12
15664	0	15132	2018-10-26 16:05:57	2018-10-26	14
15665	2	15132	2018-10-26 16:05:58	2018-10-26	14
15666	4	15132	2018-10-26 16:05:58	2018-10-26	14
15667	4	15132	2018-10-26 16:10:35	2018-10-26	14
15668	7	15132	2018-10-26 16:10:36	2018-10-26	14
15669	9	15132	2018-10-26 16:10:37	2018-10-26	14
15670	10	15132	2018-10-26 16:10:37	2018-10-26	14
15671	11	15132	2018-10-26 16:10:42	2018-10-26	14
15672	0	15132	2018-10-26 16:10:42	2018-10-26	14
15673	13	15132	2018-10-26 16:10:43	2018-10-26	14
15674	19	15132	2018-10-30 10:28:44	2018-10-30	9
15675	19	15132	2018-10-30 10:28:50	2018-10-30	9
15676	22	15132	2018-10-30 10:28:50	2018-10-30	9
15677	26	15132	2018-10-30 10:29:14	2018-10-30	9
15678	26	15132	2018-10-30 10:29:14	2018-10-30	9
15679	0	15133	2018-10-26 16:03:20	2018-10-26	14
15680	2	15133	2018-10-26 16:03:21	2018-10-26	14
15681	4	15133	2018-10-26 16:03:21	2018-10-26	14
15682	4	15133	2018-10-26 16:03:32	2018-10-26	14
15683	7	15133	2018-10-26 16:03:32	2018-10-26	14
15684	8	15133	2018-10-26 16:03:32	2018-10-26	14
15685	9	15133	2018-10-26 16:04:21	2018-10-26	14
15686	10	15133	2018-10-26 16:04:22	2018-10-26	14
15687	11	15133	2018-10-26 16:08:37	2018-10-26	14
15688	0	15133	2018-10-26 16:08:37	2018-10-26	14
15689	13	15133	2018-10-26 16:08:37	2018-10-26	14
15690	14	15133	2018-10-29 10:13:31	2018-10-29	9
15691	13	15133	2018-10-29 10:15:00	2018-10-29	9
15692	19	15133	2018-10-29 10:15:05	2018-10-29	9
15693	19	15133	2018-10-29 10:15:19	2018-10-29	9
15694	22	15133	2018-10-29 10:15:19	2018-10-29	9
15695	26	15133	2018-10-29 10:15:24	2018-10-29	9
15696	26	15133	2018-10-29 10:15:24	2018-10-29	9
15697	0	15134	2018-10-26 15:59:32	2018-10-26	13
15698	2	15134	2018-10-26 15:59:33	2018-10-26	13
15699	4	15134	2018-10-26 15:59:34	2018-10-26	13
15700	4	15134	2018-10-26 15:59:39	2018-10-26	13
15701	7	15134	2018-10-26 15:59:39	2018-10-26	13
15702	9	15134	2018-10-26 15:59:40	2018-10-26	13
15703	10	15134	2018-10-26 15:59:41	2018-10-26	13
15704	11	15134	2018-10-26 16:03:57	2018-10-26	14
15705	0	15134	2018-10-26 16:03:57	2018-10-26	14
15706	13	15134	2018-10-26 16:03:57	2018-10-26	14
15707	17	15134	2018-10-29 10:10:02	2018-10-29	9
15708	18	15134	2018-10-29 10:12:06	2018-10-29	9
15709	13	15134	2018-10-29 10:12:09	2018-10-29	9
15710	19	15134	2018-10-29 10:12:13	2018-10-29	9
15711	19	15134	2018-10-29 10:12:20	2018-10-29	9
15712	26	15134	2018-10-29 10:12:20	2018-10-29	9
15713	26	15134	2018-10-29 10:12:20	2018-10-29	9
15714	0	15135	2018-10-26 15:51:14	2018-10-26	13
15715	2	15135	2018-10-26 15:51:14	2018-10-26	13
15716	4	15135	2018-10-26 15:51:15	2018-10-26	13
15717	4	15135	2018-10-26 15:51:22	2018-10-26	13
15718	4	15135	2018-10-26 15:51:22	2018-10-26	13
15719	9	15135	2018-10-26 15:51:24	2018-10-26	13
15720	10	15135	2018-10-26 15:51:25	2018-10-26	13
15721	11	15135	2018-10-26 15:51:30	2018-10-26	13
15722	0	15135	2018-10-26 15:51:30	2018-10-26	13
15723	13	15135	2018-10-26 15:51:30	2018-10-26	13
15724	19	15135	2018-10-30 09:31:43	2018-10-30	8
15725	26	15135	2018-10-30 09:31:43	2018-10-30	8
15726	0	15136	2018-10-26 15:47:18	2018-10-26	13
15727	2	15136	2018-10-26 15:47:19	2018-10-26	13
15728	4	15136	2018-10-26 15:47:20	2018-10-26	13
15729	4	15136	2018-10-26 15:47:27	2018-10-26	13
15730	7	15136	2018-10-26 15:47:27	2018-10-26	13
15731	9	15136	2018-10-26 15:47:28	2018-10-26	13
15732	10	15136	2018-10-26 15:47:29	2018-10-26	13
15733	11	15136	2018-10-26 15:49:17	2018-10-26	13
15734	0	15136	2018-10-26 15:49:17	2018-10-26	13
15735	13	15136	2018-10-26 15:49:17	2018-10-26	13
15736	19	15136	2018-10-30 10:02:55	2018-10-30	9
15737	19	15136	2018-10-30 10:03:00	2018-10-30	9
15738	22	15136	2018-10-30 10:03:00	2018-10-30	9
15739	26	15136	2018-10-30 10:03:14	2018-10-30	9
15740	26	15136	2018-10-30 10:03:14	2018-10-30	9
15741	0	15137	2018-10-26 15:42:41	2018-10-26	13
15742	2	15137	2018-10-26 15:42:42	2018-10-26	13
15743	4	15137	2018-10-26 15:42:43	2018-10-26	13
15744	4	15137	2018-10-26 15:42:47	2018-10-26	13
15745	4	15137	2018-10-26 15:42:48	2018-10-26	13
15746	9	15137	2018-10-26 15:42:50	2018-10-26	13
15747	10	15137	2018-10-26 15:42:50	2018-10-26	13
15748	11	15137	2018-10-26 15:42:55	2018-10-26	13
15749	0	15137	2018-10-26 15:42:55	2018-10-26	13
15750	13	15137	2018-10-26 15:42:55	2018-10-26	13
15751	14	15137	2018-10-29 09:51:51	2018-10-29	8
15752	13	15137	2018-10-29 09:52:04	2018-10-29	8
15753	19	15137	2018-10-29 09:52:08	2018-10-29	8
15754	26	15137	2018-10-29 09:52:09	2018-10-29	8
15755	0	15138	2018-10-26 15:38:27	2018-10-26	13
15756	2	15138	2018-10-26 15:38:28	2018-10-26	13
15757	4	15138	2018-10-26 15:38:28	2018-10-26	13
15758	4	15138	2018-10-26 15:42:13	2018-10-26	13
15759	7	15138	2018-10-26 15:42:14	2018-10-26	13
15760	9	15138	2018-10-26 15:42:14	2018-10-26	13
15761	10	15138	2018-10-26 15:42:15	2018-10-26	13
15762	11	15138	2018-10-26 15:42:55	2018-10-26	13
15763	0	15138	2018-10-26 15:42:55	2018-10-26	13
15764	13	15138	2018-10-26 15:42:56	2018-10-26	13
15765	14	15138	2018-10-29 09:54:12	2018-10-29	8
15766	13	15138	2018-10-29 09:55:43	2018-10-29	8
15767	19	15138	2018-10-29 09:55:50	2018-10-29	8
15768	19	15138	2018-10-29 09:55:54	2018-10-29	8
15769	22	15138	2018-10-29 09:55:54	2018-10-29	8
15770	26	15138	2018-10-29 09:55:57	2018-10-29	8
15771	26	15138	2018-10-29 09:55:58	2018-10-29	8
15772	0	15139	2018-10-26 15:22:16	2018-10-26	13
15773	2	15139	2018-10-26 15:22:16	2018-10-26	13
15774	4	15139	2018-10-26 15:22:17	2018-10-26	13
15775	4	15139	2018-10-26 15:22:22	2018-10-26	13
15776	4	15139	2018-10-26 15:22:23	2018-10-26	13
15777	9	15139	2018-10-26 15:22:24	2018-10-26	13
15778	10	15139	2018-10-26 15:22:25	2018-10-26	13
15779	11	15139	2018-10-26 15:22:42	2018-10-26	13
15780	0	15139	2018-10-26 15:22:42	2018-10-26	13
15781	13	15139	2018-10-26 15:22:42	2018-10-26	13
15782	17	15139	2018-10-29 09:50:35	2018-10-29	8
15783	18	15139	2018-10-29 09:51:09	2018-10-29	8
15784	13	15139	2018-10-29 09:51:12	2018-10-29	8
15785	19	15139	2018-10-29 09:51:17	2018-10-29	8
15786	19	15139	2018-10-29 09:51:21	2018-10-29	8
15787	26	15139	2018-10-29 09:51:21	2018-10-29	8
15788	26	15139	2018-10-29 09:51:21	2018-10-29	8
15789	0	15140	2018-10-26 15:24:36	2018-10-26	13
15790	2	15140	2018-10-26 15:24:37	2018-10-26	13
15791	4	15140	2018-10-26 15:24:38	2018-10-26	13
15792	4	15140	2018-10-26 15:24:50	2018-10-26	13
15793	4	15140	2018-10-26 15:24:51	2018-10-26	13
15794	9	15140	2018-10-26 15:24:53	2018-10-26	13
15795	10	15140	2018-10-26 15:24:54	2018-10-26	13
15796	11	15140	2018-10-26 15:25:04	2018-10-26	13
15797	0	15140	2018-10-26 15:25:04	2018-10-26	13
15798	13	15140	2018-10-26 15:25:04	2018-10-26	13
15799	17	15140	2018-10-29 09:24:37	2018-10-29	8
15800	18	15140	2018-10-29 09:25:28	2018-10-29	8
15801	13	15140	2018-10-29 09:25:31	2018-10-29	8
15802	19	15140	2018-10-29 09:25:35	2018-10-29	8
15803	26	15140	2018-10-29 09:25:36	2018-10-29	8
15804	0	15141	2018-10-26 15:11:05	2018-10-26	13
15805	2	15141	2018-10-26 15:11:06	2018-10-26	13
15806	4	15141	2018-10-26 15:11:07	2018-10-26	13
15807	4	15141	2018-10-26 15:11:12	2018-10-26	13
15808	4	15141	2018-10-26 15:11:12	2018-10-26	13
15809	9	15141	2018-10-26 15:11:14	2018-10-26	13
15810	10	15141	2018-10-26 15:11:15	2018-10-26	13
15811	11	15141	2018-10-26 15:11:20	2018-10-26	13
15812	0	15141	2018-10-26 15:11:20	2018-10-26	13
15813	13	15141	2018-10-26 15:11:20	2018-10-26	13
15814	14	15141	2018-10-29 09:34:47	2018-10-29	8
15815	13	15141	2018-10-29 09:38:19	2018-10-29	8
15816	19	15141	2018-10-29 09:38:22	2018-10-29	8
15817	19	15141	2018-10-29 09:38:26	2018-10-29	8
15818	22	15141	2018-10-29 09:38:26	2018-10-29	8
15819	26	15141	2018-10-29 09:38:28	2018-10-29	8
15820	26	15141	2018-10-29 09:38:28	2018-10-29	8
15821	0	15142	2018-10-26 15:08:54	2018-10-26	13
15822	2	15142	2018-10-26 15:08:55	2018-10-26	13
15823	4	15142	2018-10-26 15:08:56	2018-10-26	13
15824	4	15142	2018-10-26 15:09:04	2018-10-26	13
15825	4	15142	2018-10-26 15:09:04	2018-10-26	13
15826	9	15142	2018-10-26 15:09:06	2018-10-26	13
15827	10	15142	2018-10-26 15:09:07	2018-10-26	13
15828	11	15142	2018-10-26 15:09:12	2018-10-26	13
15829	0	15142	2018-10-26 15:09:12	2018-10-26	13
15830	13	15142	2018-10-26 15:09:12	2018-10-26	13
15831	14	15142	2018-10-29 09:31:26	2018-10-29	8
15832	13	15142	2018-10-29 09:33:21	2018-10-29	8
15833	19	15142	2018-10-29 09:33:26	2018-10-29	8
15834	19	15142	2018-10-29 09:33:30	2018-10-29	8
15835	22	15142	2018-10-29 09:33:30	2018-10-29	8
15836	26	15142	2018-10-29 09:33:38	2018-10-29	8
15837	26	15142	2018-10-29 09:33:38	2018-10-29	8
15838	0	15143	2018-10-26 15:06:41	2018-10-26	13
15839	0	15143	2018-10-26 15:06:42	2018-10-26	13
15840	4	15143	2018-10-26 15:06:44	2018-10-26	13
15841	4	15143	2018-10-26 15:54:30	2018-10-26	13
15842	7	15143	2018-10-26 15:54:31	2018-10-26	13
15843	9	15143	2018-10-26 15:54:31	2018-10-26	13
15844	10	15143	2018-10-26 15:54:32	2018-10-26	13
15845	11	15143	2018-10-26 15:54:37	2018-10-26	13
15846	0	15143	2018-10-26 15:54:37	2018-10-26	13
15847	13	15143	2018-10-26 15:54:37	2018-10-26	13
15848	17	15143	2018-10-29 11:19:27	2018-10-29	10
15849	18	15143	2018-10-29 11:19:37	2018-10-29	10
15850	13	15143	2018-10-29 11:19:39	2018-10-29	10
15851	19	15143	2018-10-29 11:19:43	2018-10-29	10
15852	19	15143	2018-10-29 11:19:47	2018-10-29	10
15853	26	15143	2018-10-29 11:19:47	2018-10-29	10
15854	26	15143	2018-10-29 11:19:47	2018-10-29	10
15855	0	15144	2018-10-26 15:02:54	2018-10-26	13
15856	2	15144	2018-10-26 15:02:55	2018-10-26	13
15857	4	15144	2018-10-26 15:02:55	2018-10-26	13
15858	4	15144	2018-10-26 15:04:22	2018-10-26	13
15859	7	15144	2018-10-26 15:04:22	2018-10-26	13
15860	9	15144	2018-10-26 15:04:23	2018-10-26	13
15861	10	15144	2018-10-26 15:04:23	2018-10-26	13
15862	11	15144	2018-10-26 15:04:28	2018-10-26	13
15863	0	15144	2018-10-26 15:04:29	2018-10-26	13
15864	13	15144	2018-10-26 15:04:29	2018-10-26	13
15865	14	15144	2018-10-30 09:59:36	2018-10-30	8
15866	13	15144	2018-10-30 10:00:22	2018-10-30	9
15867	19	15144	2018-10-30 10:00:27	2018-10-30	9
15868	19	15144	2018-10-30 10:00:32	2018-10-30	9
15869	22	15144	2018-10-30 10:00:32	2018-10-30	9
15870	26	15144	2018-10-30 10:00:36	2018-10-30	9
15871	26	15144	2018-10-30 10:00:36	2018-10-30	9
15872	0	15145	2018-10-26 14:57:56	2018-10-26	12
15873	2	15145	2018-10-26 14:57:57	2018-10-26	12
15874	4	15145	2018-10-26 14:57:57	2018-10-26	12
15875	4	15145	2018-10-26 15:00:35	2018-10-26	13
15876	7	15145	2018-10-26 15:00:36	2018-10-26	13
15877	9	15145	2018-10-26 15:00:36	2018-10-26	13
15878	10	15145	2018-10-26 15:00:37	2018-10-26	13
15879	11	15145	2018-10-26 15:00:42	2018-10-26	13
15880	0	15145	2018-10-26 15:00:42	2018-10-26	13
15881	13	15145	2018-10-26 15:00:43	2018-10-26	13
15882	14	15145	2018-10-29 09:19:13	2018-10-29	8
15883	13	15145	2018-10-29 09:25:56	2018-10-29	8
15884	19	15145	2018-10-29 09:26:02	2018-10-29	8
15885	19	15145	2018-10-29 09:26:10	2018-10-29	8
15886	22	15145	2018-10-29 09:26:10	2018-10-29	8
15887	26	15145	2018-10-29 09:26:33	2018-10-29	8
15888	26	15145	2018-10-29 09:26:33	2018-10-29	8
15889	0	15146	2018-10-26 14:48:38	2018-10-26	12
15890	2	15146	2018-10-26 14:48:39	2018-10-26	12
15891	4	15146	2018-10-26 14:48:39	2018-10-26	12
15892	4	15146	2018-10-26 15:55:01	2018-10-26	13
15893	7	15146	2018-10-26 15:55:01	2018-10-26	13
15894	9	15146	2018-10-26 15:55:02	2018-10-26	13
15895	10	15146	2018-10-26 15:55:02	2018-10-26	13
15896	11	15146	2018-10-26 15:55:08	2018-10-26	13
15897	0	15146	2018-10-26 15:55:09	2018-10-26	13
15898	13	15146	2018-10-26 15:55:09	2018-10-26	13
15899	14	15146	2018-10-29 10:04:13	2018-10-29	9
15900	13	15146	2018-10-29 10:05:21	2018-10-29	9
15901	19	15146	2018-10-29 10:05:31	2018-10-29	9
15902	19	15146	2018-10-29 10:05:37	2018-10-29	9
15903	22	15146	2018-10-29 10:05:37	2018-10-29	9
15904	26	15146	2018-10-29 10:05:41	2018-10-29	9
15905	26	15146	2018-10-29 10:05:41	2018-10-29	9
15906	0	15147	2018-10-26 14:35:57	2018-10-26	12
15907	2	15147	2018-10-26 14:35:58	2018-10-26	12
15908	4	15147	2018-10-26 14:35:58	2018-10-26	12
15909	4	15147	2018-10-26 14:36:12	2018-10-26	12
15910	7	15147	2018-10-26 14:36:13	2018-10-26	12
15911	9	15147	2018-10-26 14:36:13	2018-10-26	12
15912	10	15147	2018-10-26 14:36:14	2018-10-26	12
15913	11	15147	2018-10-26 14:36:18	2018-10-26	12
15914	0	15147	2018-10-26 14:36:18	2018-10-26	12
15915	13	15147	2018-10-26 14:36:18	2018-10-26	12
15916	14	15147	2018-10-29 09:17:48	2018-10-29	8
15917	13	15147	2018-10-29 09:18:02	2018-10-29	8
15918	19	15147	2018-10-29 09:18:06	2018-10-29	8
15919	26	15147	2018-10-29 09:18:06	2018-10-29	8
15920	0	15148	2018-10-26 14:29:53	2018-10-26	12
15921	2	15148	2018-10-26 14:29:53	2018-10-26	12
15922	4	15148	2018-10-26 14:29:54	2018-10-26	12
15923	4	15148	2018-10-26 14:31:19	2018-10-26	12
15924	4	15148	2018-10-26 14:31:19	2018-10-26	12
15925	9	15148	2018-10-26 14:31:21	2018-10-26	12
15926	10	15148	2018-10-26 14:31:22	2018-10-26	12
15927	11	15148	2018-10-26 14:31:59	2018-10-26	12
15928	0	15148	2018-10-26 14:31:59	2018-10-26	12
15929	13	15148	2018-10-26 14:31:59	2018-10-26	12
15930	17	15148	2018-10-29 09:09:10	2018-10-29	8
15931	18	15148	2018-10-29 09:09:37	2018-10-29	8
15932	13	15148	2018-10-29 09:09:39	2018-10-29	8
15933	19	15148	2018-10-29 09:09:43	2018-10-29	8
15934	19	15148	2018-10-29 09:09:47	2018-10-29	8
15935	26	15148	2018-10-29 09:09:47	2018-10-29	8
15936	26	15148	2018-10-29 09:09:47	2018-10-29	8
15937	0	15149	2018-10-26 14:25:24	2018-10-26	12
15938	2	15149	2018-10-26 14:25:25	2018-10-26	12
15939	4	15149	2018-10-26 14:25:25	2018-10-26	12
15940	4	15149	2018-10-26 14:27:23	2018-10-26	12
15941	4	15149	2018-10-26 14:27:24	2018-10-26	12
15942	9	15149	2018-10-26 14:27:25	2018-10-26	12
15943	10	15149	2018-10-26 14:27:26	2018-10-26	12
15944	11	15149	2018-10-26 14:27:35	2018-10-26	12
15945	0	15149	2018-10-26 14:27:35	2018-10-26	12
15946	13	15149	2018-10-26 14:27:36	2018-10-26	12
15947	14	15149	2018-10-29 09:02:56	2018-10-29	8
15948	13	15149	2018-10-29 09:03:14	2018-10-29	8
15949	19	15149	2018-10-29 09:03:18	2018-10-29	8
15950	19	15149	2018-10-29 09:03:22	2018-10-29	8
15951	22	15149	2018-10-29 09:03:22	2018-10-29	8
15952	26	15149	2018-10-29 09:03:25	2018-10-29	8
15953	26	15149	2018-10-29 09:03:25	2018-10-29	8
15954	0	15150	2018-10-26 14:21:54	2018-10-26	12
15955	2	15150	2018-10-26 14:21:55	2018-10-26	12
15956	4	15150	2018-10-26 14:21:56	2018-10-26	12
15957	4	15150	2018-10-26 14:22:10	2018-10-26	12
15958	4	15150	2018-10-26 14:22:10	2018-10-26	12
15959	9	15150	2018-10-26 14:22:12	2018-10-26	12
15960	10	15150	2018-10-26 14:22:13	2018-10-26	12
15961	11	15150	2018-10-26 14:24:22	2018-10-26	12
15962	0	15150	2018-10-26 14:24:22	2018-10-26	12
15963	13	15150	2018-10-26 14:24:22	2018-10-26	12
15964	14	15150	2018-10-29 08:56:19	2018-10-29	7
15965	13	15150	2018-10-29 08:56:50	2018-10-29	7
15966	19	15150	2018-10-29 08:56:54	2018-10-29	7
15967	19	15150	2018-10-29 08:56:58	2018-10-29	7
15968	22	15150	2018-10-29 08:56:58	2018-10-29	7
15969	26	15150	2018-10-29 08:57:01	2018-10-29	7
15970	26	15150	2018-10-29 08:57:01	2018-10-29	7
15971	0	15151	2018-10-26 14:19:21	2018-10-26	12
15972	2	15151	2018-10-26 14:19:22	2018-10-26	12
15973	4	15151	2018-10-26 14:19:22	2018-10-26	12
15974	4	15151	2018-10-26 14:19:37	2018-10-26	12
15975	4	15151	2018-10-26 14:19:37	2018-10-26	12
15976	9	15151	2018-10-26 14:19:39	2018-10-26	12
15977	10	15151	2018-10-26 14:19:40	2018-10-26	12
15978	11	15151	2018-10-26 14:19:44	2018-10-26	12
15979	0	15151	2018-10-26 14:19:44	2018-10-26	12
15980	13	15151	2018-10-26 14:19:44	2018-10-26	12
15981	14	15151	2018-10-29 08:51:43	2018-10-29	7
15982	13	15151	2018-10-29 08:53:06	2018-10-29	7
15983	19	15151	2018-10-29 08:53:10	2018-10-29	7
15984	19	15151	2018-10-29 08:53:14	2018-10-29	7
15985	22	15151	2018-10-29 08:53:14	2018-10-29	7
15986	26	15151	2018-10-29 08:53:16	2018-10-29	7
15987	26	15151	2018-10-29 08:53:17	2018-10-29	7
15988	0	15152	2018-10-26 14:14:43	2018-10-26	12
15989	2	15152	2018-10-26 14:14:44	2018-10-26	12
15990	4	15152	2018-10-26 14:14:45	2018-10-26	12
15991	4	15152	2018-10-26 14:14:52	2018-10-26	12
15992	4	15152	2018-10-26 14:14:52	2018-10-26	12
15993	9	15152	2018-10-26 14:14:54	2018-10-26	12
15994	10	15152	2018-10-26 14:14:55	2018-10-26	12
15995	11	15152	2018-10-26 14:16:43	2018-10-26	12
15996	0	15152	2018-10-26 14:16:43	2018-10-26	12
15997	13	15152	2018-10-26 14:16:43	2018-10-26	12
15998	14	15152	2018-10-29 08:48:30	2018-10-29	7
15999	13	15152	2018-10-29 08:48:57	2018-10-29	7
16000	19	15152	2018-10-29 08:49:02	2018-10-29	7
16001	26	15152	2018-10-29 08:49:02	2018-10-29	7
16002	0	15153	2018-10-26 13:23:49	2018-10-26	11
16003	0	15153	2018-10-26 13:23:49	2018-10-26	11
16004	4	15153	2018-10-26 13:23:52	2018-10-26	11
16005	4	15153	2018-10-26 14:32:24	2018-10-26	12
16006	7	15153	2018-10-26 14:32:24	2018-10-26	12
16007	8	15153	2018-10-26 14:32:25	2018-10-26	12
16008	9	15153	2018-10-26 14:32:47	2018-10-26	12
16009	10	15153	2018-10-26 14:32:48	2018-10-26	12
16010	11	15153	2018-10-26 14:32:54	2018-10-26	12
16011	0	15153	2018-10-26 14:32:54	2018-10-26	12
16012	13	15153	2018-10-26 14:32:54	2018-10-26	12
16013	17	15153	2018-10-29 09:15:50	2018-10-29	8
16014	18	15153	2018-10-29 09:17:02	2018-10-29	8
16015	13	15153	2018-10-29 09:17:04	2018-10-29	8
16016	19	15153	2018-10-29 09:17:09	2018-10-29	8
16017	19	15153	2018-10-29 09:17:13	2018-10-29	8
16018	26	15153	2018-10-29 09:17:13	2018-10-29	8
16019	26	15153	2018-10-29 09:17:13	2018-10-29	8
16020	0	15154	2018-10-26 12:19:00	2018-10-26	10
16021	2	15154	2018-10-26 12:19:00	2018-10-26	10
16022	4	15154	2018-10-26 12:19:01	2018-10-26	10
16023	4	15154	2018-10-26 12:25:22	2018-10-26	10
16024	7	15154	2018-10-26 12:25:22	2018-10-26	10
16025	9	15154	2018-10-26 12:25:23	2018-10-26	10
16026	10	15154	2018-10-26 12:25:23	2018-10-26	10
16027	11	15154	2018-10-26 12:25:28	2018-10-26	10
16028	0	15154	2018-10-26 12:25:28	2018-10-26	10
16029	13	15154	2018-10-26 12:25:28	2018-10-26	10
16030	14	15154	2018-10-29 08:46:54	2018-10-29	7
16031	13	15154	2018-10-29 08:47:23	2018-10-29	7
16032	19	15154	2018-10-29 08:47:27	2018-10-29	7
16033	19	15154	2018-10-29 08:47:31	2018-10-29	7
16034	22	15154	2018-10-29 08:47:31	2018-10-29	7
16035	26	15154	2018-10-29 08:48:04	2018-10-29	7
16036	26	15154	2018-10-29 08:48:05	2018-10-29	7
16037	0	15155	2018-10-26 12:13:08	2018-10-26	10
16038	2	15155	2018-10-26 12:13:09	2018-10-26	10
16039	4	15155	2018-10-26 12:13:10	2018-10-26	10
16040	4	15155	2018-10-26 12:13:39	2018-10-26	10
16041	7	15155	2018-10-26 12:13:39	2018-10-26	10
16042	9	15155	2018-10-26 12:13:40	2018-10-26	10
16043	10	15155	2018-10-26 12:13:41	2018-10-26	10
16044	11	15155	2018-10-26 12:15:01	2018-10-26	10
16045	0	15155	2018-10-26 12:15:01	2018-10-26	10
16046	13	15155	2018-10-26 12:15:01	2018-10-26	10
16047	17	15155	2018-11-05 09:47:27	2018-11-05	8
16048	18	15155	2018-11-05 09:48:10	2018-11-05	8
16049	13	15155	2018-11-05 09:48:13	2018-11-05	8
16050	19	15155	2018-11-05 09:48:18	2018-11-05	8
16051	19	15155	2018-11-05 09:48:40	2018-11-05	8
16052	22	15155	2018-11-05 09:48:40	2018-11-05	8
16053	26	15155	2018-11-05 09:48:42	2018-11-05	8
16054	26	15155	2018-11-05 09:48:43	2018-11-05	8
16055	0	15156	2018-10-26 12:13:31	2018-10-26	10
16056	2	15156	2018-10-26 12:13:32	2018-10-26	10
16057	4	15156	2018-10-26 12:13:32	2018-10-26	10
16058	4	15156	2018-10-26 12:13:40	2018-10-26	10
16059	4	15156	2018-10-26 12:13:40	2018-10-26	10
16060	9	15156	2018-10-26 12:13:42	2018-10-26	10
16061	10	15156	2018-10-26 12:13:43	2018-10-26	10
16062	11	15156	2018-10-26 12:24:18	2018-10-26	10
16063	0	15156	2018-10-26 12:24:18	2018-10-26	10
16064	13	15156	2018-10-26 12:24:18	2018-10-26	10
16065	14	15156	2018-10-29 08:43:56	2018-10-29	7
16066	13	15156	2018-10-29 08:44:22	2018-10-29	7
16067	19	15156	2018-10-29 08:44:27	2018-10-29	7
16068	26	15156	2018-10-29 08:44:27	2018-10-29	7
16069	0	15157	2018-10-26 12:07:37	2018-10-26	10
16070	0	15157	2018-10-26 12:07:37	2018-10-26	10
16071	4	15157	2018-10-26 12:07:40	2018-10-26	10
16072	4	15157	2018-10-26 12:24:36	2018-10-26	10
16073	7	15157	2018-10-26 12:24:36	2018-10-26	10
16074	8	15157	2018-10-26 12:24:37	2018-10-26	10
16075	9	15157	2018-10-26 12:24:53	2018-10-26	10
16076	10	15157	2018-10-26 12:24:54	2018-10-26	10
16077	11	15157	2018-10-26 12:24:58	2018-10-26	10
16078	0	15157	2018-10-26 12:24:58	2018-10-26	10
16079	13	15157	2018-10-26 12:24:58	2018-10-26	10
16080	14	15157	2018-10-29 08:44:56	2018-10-29	7
16081	13	15157	2018-10-29 08:45:12	2018-10-29	7
16082	19	15157	2018-10-29 08:45:16	2018-10-29	7
16083	26	15157	2018-10-29 08:45:16	2018-10-29	7
16084	0	15158	2018-10-26 11:50:50	2018-10-26	9
16085	2	15158	2018-10-26 11:50:51	2018-10-26	9
16086	4	15158	2018-10-26 11:50:51	2018-10-26	9
16087	4	15158	2018-10-26 11:51:33	2018-10-26	9
16088	4	15158	2018-10-26 11:51:33	2018-10-26	9
16089	9	15158	2018-10-26 11:51:35	2018-10-26	9
16090	10	15158	2018-10-26 11:51:36	2018-10-26	9
16091	11	15158	2018-10-26 11:51:50	2018-10-26	9
16092	0	15158	2018-10-26 11:51:50	2018-10-26	9
16093	13	15158	2018-10-26 11:51:50	2018-10-26	9
16094	14	15158	2018-10-29 08:39:02	2018-10-29	7
16095	13	15158	2018-10-29 08:40:37	2018-10-29	7
16096	19	15158	2018-10-29 08:40:42	2018-10-29	7
16097	19	15158	2018-10-29 08:40:46	2018-10-29	7
16098	22	15158	2018-10-29 08:40:46	2018-10-29	7
16099	26	15158	2018-10-29 08:40:51	2018-10-29	7
16100	26	15158	2018-10-29 08:40:51	2018-10-29	7
16101	0	15159	2018-10-26 11:41:14	2018-10-26	9
16102	2	15159	2018-10-26 11:41:14	2018-10-26	9
16103	4	15159	2018-10-26 11:41:15	2018-10-26	9
16104	4	15159	2018-10-26 11:44:48	2018-10-26	9
16105	7	15159	2018-10-26 11:44:49	2018-10-26	9
16106	9	15159	2018-10-26 11:44:49	2018-10-26	9
16107	10	15159	2018-10-26 11:44:50	2018-10-26	9
16108	11	15159	2018-10-26 11:46:29	2018-10-26	9
16109	0	15159	2018-10-26 11:46:29	2018-10-26	9
16110	13	15159	2018-10-26 11:46:29	2018-10-26	9
16111	19	15159	2018-11-06 09:37:54	2018-11-06	8
16112	19	15159	2018-11-06 09:37:59	2018-11-06	8
16113	22	15159	2018-11-06 09:37:59	2018-11-06	8
16114	26	15159	2018-11-06 09:38:06	2018-11-06	8
16115	26	15159	2018-11-06 09:38:07	2018-11-06	8
16116	0	15160	2018-10-26 11:25:12	2018-10-26	9
16117	0	15160	2018-10-26 11:25:13	2018-10-26	9
16118	4	15160	2018-10-26 11:25:15	2018-10-26	9
16119	4	15160	2018-10-26 11:45:33	2018-10-26	9
16120	7	15160	2018-10-26 11:45:33	2018-10-26	9
16121	8	15160	2018-10-26 11:45:33	2018-10-26	9
16122	9	15160	2018-10-26 11:46:02	2018-10-26	9
16123	10	15160	2018-10-26 11:46:03	2018-10-26	9
16124	11	15160	2018-10-26 11:46:07	2018-10-26	9
16125	0	15160	2018-10-26 11:46:07	2018-10-26	9
16126	13	15160	2018-10-26 11:46:08	2018-10-26	9
16127	17	15160	2018-10-29 08:35:02	2018-10-29	7
16128	18	15160	2018-10-29 08:35:43	2018-10-29	7
16129	13	15160	2018-10-29 08:35:46	2018-10-29	7
16130	19	15160	2018-10-29 08:35:50	2018-10-29	7
16131	19	15160	2018-10-29 08:36:04	2018-10-29	7
16132	26	15160	2018-10-29 08:36:04	2018-10-29	7
16133	26	15160	2018-10-29 08:36:04	2018-10-29	7
16134	0	15161	2018-10-26 11:18:59	2018-10-26	9
16135	2	15161	2018-10-26 11:19:01	2018-10-26	9
16136	4	15161	2018-10-26 11:19:01	2018-10-26	9
16137	4	15161	2018-10-26 11:19:15	2018-10-26	9
16138	4	15161	2018-10-26 11:19:15	2018-10-26	9
16139	9	15161	2018-10-26 11:19:17	2018-10-26	9
16140	10	15161	2018-10-26 11:19:18	2018-10-26	9
16141	11	15161	2018-10-26 11:20:52	2018-10-26	9
16142	0	15161	2018-10-26 11:20:52	2018-10-26	9
16143	13	15161	2018-10-26 11:20:52	2018-10-26	9
16144	19	15161	2018-11-02 15:27:58	2018-11-02	14
16145	19	15161	2018-11-02 15:28:03	2018-11-02	14
16146	22	15161	2018-11-02 15:28:03	2018-11-02	14
16147	26	15161	2018-11-02 15:28:28	2018-11-02	14
16148	26	15161	2018-11-02 15:28:28	2018-11-02	14
16149	0	15162	2018-10-26 11:12:55	2018-10-26	9
16150	2	15162	2018-10-26 11:12:56	2018-10-26	9
16151	4	15162	2018-10-26 11:12:56	2018-10-26	9
16152	4	15162	2018-10-26 11:16:18	2018-10-26	9
16153	4	15162	2018-10-26 11:16:18	2018-10-26	9
16154	9	15162	2018-10-26 11:16:20	2018-10-26	9
16155	10	15162	2018-10-26 11:16:21	2018-10-26	9
16156	11	15162	2018-10-26 11:16:26	2018-10-26	9
16157	0	15162	2018-10-26 11:16:26	2018-10-26	9
16158	13	15162	2018-10-26 11:16:26	2018-10-26	9
16159	19	15162	2018-10-26 11:56:45	2018-10-26	9
16160	19	15162	2018-10-26 11:56:54	2018-10-26	9
16161	22	15162	2018-10-26 11:56:54	2018-10-26	9
16162	26	15162	2018-10-26 11:57:50	2018-10-26	9
16163	26	15162	2018-10-26 11:57:50	2018-10-26	9
16164	0	15163	2018-10-26 11:08:49	2018-10-26	9
16165	2	15163	2018-10-26 11:08:50	2018-10-26	9
16166	4	15163	2018-10-26 11:08:50	2018-10-26	9
16167	4	15163	2018-10-26 11:09:48	2018-10-26	9
16168	4	15163	2018-10-26 11:09:48	2018-10-26	9
16169	9	15163	2018-10-26 11:09:50	2018-10-26	9
16170	0	15163	2018-10-26 11:09:51	2018-10-26	9
16171	13	15163	2018-10-26 11:09:51	2018-10-26	9
16172	19	15163	2018-10-26 11:28:00	2018-10-26	9
16173	19	15163	2018-10-26 11:28:05	2018-10-26	9
16174	22	15163	2018-10-26 11:28:05	2018-10-26	9
16175	26	15163	2018-10-26 11:28:52	2018-10-26	9
16176	26	15163	2018-10-26 11:28:53	2018-10-26	9
16177	0	15164	2018-10-26 11:11:55	2018-10-26	9
16178	2	15164	2018-10-26 11:11:56	2018-10-26	9
16179	4	15164	2018-10-26 11:11:56	2018-10-26	9
16180	4	15164	2018-10-26 11:12:04	2018-10-26	9
16181	4	15164	2018-10-26 11:12:04	2018-10-26	9
16182	9	15164	2018-10-26 11:12:06	2018-10-26	9
16183	10	15164	2018-10-26 11:12:07	2018-10-26	9
16184	11	15164	2018-10-26 11:13:11	2018-10-26	9
16185	0	15164	2018-10-26 11:13:11	2018-10-26	9
16186	13	15164	2018-10-26 11:13:11	2018-10-26	9
16187	14	15164	2018-10-29 16:19:30	2018-10-29	15
16188	13	15164	2018-10-29 16:20:17	2018-10-29	15
16189	19	15164	2018-10-29 16:20:21	2018-10-29	15
16190	19	15164	2018-10-29 16:20:28	2018-10-29	15
16191	22	15164	2018-10-29 16:20:28	2018-10-29	15
16192	26	15164	2018-10-29 16:20:31	2018-10-29	15
16193	26	15164	2018-10-29 16:20:31	2018-10-29	15
16194	0	15165	2018-10-26 11:01:34	2018-10-26	9
16195	2	15165	2018-10-26 11:01:35	2018-10-26	9
16196	4	15165	2018-10-26 11:01:35	2018-10-26	9
16197	4	15165	2018-10-26 11:01:41	2018-10-26	9
16198	7	15165	2018-10-26 11:01:42	2018-10-26	9
16199	8	15165	2018-10-26 11:01:42	2018-10-26	9
16200	9	15165	2018-10-26 11:02:30	2018-10-26	9
16201	10	15165	2018-10-26 11:02:31	2018-10-26	9
16202	11	15165	2018-10-26 11:02:39	2018-10-26	9
16203	0	15165	2018-10-26 11:02:39	2018-10-26	9
16204	13	15165	2018-10-26 11:02:39	2018-10-26	9
16205	17	15165	2018-10-26 15:53:11	2018-10-26	13
16206	18	15165	2018-10-26 15:53:21	2018-10-26	13
16207	13	15165	2018-10-26 15:53:24	2018-10-26	13
16208	19	15165	2018-10-26 15:53:28	2018-10-26	13
16209	19	15165	2018-10-26 15:53:33	2018-10-26	13
16210	22	15165	2018-10-26 15:53:33	2018-10-26	13
16211	26	15165	2018-10-26 15:53:37	2018-10-26	13
16212	26	15165	2018-10-26 15:53:37	2018-10-26	13
16213	0	15166	2018-10-26 10:57:52	2018-10-26	8
16214	2	15166	2018-10-26 10:57:53	2018-10-26	8
16215	4	15166	2018-10-26 10:57:53	2018-10-26	8
16216	4	15166	2018-10-26 10:58:03	2018-10-26	8
16217	4	15166	2018-10-26 10:58:03	2018-10-26	8
16218	9	15166	2018-10-26 10:58:05	2018-10-26	8
16219	10	15166	2018-10-26 10:58:05	2018-10-26	8
16220	11	15166	2018-10-26 10:58:14	2018-10-26	8
16221	0	15166	2018-10-26 10:58:14	2018-10-26	8
16222	13	15166	2018-10-26 10:58:14	2018-10-26	8
16223	19	15166	2018-10-26 11:22:05	2018-10-26	9
16224	19	15166	2018-10-26 11:22:14	2018-10-26	9
16225	22	15166	2018-10-26 11:22:14	2018-10-26	9
16226	26	15166	2018-10-26 11:23:06	2018-10-26	9
16227	26	15166	2018-10-26 11:23:06	2018-10-26	9
16228	0	15167	2018-10-26 10:54:43	2018-10-26	8
16229	2	15167	2018-10-26 10:54:44	2018-10-26	8
16230	4	15167	2018-10-26 10:54:45	2018-10-26	8
16231	4	15167	2018-10-26 10:55:04	2018-10-26	8
16232	7	15167	2018-10-26 10:55:04	2018-10-26	8
16233	8	15167	2018-10-26 10:55:06	2018-10-26	8
16234	9	15167	2018-10-26 10:55:26	2018-10-26	8
16235	10	15167	2018-10-26 10:55:27	2018-10-26	8
16236	11	15167	2018-10-26 10:55:31	2018-10-26	8
16237	0	15167	2018-10-26 10:55:32	2018-10-26	8
16238	13	15167	2018-10-26 10:55:32	2018-10-26	8
16239	14	15167	2018-10-26 12:32:11	2018-10-26	10
16240	13	15167	2018-10-26 12:33:38	2018-10-26	10
16241	19	15167	2018-10-26 12:33:44	2018-10-26	10
16242	19	15167	2018-10-26 12:33:58	2018-10-26	10
16243	22	15167	2018-10-26 12:33:58	2018-10-26	10
16244	26	15167	2018-10-26 12:34:01	2018-10-26	10
16245	26	15167	2018-10-26 12:34:01	2018-10-26	10
16246	0	15168	2018-10-26 10:54:03	2018-10-26	8
16247	2	15168	2018-10-26 10:54:04	2018-10-26	8
16248	4	15168	2018-10-26 10:54:05	2018-10-26	8
16249	4	15168	2018-10-26 10:54:10	2018-10-26	8
16250	4	15168	2018-10-26 10:54:10	2018-10-26	8
16251	9	15168	2018-10-26 10:54:12	2018-10-26	8
16252	10	15168	2018-10-26 10:54:12	2018-10-26	8
16253	11	15168	2018-10-26 10:57:20	2018-10-26	8
16254	0	15168	2018-10-26 10:57:20	2018-10-26	8
16255	13	15168	2018-10-26 10:57:20	2018-10-26	8
16256	19	15168	2018-10-26 11:19:46	2018-10-26	9
16257	19	15168	2018-10-26 11:19:51	2018-10-26	9
16258	22	15168	2018-10-26 11:19:51	2018-10-26	9
16259	26	15168	2018-10-26 11:19:55	2018-10-26	9
16260	26	15168	2018-10-26 11:19:55	2018-10-26	9
16261	0	15169	2018-10-26 10:51:48	2018-10-26	8
16262	2	15169	2018-10-26 10:51:49	2018-10-26	8
16263	4	15169	2018-10-26 10:51:49	2018-10-26	8
16264	4	15169	2018-10-26 10:51:59	2018-10-26	8
16265	4	15169	2018-10-26 10:51:59	2018-10-26	8
16266	9	15169	2018-10-26 10:52:01	2018-10-26	8
16267	10	15169	2018-10-26 10:52:02	2018-10-26	8
16268	11	15169	2018-10-26 10:52:06	2018-10-26	8
16269	0	15169	2018-10-26 10:52:06	2018-10-26	8
16270	13	15169	2018-10-26 10:52:06	2018-10-26	8
16271	14	15169	2018-10-26 12:30:53	2018-10-26	10
16272	13	15169	2018-10-26 12:31:08	2018-10-26	10
16273	19	15169	2018-10-26 12:31:17	2018-10-26	10
16274	26	15169	2018-10-26 12:31:17	2018-10-26	10
16275	0	15170	2018-10-26 10:44:30	2018-10-26	8
16276	2	15170	2018-10-26 10:44:31	2018-10-26	8
16277	4	15170	2018-10-26 10:44:31	2018-10-26	8
16278	4	15170	2018-10-26 10:44:46	2018-10-26	8
16279	7	15170	2018-10-26 10:44:46	2018-10-26	8
16280	9	15170	2018-10-26 10:44:47	2018-10-26	8
16281	10	15170	2018-10-26 10:44:47	2018-10-26	8
16282	11	15170	2018-10-26 10:49:11	2018-10-26	8
16283	0	15170	2018-10-26 10:49:11	2018-10-26	8
16284	13	15170	2018-10-26 10:49:11	2018-10-26	8
16285	15	15170	2018-10-26 11:31:50	2018-10-26	9
16286	4	15170	2018-10-26 11:33:03	2018-10-26	9
16287	0	15170	2018-10-26 11:33:04	2018-10-26	9
16288	13	15170	2018-10-26 11:33:04	2018-10-26	9
16289	19	15170	2018-10-26 11:41:12	2018-10-26	9
16290	19	15170	2018-10-26 11:41:16	2018-10-26	9
16291	22	15170	2018-10-26 11:41:16	2018-10-26	9
16292	26	15170	2018-10-26 11:41:42	2018-10-26	9
16293	26	15170	2018-10-26 11:41:42	2018-10-26	9
16294	0	15171	2018-10-26 10:39:24	2018-10-26	8
16295	0	15171	2018-10-26 10:39:24	2018-10-26	8
16296	4	15171	2018-10-26 10:39:27	2018-10-26	8
16297	4	15171	2018-10-26 11:04:01	2018-10-26	9
16298	7	15171	2018-10-26 11:04:01	2018-10-26	9
16299	9	15171	2018-10-26 11:04:02	2018-10-26	9
16300	10	15171	2018-10-26 11:04:03	2018-10-26	9
16301	11	15171	2018-10-26 11:04:08	2018-10-26	9
16302	0	15171	2018-10-26 11:04:08	2018-10-26	9
16303	13	15171	2018-10-26 11:04:08	2018-10-26	9
16304	17	15171	2018-10-26 15:18:47	2018-10-26	13
16305	18	15171	2018-10-26 15:19:53	2018-10-26	13
16306	13	15171	2018-10-26 15:19:56	2018-10-26	13
16307	19	15171	2018-10-26 15:20:01	2018-10-26	13
16308	19	15171	2018-10-26 15:20:08	2018-10-26	13
16309	26	15171	2018-10-26 15:20:08	2018-10-26	13
16310	26	15171	2018-10-26 15:20:08	2018-10-26	13
16311	0	15172	2018-10-26 10:21:47	2018-10-26	8
16312	2	15172	2018-10-26 10:21:48	2018-10-26	8
16313	4	15172	2018-10-26 10:21:48	2018-10-26	8
16314	4	15172	2018-10-26 10:22:01	2018-10-26	8
16315	7	15172	2018-10-26 10:22:01	2018-10-26	8
16316	9	15172	2018-10-26 10:22:02	2018-10-26	8
16317	10	15172	2018-10-26 10:22:03	2018-10-26	8
16318	11	15172	2018-10-26 10:22:07	2018-10-26	8
16319	0	15172	2018-10-26 10:22:07	2018-10-26	8
16320	13	15172	2018-10-26 10:22:07	2018-10-26	8
16321	14	15172	2018-10-26 11:45:05	2018-10-26	9
16322	13	15172	2018-10-26 11:46:10	2018-10-26	9
16323	19	15172	2018-10-26 11:46:14	2018-10-26	9
16324	19	15172	2018-10-26 11:46:18	2018-10-26	9
16325	22	15172	2018-10-26 11:46:18	2018-10-26	9
16326	26	15172	2018-10-26 11:46:28	2018-10-26	9
16327	26	15172	2018-10-26 11:46:28	2018-10-26	9
16328	0	15173	2018-10-26 10:19:31	2018-10-26	8
16329	2	15173	2018-10-26 10:19:32	2018-10-26	8
16330	4	15173	2018-10-26 10:19:33	2018-10-26	8
16331	4	15173	2018-10-26 10:19:48	2018-10-26	8
16332	7	15173	2018-10-26 10:19:48	2018-10-26	8
16333	9	15173	2018-10-26 10:19:49	2018-10-26	8
16334	10	15173	2018-10-26 10:19:49	2018-10-26	8
16335	11	15173	2018-10-26 10:19:53	2018-10-26	8
16336	0	15173	2018-10-26 10:19:53	2018-10-26	8
16337	13	15173	2018-10-26 10:19:53	2018-10-26	8
16338	19	15173	2018-10-26 10:21:07	2018-10-26	8
16339	26	15173	2018-10-26 10:21:07	2018-10-26	8
16340	0	15174	2018-10-26 10:22:48	2018-10-26	8
16341	2	15174	2018-10-26 10:22:49	2018-10-26	8
16342	4	15174	2018-10-26 10:22:49	2018-10-26	8
16343	4	15174	2018-10-26 10:26:55	2018-10-26	8
16344	7	15174	2018-10-26 10:26:56	2018-10-26	8
16345	9	15174	2018-10-26 10:26:56	2018-10-26	8
16346	10	15174	2018-10-26 10:26:57	2018-10-26	8
16347	11	15174	2018-10-26 10:27:02	2018-10-26	8
16348	0	15174	2018-10-26 10:27:02	2018-10-26	8
16349	13	15174	2018-10-26 10:27:02	2018-10-26	8
16350	14	15174	2018-10-26 12:16:47	2018-10-26	10
16351	13	15174	2018-10-26 12:17:15	2018-10-26	10
16352	19	15174	2018-10-26 12:17:27	2018-10-26	10
16353	19	15174	2018-10-26 12:17:34	2018-10-26	10
16354	22	15174	2018-10-26 12:17:34	2018-10-26	10
16355	26	15174	2018-10-26 12:17:38	2018-10-26	10
16356	26	15174	2018-10-26 12:17:38	2018-10-26	10
16357	0	15175	2018-10-26 10:17:00	2018-10-26	8
16358	0	15175	2018-10-26 10:17:01	2018-10-26	8
16359	4	15175	2018-10-26 10:17:03	2018-10-26	8
16360	4	15175	2018-10-26 11:03:30	2018-10-26	9
16361	7	15175	2018-10-26 11:03:31	2018-10-26	9
16362	9	15175	2018-10-26 11:03:32	2018-10-26	9
16363	10	15175	2018-10-26 11:03:33	2018-10-26	9
16364	11	15175	2018-10-26 11:03:37	2018-10-26	9
16365	0	15175	2018-10-26 11:03:37	2018-10-26	9
16366	13	15175	2018-10-26 11:03:37	2018-10-26	9
16367	17	15175	2018-10-26 11:54:52	2018-10-26	9
16368	18	15175	2018-10-26 11:56:34	2018-10-26	9
16369	13	15175	2018-10-26 11:56:53	2018-10-26	9
16370	19	15175	2018-10-26 11:56:58	2018-10-26	9
16371	19	15175	2018-10-26 11:57:03	2018-10-26	9
16372	26	15175	2018-10-26 11:57:03	2018-10-26	9
16373	26	15175	2018-10-26 11:57:03	2018-10-26	9
16374	0	15176	2018-10-26 10:16:05	2018-10-26	8
16375	2	15176	2018-10-26 10:16:06	2018-10-26	8
16376	4	15176	2018-10-26 10:16:07	2018-10-26	8
16377	4	15176	2018-10-26 10:16:15	2018-10-26	8
16378	7	15176	2018-10-26 10:16:15	2018-10-26	8
16379	9	15176	2018-10-26 10:16:16	2018-10-26	8
16380	10	15176	2018-10-26 10:16:17	2018-10-26	8
16381	11	15176	2018-10-26 10:16:21	2018-10-26	8
16382	0	15176	2018-10-26 10:16:21	2018-10-26	8
16383	13	15176	2018-10-26 10:16:21	2018-10-26	8
16384	19	15176	2018-10-26 11:22:55	2018-10-26	9
16385	19	15176	2018-10-26 11:22:59	2018-10-26	9
16386	22	15176	2018-10-26 11:22:59	2018-10-26	9
16387	26	15176	2018-10-26 11:23:13	2018-10-26	9
16388	26	15176	2018-10-26 11:23:13	2018-10-26	9
16389	0	15177	2018-10-26 10:15:50	2018-10-26	8
16390	0	15177	2018-10-26 10:15:51	2018-10-26	8
16391	4	15177	2018-10-26 10:15:53	2018-10-26	8
16392	4	15177	2018-10-26 11:03:08	2018-10-26	9
16393	4	15177	2018-10-26 11:03:08	2018-10-26	9
16394	9	15177	2018-10-26 11:03:10	2018-10-26	9
16395	10	15177	2018-10-26 11:03:11	2018-10-26	9
16396	11	15177	2018-10-26 11:03:15	2018-10-26	9
16397	0	15177	2018-10-26 11:03:15	2018-10-26	9
16398	13	15177	2018-10-26 11:03:15	2018-10-26	9
16399	19	15177	2018-11-02 15:29:56	2018-11-02	14
16400	17	15177	2018-11-02 15:30:00	2018-11-02	14
16401	18	15177	2018-11-02 15:30:33	2018-11-02	14
16402	19	15177	2018-11-02 15:30:38	2018-11-02	14
16403	19	15177	2018-11-02 15:30:46	2018-11-02	14
16404	26	15177	2018-11-02 15:30:46	2018-11-02	14
16405	26	15177	2018-11-02 15:30:46	2018-11-02	14
16406	0	15178	2018-10-26 10:08:56	2018-10-26	8
16407	2	15178	2018-10-26 10:08:57	2018-10-26	8
16408	4	15178	2018-10-26 10:08:57	2018-10-26	8
16409	4	15178	2018-10-26 10:09:13	2018-10-26	8
16410	7	15178	2018-10-26 10:09:13	2018-10-26	8
16411	9	15178	2018-10-26 10:09:13	2018-10-26	8
16412	10	15178	2018-10-26 10:09:14	2018-10-26	8
16413	11	15178	2018-10-26 10:09:19	2018-10-26	8
16414	0	15178	2018-10-26 10:09:19	2018-10-26	8
16415	13	15178	2018-10-26 10:09:19	2018-10-26	8
16416	14	15178	2018-11-07 10:15:16	2018-11-07	9
16417	13	15178	2018-11-07 10:15:37	2018-11-07	9
16418	19	15178	2018-11-07 10:15:43	2018-11-07	9
16419	19	15178	2018-11-07 10:15:48	2018-11-07	9
16420	22	15178	2018-11-07 10:15:48	2018-11-07	9
16421	26	15178	2018-11-07 10:16:18	2018-11-07	9
16422	26	15178	2018-11-07 10:16:18	2018-11-07	9
16423	0	15179	2018-10-26 10:10:29	2018-10-26	8
16424	2	15179	2018-10-26 10:10:30	2018-10-26	8
16425	4	15179	2018-10-26 10:10:30	2018-10-26	8
16426	4	15179	2018-10-26 10:10:37	2018-10-26	8
16427	7	15179	2018-10-26 10:10:37	2018-10-26	8
16428	9	15179	2018-10-26 10:10:38	2018-10-26	8
16429	10	15179	2018-10-26 10:10:38	2018-10-26	8
16430	11	15179	2018-10-26 11:02:42	2018-10-26	9
16431	0	15179	2018-10-26 11:02:42	2018-10-26	9
16432	13	15179	2018-10-26 11:02:42	2018-10-26	9
16433	17	15179	2018-10-30 09:08:40	2018-10-30	8
16434	18	15179	2018-10-30 09:09:09	2018-10-30	8
16435	13	15179	2018-10-30 09:09:11	2018-10-30	8
16436	19	15179	2018-10-30 09:09:15	2018-10-30	8
16437	19	15179	2018-10-30 09:09:18	2018-10-30	8
16438	22	15179	2018-10-30 09:09:19	2018-10-30	8
16439	26	15179	2018-10-30 09:09:21	2018-10-30	8
16440	26	15179	2018-10-30 09:09:21	2018-10-30	8
16441	0	15180	2018-10-26 09:30:48	2018-10-26	7
16442	2	15180	2018-10-26 09:30:49	2018-10-26	7
16443	4	15180	2018-10-26 09:30:49	2018-10-26	7
16444	4	15180	2018-10-26 09:31:34	2018-10-26	7
16445	4	15180	2018-10-26 09:31:35	2018-10-26	7
16446	9	15180	2018-10-26 09:31:36	2018-10-26	7
16447	10	15180	2018-10-26 09:31:37	2018-10-26	7
16448	11	15180	2018-10-26 09:32:13	2018-10-26	7
16449	0	15180	2018-10-26 09:32:13	2018-10-26	7
16450	13	15180	2018-10-26 09:32:13	2018-10-26	7
16451	19	15180	2018-10-26 11:17:36	2018-10-26	9
16452	19	15180	2018-10-26 11:17:41	2018-10-26	9
16453	22	15180	2018-10-26 11:17:41	2018-10-26	9
16454	26	15180	2018-10-26 11:17:44	2018-10-26	9
16455	26	15180	2018-10-26 11:17:45	2018-10-26	9
16456	0	15181	2018-10-26 09:01:23	2018-10-26	7
16457	2	15181	2018-10-26 09:01:24	2018-10-26	7
16458	4	15181	2018-10-26 09:01:24	2018-10-26	7
16459	4	15181	2018-10-26 09:01:43	2018-10-26	7
16460	7	15181	2018-10-26 09:01:43	2018-10-26	7
16461	8	15181	2018-10-26 09:01:43	2018-10-26	7
16462	9	15181	2018-10-26 09:01:59	2018-10-26	7
16463	10	15181	2018-10-26 09:02:00	2018-10-26	7
16464	11	15181	2018-10-26 09:02:05	2018-10-26	7
16465	0	15181	2018-10-26 09:02:05	2018-10-26	7
16466	13	15181	2018-10-26 09:02:05	2018-10-26	7
16467	14	15181	2018-10-26 10:00:08	2018-10-26	8
16468	13	15181	2018-10-26 10:02:04	2018-10-26	8
16469	19	15181	2018-10-26 10:02:08	2018-10-26	8
16470	19	15181	2018-10-26 10:02:11	2018-10-26	8
16471	22	15181	2018-10-26 10:02:11	2018-10-26	8
16472	26	15181	2018-10-26 10:04:46	2018-10-26	8
16473	26	15181	2018-10-26 10:04:46	2018-10-26	8
16474	0	15182	2018-10-26 09:01:45	2018-10-26	7
16475	2	15182	2018-10-26 09:01:45	2018-10-26	7
16476	4	15182	2018-10-26 09:01:46	2018-10-26	7
16477	4	15182	2018-10-26 09:01:58	2018-10-26	7
16478	4	15182	2018-10-26 09:01:58	2018-10-26	7
16479	9	15182	2018-10-26 09:02:00	2018-10-26	7
16480	10	15182	2018-10-26 09:02:01	2018-10-26	7
16481	11	15182	2018-10-26 09:02:09	2018-10-26	7
16482	0	15182	2018-10-26 09:02:09	2018-10-26	7
16483	13	15182	2018-10-26 09:02:09	2018-10-26	7
16484	14	15182	2018-10-26 10:20:17	2018-10-26	8
16485	13	15182	2018-10-26 10:20:31	2018-10-26	8
16486	19	15182	2018-10-26 10:20:37	2018-10-26	8
16487	19	15182	2018-10-26 10:20:43	2018-10-26	8
16488	22	15182	2018-10-26 10:20:43	2018-10-26	8
16489	26	15182	2018-10-26 10:21:18	2018-10-26	8
16490	26	15182	2018-10-26 10:21:19	2018-10-26	8
16491	0	15183	2018-10-26 09:00:20	2018-10-26	7
16492	2	15183	2018-10-26 09:00:21	2018-10-26	7
16493	4	15183	2018-10-26 09:00:22	2018-10-26	7
16494	4	15183	2018-10-26 09:00:29	2018-10-26	7
16495	4	15183	2018-10-26 09:00:29	2018-10-26	7
16496	9	15183	2018-10-26 09:00:31	2018-10-26	7
16497	10	15183	2018-10-26 09:00:32	2018-10-26	7
16498	11	15183	2018-10-26 09:00:38	2018-10-26	7
16499	0	15183	2018-10-26 09:00:38	2018-10-26	7
16500	13	15183	2018-10-26 09:00:38	2018-10-26	7
16501	19	15183	2018-11-02 15:33:25	2018-11-02	14
16502	19	15183	2018-11-02 15:33:31	2018-11-02	14
16503	22	15183	2018-11-02 15:33:31	2018-11-02	14
16504	26	15183	2018-11-02 15:34:00	2018-11-02	14
16505	26	15183	2018-11-02 15:34:00	2018-11-02	14
16506	0	15184	2018-10-26 08:09:39	2018-10-26	6
16507	0	15184	2018-10-26 08:09:40	2018-10-26	6
16508	4	15184	2018-10-26 08:09:42	2018-10-26	6
16509	4	15184	2018-10-26 10:52:31	2018-10-26	8
16510	7	15184	2018-10-26 10:52:31	2018-10-26	8
16511	8	15184	2018-10-26 10:52:31	2018-10-26	8
16512	9	15184	2018-10-26 10:53:13	2018-10-26	8
16513	10	15184	2018-10-26 10:53:14	2018-10-26	8
16514	11	15184	2018-10-26 10:53:18	2018-10-26	8
16515	0	15184	2018-10-26 10:53:18	2018-10-26	8
16516	13	15184	2018-10-26 10:53:19	2018-10-26	8
16517	17	15184	2018-10-26 11:21:37	2018-10-26	9
16518	18	15184	2018-10-26 11:22:01	2018-10-26	9
16519	13	15184	2018-10-26 11:22:04	2018-10-26	9
16520	19	15184	2018-10-26 11:22:09	2018-10-26	9
16521	19	15184	2018-10-26 11:22:14	2018-10-26	9
16522	26	15184	2018-10-26 11:22:14	2018-10-26	9
16523	26	15184	2018-10-26 11:22:14	2018-10-26	9
16524	0	15185	2018-10-26 06:26:22	2018-10-26	4
16525	0	15185	2018-10-26 06:26:23	2018-10-26	4
16526	4	15185	2018-10-26 06:26:26	2018-10-26	4
16527	4	15185	2018-10-26 10:42:02	2018-10-26	8
16528	7	15185	2018-10-26 10:42:03	2018-10-26	8
16529	9	15185	2018-10-26 10:42:03	2018-10-26	8
16530	10	15185	2018-10-26 10:42:04	2018-10-26	8
16531	11	15185	2018-10-26 10:45:12	2018-10-26	8
16532	0	15185	2018-10-26 10:45:12	2018-10-26	8
16533	13	15185	2018-10-26 10:45:12	2018-10-26	8
16534	17	15185	2018-11-06 15:39:24	2018-11-06	14
16535	18	15185	2018-11-06 15:39:41	2018-11-06	14
16536	13	15185	2018-11-06 15:39:45	2018-11-06	14
16537	19	15185	2018-11-06 15:39:51	2018-11-06	14
16538	19	15185	2018-11-06 15:39:55	2018-11-06	14
16539	26	15185	2018-11-06 15:39:55	2018-11-06	14
16540	26	15185	2018-11-06 15:39:55	2018-11-06	14
16541	0	15186	2018-10-25 19:07:49	2018-10-25	17
16542	0	15186	2018-10-25 19:07:50	2018-10-25	17
16543	4	15186	2018-10-25 19:07:52	2018-10-25	17
16544	4	15186	2018-10-26 10:40:38	2018-10-26	8
16545	7	15186	2018-10-26 10:40:39	2018-10-26	8
16546	8	15186	2018-10-26 10:40:39	2018-10-26	8
16547	9	15186	2018-10-26 10:41:19	2018-10-26	8
16548	10	15186	2018-10-26 10:41:20	2018-10-26	8
16549	11	15186	2018-10-26 10:41:25	2018-10-26	8
16550	0	15186	2018-10-26 10:41:26	2018-10-26	8
16551	13	15186	2018-10-26 10:41:26	2018-10-26	8
16552	17	15186	2018-10-26 12:18:04	2018-10-26	10
16553	18	15186	2018-10-26 12:24:13	2018-10-26	10
16554	13	15186	2018-10-26 12:24:17	2018-10-26	10
16555	19	15186	2018-10-26 12:24:21	2018-10-26	10
16556	19	15186	2018-10-26 12:24:26	2018-10-26	10
16557	26	15186	2018-10-26 12:24:26	2018-10-26	10
16558	26	15186	2018-10-26 12:24:26	2018-10-26	10
16559	0	15187	2018-10-25 18:53:36	2018-10-25	16
16560	0	15187	2018-10-25 18:53:37	2018-10-25	16
16561	4	15187	2018-10-25 18:53:39	2018-10-25	16
16562	4	15187	2018-10-26 10:32:32	2018-10-26	8
16563	7	15187	2018-10-26 10:32:33	2018-10-26	8
16564	8	15187	2018-10-26 10:32:33	2018-10-26	8
16565	9	15187	2018-10-26 10:32:38	2018-10-26	8
16566	10	15187	2018-10-26 10:32:39	2018-10-26	8
16567	11	15187	2018-10-26 10:32:43	2018-10-26	8
16568	0	15187	2018-10-26 10:32:43	2018-10-26	8
16569	13	15187	2018-10-26 10:32:43	2018-10-26	8
16570	17	15187	2018-10-26 12:02:39	2018-10-26	10
16571	18	15187	2018-10-26 12:05:55	2018-10-26	10
16572	13	15187	2018-10-26 12:06:01	2018-10-26	10
16573	19	15187	2018-10-26 12:06:07	2018-10-26	10
16574	19	15187	2018-10-26 12:06:12	2018-10-26	10
16575	26	15187	2018-10-26 12:06:12	2018-10-26	10
16576	26	15187	2018-10-26 12:06:13	2018-10-26	10
16577	0	15188	2018-10-25 18:49:21	2018-10-25	16
16578	0	15188	2018-10-25 18:49:22	2018-10-25	16
16579	4	15188	2018-10-25 18:49:24	2018-10-25	16
16580	4	15188	2018-10-26 10:32:01	2018-10-26	8
16581	7	15188	2018-10-26 10:32:01	2018-10-26	8
16582	9	15188	2018-10-26 10:32:02	2018-10-26	8
16583	10	15188	2018-10-26 10:32:03	2018-10-26	8
16584	11	15188	2018-10-26 10:32:07	2018-10-26	8
16585	0	15188	2018-10-26 10:32:07	2018-10-26	8
16586	13	15188	2018-10-26 10:32:07	2018-10-26	8
16587	19	15188	2018-11-09 10:03:52	2018-11-09	9
16588	19	15188	2018-11-09 10:03:57	2018-11-09	9
16589	26	15188	2018-11-09 10:03:57	2018-11-09	9
16590	26	15188	2018-11-09 10:03:57	2018-11-09	9
16591	0	15189	2018-10-25 16:35:25	2018-10-25	14
16592	0	15189	2018-10-25 16:35:26	2018-10-25	14
16593	4	15189	2018-10-25 16:35:29	2018-10-25	14
16594	4	15189	2018-10-25 16:54:30	2018-10-25	14
16595	4	15189	2018-10-25 16:54:30	2018-10-25	14
16596	9	15189	2018-10-25 16:54:32	2018-10-25	14
16597	10	15189	2018-10-25 16:54:33	2018-10-25	14
16598	11	15189	2018-10-25 16:54:38	2018-10-25	14
16599	0	15189	2018-10-25 16:54:38	2018-10-25	14
16600	13	15189	2018-10-25 16:54:39	2018-10-25	14
16601	14	15189	2018-10-26 14:47:39	2018-10-26	12
16602	13	15189	2018-10-26 14:49:03	2018-10-26	12
16603	19	15189	2018-10-26 14:49:09	2018-10-26	12
16604	19	15189	2018-10-26 14:49:12	2018-10-26	12
16605	26	15189	2018-10-26 14:49:12	2018-10-26	12
16606	26	15189	2018-10-26 14:49:12	2018-10-26	12
16607	0	15190	2018-10-25 15:38:42	2018-10-25	13
16608	2	15190	2018-10-25 15:38:43	2018-10-25	13
16609	4	15190	2018-10-25 15:38:44	2018-10-25	13
16610	4	15190	2018-10-25 15:39:46	2018-10-25	13
16611	4	15190	2018-10-25 15:39:46	2018-10-25	13
16612	9	15190	2018-10-25 15:39:47	2018-10-25	13
16613	10	15190	2018-10-25 15:39:48	2018-10-25	13
16614	11	15190	2018-10-25 15:41:24	2018-10-25	13
16615	0	15190	2018-10-25 15:41:24	2018-10-25	13
16616	13	15190	2018-10-25 15:41:25	2018-10-25	13
16617	14	15190	2018-10-26 08:46:48	2018-10-26	6
16618	13	15190	2018-10-26 08:47:39	2018-10-26	6
16619	19	15190	2018-10-26 08:47:44	2018-10-26	6
16620	19	15190	2018-10-26 08:47:49	2018-10-26	6
16621	22	15190	2018-10-26 08:47:49	2018-10-26	6
16622	26	15190	2018-10-26 08:47:52	2018-10-26	6
16623	26	15190	2018-10-26 08:47:52	2018-10-26	6
16624	0	15191	2018-10-25 15:36:27	2018-10-25	13
16625	2	15191	2018-10-25 15:36:27	2018-10-25	13
16626	4	15191	2018-10-25 15:36:28	2018-10-25	13
16627	4	15191	2018-10-25 15:36:38	2018-10-25	13
16628	7	15191	2018-10-25 15:36:38	2018-10-25	13
16629	9	15191	2018-10-25 15:36:39	2018-10-25	13
16630	10	15191	2018-10-25 15:36:40	2018-10-25	13
16631	11	15191	2018-10-25 15:36:51	2018-10-25	13
16632	0	15191	2018-10-25 15:36:51	2018-10-25	13
16633	13	15191	2018-10-25 15:36:51	2018-10-25	13
16634	14	15191	2018-10-26 07:40:33	2018-10-26	5
16635	13	15191	2018-10-26 07:41:33	2018-10-26	5
16636	19	15191	2018-10-26 07:41:38	2018-10-26	5
16637	19	15191	2018-10-26 07:41:44	2018-10-26	5
16638	22	15191	2018-10-26 07:41:44	2018-10-26	5
16639	26	15191	2018-10-26 07:41:47	2018-10-26	5
16640	26	15191	2018-10-26 07:41:47	2018-10-26	5
16641	0	15192	2018-10-25 15:28:18	2018-10-25	13
16642	0	15192	2018-10-25 15:28:19	2018-10-25	13
16643	4	15192	2018-10-25 15:28:22	2018-10-25	13
16644	4	15192	2018-10-25 15:38:38	2018-10-25	13
16645	7	15192	2018-10-25 15:38:39	2018-10-25	13
16646	9	15192	2018-10-25 15:38:39	2018-10-25	13
16647	10	15192	2018-10-25 15:38:40	2018-10-25	13
16648	11	15192	2018-10-25 15:38:50	2018-10-25	13
16649	0	15192	2018-10-25 15:38:50	2018-10-25	13
16650	13	15192	2018-10-25 15:38:50	2018-10-25	13
16651	19	15192	2018-10-31 09:39:57	2018-10-31	8
16652	19	15192	2018-10-31 09:40:04	2018-10-31	8
16653	26	15192	2018-10-31 09:40:04	2018-10-31	8
16654	26	15192	2018-10-31 09:40:04	2018-10-31	8
16655	0	15193	2018-10-25 15:26:58	2018-10-25	13
16656	2	15193	2018-10-25 15:26:59	2018-10-25	13
16657	4	15193	2018-10-25 15:27:00	2018-10-25	13
16658	4	15193	2018-10-25 15:27:05	2018-10-25	13
16659	7	15193	2018-10-25 15:27:05	2018-10-25	13
16660	9	15193	2018-10-25 15:27:06	2018-10-25	13
16661	10	15193	2018-10-25 15:27:07	2018-10-25	13
16662	11	15193	2018-10-25 15:27:11	2018-10-25	13
16663	0	15193	2018-10-25 15:27:12	2018-10-25	13
16664	13	15193	2018-10-25 15:27:12	2018-10-25	13
16665	14	15193	2018-10-26 08:51:08	2018-10-26	6
16666	13	15193	2018-10-26 08:51:22	2018-10-26	6
16667	19	15193	2018-10-26 08:51:28	2018-10-26	6
16668	19	15193	2018-10-26 08:51:32	2018-10-26	6
16669	22	15193	2018-10-26 08:51:33	2018-10-26	6
16670	26	15193	2018-10-26 08:51:36	2018-10-26	6
16671	26	15193	2018-10-26 08:51:36	2018-10-26	6
16672	0	15194	2018-10-25 15:17:19	2018-10-25	13
16673	2	15194	2018-10-25 15:17:19	2018-10-25	13
16674	4	15194	2018-10-25 15:17:20	2018-10-25	13
16675	4	15194	2018-10-25 15:17:27	2018-10-25	13
16676	4	15194	2018-10-25 15:17:28	2018-10-25	13
16677	9	15194	2018-10-25 15:17:29	2018-10-25	13
16678	10	15194	2018-10-25 15:17:30	2018-10-25	13
16679	11	15194	2018-10-25 15:17:38	2018-10-25	13
16680	0	15194	2018-10-25 15:17:38	2018-10-25	13
16681	13	15194	2018-10-25 15:17:38	2018-10-25	13
16682	17	15194	2018-10-25 15:50:00	2018-10-25	13
16683	18	15194	2018-10-25 15:50:17	2018-10-25	13
16684	13	15194	2018-10-25 15:50:20	2018-10-25	13
16685	19	15194	2018-10-25 15:50:23	2018-10-25	13
16686	19	15194	2018-10-25 15:50:27	2018-10-25	13
16687	22	15194	2018-10-25 15:50:27	2018-10-25	13
16688	26	15194	2018-10-25 15:50:30	2018-10-25	13
16689	26	15194	2018-10-25 15:50:30	2018-10-25	13
16690	0	15195	2018-10-25 15:13:29	2018-10-25	13
16691	2	15195	2018-10-25 15:13:30	2018-10-25	13
16692	4	15195	2018-10-25 15:13:31	2018-10-25	13
16693	4	15195	2018-10-25 15:21:41	2018-10-25	13
16694	4	15195	2018-10-25 15:21:41	2018-10-25	13
16695	9	15195	2018-10-25 15:21:43	2018-10-25	13
16696	10	15195	2018-10-25 15:21:44	2018-10-25	13
16697	11	15195	2018-10-25 15:22:11	2018-10-25	13
16698	0	15195	2018-10-25 15:22:11	2018-10-25	13
16699	13	15195	2018-10-25 15:22:11	2018-10-25	13
16700	14	15195	2018-10-25 15:28:29	2018-10-25	13
16701	13	15195	2018-10-25 15:28:41	2018-10-25	13
16702	19	15195	2018-10-25 15:28:46	2018-10-25	13
16703	26	15195	2018-10-25 15:28:46	2018-10-25	13
16704	0	15196	2018-10-25 15:18:29	2018-10-25	13
16705	0	15196	2018-10-25 15:18:30	2018-10-25	13
16706	4	15196	2018-10-25 15:18:32	2018-10-25	13
16707	4	15196	2018-10-25 15:28:38	2018-10-25	13
16708	7	15196	2018-10-25 15:28:38	2018-10-25	13
16709	9	15196	2018-10-25 15:28:39	2018-10-25	13
16710	10	15196	2018-10-25 15:28:40	2018-10-25	13
16711	11	15196	2018-10-25 15:28:49	2018-10-25	13
16712	0	15196	2018-10-25 15:28:49	2018-10-25	13
16713	13	15196	2018-10-25 15:28:49	2018-10-25	13
16714	17	15196	2018-10-26 15:05:12	2018-10-26	13
16715	18	15196	2018-10-26 15:06:15	2018-10-26	13
16716	13	15196	2018-10-26 15:06:18	2018-10-26	13
16717	19	15196	2018-10-26 15:06:22	2018-10-26	13
16718	19	15196	2018-10-26 15:06:26	2018-10-26	13
16719	26	15196	2018-10-26 15:06:26	2018-10-26	13
16720	26	15196	2018-10-26 15:06:27	2018-10-26	13
16721	0	15197	2018-10-25 14:52:59	2018-10-25	12
16722	2	15197	2018-10-25 14:53:00	2018-10-25	12
16723	4	15197	2018-10-25 14:53:00	2018-10-25	12
16724	4	15197	2018-10-25 14:53:07	2018-10-25	12
16725	7	15197	2018-10-25 14:53:08	2018-10-25	12
16726	9	15197	2018-10-25 14:53:08	2018-10-25	12
16727	10	15197	2018-10-25 14:53:09	2018-10-25	12
16728	4	15197	2018-10-25 14:53:57	2018-10-25	12
16729	10	15197	2018-10-25 14:53:57	2018-10-25	12
16730	11	15197	2018-10-25 14:54:01	2018-10-25	12
16731	0	15197	2018-10-25 14:54:01	2018-10-25	12
16732	13	15197	2018-10-25 14:54:01	2018-10-25	12
16733	17	15197	2018-10-25 15:42:06	2018-10-25	13
16734	18	15197	2018-10-25 15:44:58	2018-10-25	13
16735	13	15197	2018-10-25 15:45:01	2018-10-25	13
16736	19	15197	2018-10-25 15:45:04	2018-10-25	13
16737	19	15197	2018-10-25 15:45:08	2018-10-25	13
16738	22	15197	2018-10-25 15:45:08	2018-10-25	13
16739	26	15197	2018-10-25 15:45:11	2018-10-25	13
16740	26	15197	2018-10-25 15:45:11	2018-10-25	13
16741	0	15198	2018-10-25 14:42:00	2018-10-25	12
16742	2	15198	2018-10-25 14:42:01	2018-10-25	12
16743	4	15198	2018-10-25 14:42:02	2018-10-25	12
16744	4	15198	2018-10-25 15:17:58	2018-10-25	13
16745	7	15198	2018-10-25 15:17:59	2018-10-25	13
16746	9	15198	2018-10-25 15:17:59	2018-10-25	13
16747	10	15198	2018-10-25 15:18:00	2018-10-25	13
16748	11	15198	2018-10-25 15:18:04	2018-10-25	13
16749	0	15198	2018-10-25 15:18:04	2018-10-25	13
16750	13	15198	2018-10-25 15:18:04	2018-10-25	13
16751	17	15198	2018-10-25 15:54:03	2018-10-25	13
16752	18	15198	2018-10-25 15:54:39	2018-10-25	13
16753	13	15198	2018-10-25 15:54:42	2018-10-25	13
16754	19	15198	2018-10-25 15:54:46	2018-10-25	13
16755	26	15198	2018-10-25 15:54:46	2018-10-25	13
16756	0	15199	2018-10-25 14:30:21	2018-10-25	12
16757	2	15199	2018-10-25 14:30:22	2018-10-25	12
16758	4	15199	2018-10-25 14:30:22	2018-10-25	12
16759	4	15199	2018-10-25 14:30:35	2018-10-25	12
16760	4	15199	2018-10-25 14:30:36	2018-10-25	12
16761	9	15199	2018-10-25 14:30:37	2018-10-25	12
16762	10	15199	2018-10-25 14:30:38	2018-10-25	12
16763	4	15199	2018-10-25 14:31:40	2018-10-25	12
16764	10	15199	2018-10-25 14:31:40	2018-10-25	12
16765	11	15199	2018-10-25 14:31:44	2018-10-25	12
16766	0	15199	2018-10-25 14:31:44	2018-10-25	12
16767	13	15199	2018-10-25 14:31:45	2018-10-25	12
16768	4	15199	2018-10-25 14:42:36	2018-10-25	12
16769	13	15199	2018-10-25 14:42:37	2018-10-25	12
16770	17	15199	2018-10-29 09:29:55	2018-10-29	8
16771	18	15199	2018-10-29 09:30:23	2018-10-29	8
16772	13	15199	2018-10-29 09:30:26	2018-10-29	8
16773	19	15199	2018-10-29 09:30:30	2018-10-29	8
16774	19	15199	2018-10-29 09:30:34	2018-10-29	8
16775	22	15199	2018-10-29 09:30:34	2018-10-29	8
16776	26	15199	2018-10-29 09:30:38	2018-10-29	8
16777	26	15199	2018-10-29 09:30:38	2018-10-29	8
16778	0	15200	2018-10-25 14:29:14	2018-10-25	12
16779	2	15200	2018-10-25 14:29:15	2018-10-25	12
16780	4	15200	2018-10-25 14:29:15	2018-10-25	12
16781	4	15200	2018-10-25 14:29:22	2018-10-25	12
16782	7	15200	2018-10-25 14:29:22	2018-10-25	12
16783	9	15200	2018-10-25 14:29:23	2018-10-25	12
16784	10	15200	2018-10-25 14:29:24	2018-10-25	12
16785	11	15200	2018-10-25 14:31:15	2018-10-25	12
16786	0	15200	2018-10-25 14:31:15	2018-10-25	12
16787	13	15200	2018-10-25 14:31:15	2018-10-25	12
16788	17	15200	2018-10-26 15:02:31	2018-10-26	13
16789	18	15200	2018-10-26 15:03:54	2018-10-26	13
16790	13	15200	2018-10-26 15:03:58	2018-10-26	13
16791	19	15200	2018-10-26 15:04:02	2018-10-26	13
16792	19	15200	2018-10-26 15:04:07	2018-10-26	13
16793	26	15200	2018-10-26 15:04:07	2018-10-26	13
16794	26	15200	2018-10-26 15:04:07	2018-10-26	13
16795	0	15201	2018-10-25 14:27:39	2018-10-25	12
16796	2	15201	2018-10-25 14:27:40	2018-10-25	12
16797	4	15201	2018-10-25 14:27:40	2018-10-25	12
16798	4	15201	2018-10-25 14:27:49	2018-10-25	12
16799	7	15201	2018-10-25 14:27:49	2018-10-25	12
16800	9	15201	2018-10-25 14:27:50	2018-10-25	12
16801	10	15201	2018-10-25 14:27:50	2018-10-25	12
16802	4	15201	2018-10-25 14:28:01	2018-10-25	12
16803	10	15201	2018-10-25 14:28:01	2018-10-25	12
16804	11	15201	2018-10-25 14:28:05	2018-10-25	12
16805	0	15201	2018-10-25 14:28:05	2018-10-25	12
16806	13	15201	2018-10-25 14:28:05	2018-10-25	12
16807	4	15201	2018-10-25 14:42:48	2018-10-25	12
16808	13	15201	2018-10-25 14:42:48	2018-10-25	12
16809	17	15201	2018-10-29 10:58:51	2018-10-29	9
16810	18	15201	2018-10-29 10:59:22	2018-10-29	9
16811	13	15201	2018-10-29 10:59:25	2018-10-29	9
16812	19	15201	2018-10-29 10:59:29	2018-10-29	9
16813	19	15201	2018-10-29 10:59:32	2018-10-29	9
16814	22	15201	2018-10-29 10:59:32	2018-10-29	9
16815	26	15201	2018-10-29 10:59:36	2018-10-29	9
16816	26	15201	2018-10-29 10:59:36	2018-10-29	9
16817	0	15202	2018-10-26 10:04:26	2018-10-26	8
16818	0	15202	2018-10-26 10:04:27	2018-10-26	8
16819	4	15202	2018-10-26 10:04:29	2018-10-26	8
16820	4	15202	2018-10-26 11:02:10	2018-10-26	9
16821	7	15202	2018-10-26 11:02:10	2018-10-26	9
16822	9	15202	2018-10-26 11:02:11	2018-10-26	9
16823	10	15202	2018-10-26 11:02:12	2018-10-26	9
16824	11	15202	2018-10-26 11:02:16	2018-10-26	9
16825	0	15202	2018-10-26 11:02:16	2018-10-26	9
16826	13	15202	2018-10-26 11:02:17	2018-10-26	9
16827	17	15202	2018-10-26 12:35:08	2018-10-26	10
16828	18	15202	2018-10-26 12:40:55	2018-10-26	10
16829	13	15202	2018-10-26 12:40:58	2018-10-26	10
16830	19	15202	2018-10-26 12:41:03	2018-10-26	10
16831	19	15202	2018-10-26 12:41:08	2018-10-26	10
16832	26	15202	2018-10-26 12:41:08	2018-10-26	10
16833	26	15202	2018-10-26 12:41:08	2018-10-26	10
16834	0	15203	2018-10-25 14:26:12	2018-10-25	12
16835	2	15203	2018-10-25 14:26:13	2018-10-25	12
16836	4	15203	2018-10-25 14:26:14	2018-10-25	12
16837	4	15203	2018-10-25 14:26:18	2018-10-25	12
16838	7	15203	2018-10-25 14:26:19	2018-10-25	12
16839	9	15203	2018-10-25 14:26:19	2018-10-25	12
16840	10	15203	2018-10-25 14:26:20	2018-10-25	12
16841	11	15203	2018-10-25 14:26:25	2018-10-25	12
16842	0	15203	2018-10-25 14:26:25	2018-10-25	12
16843	13	15203	2018-10-25 14:26:25	2018-10-25	12
16844	14	15203	2018-10-26 15:00:36	2018-10-26	13
16845	13	15203	2018-10-26 15:00:54	2018-10-26	13
16846	19	15203	2018-10-26 15:01:23	2018-10-26	13
16847	26	15203	2018-10-26 15:01:23	2018-10-26	13
16848	0	15204	2018-10-25 14:22:42	2018-10-25	12
16849	2	15204	2018-10-25 14:22:43	2018-10-25	12
16850	4	15204	2018-10-25 14:22:44	2018-10-25	12
16851	4	15204	2018-10-25 14:22:57	2018-10-25	12
16852	7	15204	2018-10-25 14:22:57	2018-10-25	12
16853	9	15204	2018-10-25 14:22:58	2018-10-25	12
16854	10	15204	2018-10-25 14:22:59	2018-10-25	12
16855	11	15204	2018-10-25 15:12:05	2018-10-25	13
16856	0	15204	2018-10-25 15:12:05	2018-10-25	13
16857	13	15204	2018-10-25 15:12:05	2018-10-25	13
16858	17	15204	2018-10-25 15:51:53	2018-10-25	13
16859	18	15204	2018-10-25 15:53:10	2018-10-25	13
16860	13	15204	2018-10-25 15:53:12	2018-10-25	13
16861	19	15204	2018-10-25 15:53:16	2018-10-25	13
16862	19	15204	2018-10-25 15:53:19	2018-10-25	13
16863	22	15204	2018-10-25 15:53:19	2018-10-25	13
16864	26	15204	2018-10-25 15:53:22	2018-10-25	13
16865	26	15204	2018-10-25 15:53:22	2018-10-25	13
16866	0	15205	2018-10-25 14:22:20	2018-10-25	12
16867	2	15205	2018-10-25 14:22:21	2018-10-25	12
16868	4	15205	2018-10-25 14:22:21	2018-10-25	12
16869	4	15205	2018-10-25 14:22:29	2018-10-25	12
16870	4	15205	2018-10-25 14:22:30	2018-10-25	12
16871	9	15205	2018-10-25 14:22:31	2018-10-25	12
16872	10	15205	2018-10-25 14:22:32	2018-10-25	12
16873	11	15205	2018-10-25 14:23:21	2018-10-25	12
16874	0	15205	2018-10-25 14:23:21	2018-10-25	12
16875	13	15205	2018-10-25 14:23:21	2018-10-25	12
16876	14	15205	2018-10-26 14:39:47	2018-10-26	12
16877	13	15205	2018-10-26 14:42:37	2018-10-26	12
16878	19	15205	2018-10-26 14:42:42	2018-10-26	12
16879	19	15205	2018-10-26 14:42:47	2018-10-26	12
16880	22	15205	2018-10-26 14:42:47	2018-10-26	12
16881	26	15205	2018-10-26 14:42:50	2018-10-26	12
16882	26	15205	2018-10-26 14:42:50	2018-10-26	12
16883	0	15206	2018-10-25 14:18:09	2018-10-25	12
16884	2	15206	2018-10-25 14:18:10	2018-10-25	12
16885	4	15206	2018-10-25 14:18:11	2018-10-25	12
16886	4	15206	2018-10-25 14:18:52	2018-10-25	12
16887	7	15206	2018-10-25 14:18:53	2018-10-25	12
16888	9	15206	2018-10-25 14:18:53	2018-10-25	12
16889	10	15206	2018-10-25 14:18:54	2018-10-25	12
16890	11	15206	2018-10-25 14:20:35	2018-10-25	12
16891	0	15206	2018-10-25 14:20:35	2018-10-25	12
16892	13	15206	2018-10-25 14:20:35	2018-10-25	12
16893	17	15206	2018-10-25 14:21:10	2018-10-25	12
16894	18	15206	2018-10-25 14:21:46	2018-10-25	12
16895	13	15206	2018-10-25 14:21:49	2018-10-25	12
16896	19	15206	2018-10-25 14:21:53	2018-10-25	12
16897	19	15206	2018-10-25 14:21:57	2018-10-25	12
16898	22	15206	2018-10-25 14:21:57	2018-10-25	12
16899	26	15206	2018-10-25 14:22:00	2018-10-25	12
16900	26	15206	2018-10-25 14:22:00	2018-10-25	12
16901	0	15207	2018-10-25 14:12:36	2018-10-25	12
16902	2	15207	2018-10-25 14:12:36	2018-10-25	12
16903	4	15207	2018-10-25 14:12:37	2018-10-25	12
16904	4	15207	2018-10-25 14:12:46	2018-10-25	12
16905	7	15207	2018-10-25 14:12:46	2018-10-25	12
16906	9	15207	2018-10-25 14:12:47	2018-10-25	12
16907	10	15207	2018-10-25 14:12:47	2018-10-25	12
16908	11	15207	2018-10-25 14:13:35	2018-10-25	12
16909	0	15207	2018-10-25 14:13:35	2018-10-25	12
16910	13	15207	2018-10-25 14:13:35	2018-10-25	12
16911	14	15207	2018-10-26 08:50:23	2018-10-26	6
16912	13	15207	2018-10-26 08:50:30	2018-10-26	6
16913	19	15207	2018-10-26 08:50:35	2018-10-26	6
16914	26	15207	2018-10-26 08:50:35	2018-10-26	6
16915	0	15208	2018-10-25 14:11:31	2018-10-25	12
16916	2	15208	2018-10-25 14:11:32	2018-10-25	12
16917	4	15208	2018-10-25 14:11:32	2018-10-25	12
16918	4	15208	2018-10-25 14:11:53	2018-10-25	12
16919	7	15208	2018-10-25 14:11:54	2018-10-25	12
16920	9	15208	2018-10-25 14:11:54	2018-10-25	12
16921	10	15208	2018-10-25 14:11:56	2018-10-25	12
16922	11	15208	2018-10-25 14:12:02	2018-10-25	12
16923	0	15208	2018-10-25 14:12:02	2018-10-25	12
16924	13	15208	2018-10-25 14:12:02	2018-10-25	12
16925	14	15208	2018-10-26 14:31:33	2018-10-26	12
16926	13	15208	2018-10-26 14:31:49	2018-10-26	12
16927	19	15208	2018-10-26 14:31:58	2018-10-26	12
16928	19	15208	2018-10-26 14:32:04	2018-10-26	12
16929	22	15208	2018-10-26 14:32:04	2018-10-26	12
16930	26	15208	2018-10-26 14:32:30	2018-10-26	12
16931	26	15208	2018-10-26 14:32:30	2018-10-26	12
16932	0	15209	2018-10-25 14:15:24	2018-10-25	12
16933	2	15209	2018-10-25 14:15:25	2018-10-25	12
16934	4	15209	2018-10-25 14:15:25	2018-10-25	12
16935	4	15209	2018-10-25 14:15:34	2018-10-25	12
16936	4	15209	2018-10-25 14:15:34	2018-10-25	12
16937	9	15209	2018-10-25 14:15:35	2018-10-25	12
16938	10	15209	2018-10-25 14:15:36	2018-10-25	12
16939	4	15209	2018-10-25 14:15:40	2018-10-25	12
16940	10	15209	2018-10-25 14:15:40	2018-10-25	12
16941	11	15209	2018-10-25 14:15:45	2018-10-25	12
16942	0	15209	2018-10-25 14:15:45	2018-10-25	12
16943	13	15209	2018-10-25 14:15:45	2018-10-25	12
16944	17	15209	2018-10-25 15:32:47	2018-10-25	13
16945	18	15209	2018-10-25 15:33:07	2018-10-25	13
16946	13	15209	2018-10-25 15:33:10	2018-10-25	13
16947	19	15209	2018-10-25 15:33:13	2018-10-25	13
16948	19	15209	2018-10-25 15:33:17	2018-10-25	13
16949	22	15209	2018-10-25 15:33:17	2018-10-25	13
16950	26	15209	2018-10-25 15:33:20	2018-10-25	13
16951	26	15209	2018-10-25 15:33:20	2018-10-25	13
16952	0	15210	2018-10-25 14:05:21	2018-10-25	12
16953	2	15210	2018-10-25 14:05:21	2018-10-25	12
16954	4	15210	2018-10-25 14:05:22	2018-10-25	12
16955	4	15210	2018-10-25 14:05:36	2018-10-25	12
16956	4	15210	2018-10-25 14:05:37	2018-10-25	12
16957	9	15210	2018-10-25 14:05:38	2018-10-25	12
16958	10	15210	2018-10-25 14:05:39	2018-10-25	12
16959	11	15210	2018-10-25 14:05:44	2018-10-25	12
16960	0	15210	2018-10-25 14:05:44	2018-10-25	12
16961	13	15210	2018-10-25 14:05:45	2018-10-25	12
16962	17	15210	2018-10-25 14:08:19	2018-10-25	12
16963	18	15210	2018-10-25 14:10:02	2018-10-25	12
16964	13	15210	2018-10-25 14:10:05	2018-10-25	12
16965	19	15210	2018-10-25 14:10:08	2018-10-25	12
16966	19	15210	2018-10-25 14:10:12	2018-10-25	12
16967	22	15210	2018-10-25 14:10:12	2018-10-25	12
16968	26	15210	2018-10-25 14:10:16	2018-10-25	12
16969	26	15210	2018-10-25 14:10:16	2018-10-25	12
16970	0	15211	2018-10-25 12:23:18	2018-10-25	10
16971	2	15211	2018-10-25 12:23:19	2018-10-25	10
16972	4	15211	2018-10-25 12:23:19	2018-10-25	10
16973	4	15211	2018-10-25 12:23:47	2018-10-25	10
16974	7	15211	2018-10-25 12:23:47	2018-10-25	10
16975	9	15211	2018-10-25 12:23:48	2018-10-25	10
16976	10	15211	2018-10-25 12:23:48	2018-10-25	10
16977	11	15211	2018-10-25 12:24:31	2018-10-25	10
16978	0	15211	2018-10-25 12:24:31	2018-10-25	10
16979	13	15211	2018-10-25 12:24:31	2018-10-25	10
16980	19	15211	2018-10-31 10:13:03	2018-10-31	9
16981	19	15211	2018-10-31 10:13:08	2018-10-31	9
16982	22	15211	2018-10-31 10:13:08	2018-10-31	9
16983	26	15211	2018-10-31 10:14:31	2018-10-31	9
16984	26	15211	2018-10-31 10:14:31	2018-10-31	9
16985	0	15212	2018-10-25 12:20:14	2018-10-25	10
16986	0	15212	2018-10-25 12:20:15	2018-10-25	10
16987	4	15212	2018-10-25 12:20:17	2018-10-25	10
16988	4	15212	2018-10-25 12:28:46	2018-10-25	10
16989	4	15212	2018-10-25 12:28:46	2018-10-25	10
16990	9	15212	2018-10-25 12:28:48	2018-10-25	10
16991	10	15212	2018-10-25 12:28:49	2018-10-25	10
16992	11	15212	2018-10-25 12:28:53	2018-10-25	10
16993	0	15212	2018-10-25 12:28:53	2018-10-25	10
16994	13	15212	2018-10-25 12:28:54	2018-10-25	10
16995	17	15212	2018-10-25 15:18:30	2018-10-25	13
16996	18	15212	2018-10-25 15:20:14	2018-10-25	13
16997	13	15212	2018-10-25 15:20:17	2018-10-25	13
16998	19	15212	2018-10-25 15:20:26	2018-10-25	13
16999	19	15212	2018-10-25 15:20:31	2018-10-25	13
17000	26	15212	2018-10-25 15:20:31	2018-10-25	13
17001	26	15212	2018-10-25 15:20:31	2018-10-25	13
17002	0	15213	2018-10-25 12:16:24	2018-10-25	10
17003	2	15213	2018-10-25 12:16:25	2018-10-25	10
17004	4	15213	2018-10-25 12:16:26	2018-10-25	10
17005	4	15213	2018-10-25 12:16:31	2018-10-25	10
17006	4	15213	2018-10-25 12:16:32	2018-10-25	10
17007	9	15213	2018-10-25 12:16:33	2018-10-25	10
17008	10	15213	2018-10-25 12:16:34	2018-10-25	10
17009	4	15213	2018-10-25 12:16:40	2018-10-25	10
17010	10	15213	2018-10-25 12:16:40	2018-10-25	10
17011	11	15213	2018-10-25 12:16:43	2018-10-25	10
17012	0	15213	2018-10-25 12:16:43	2018-10-25	10
17013	13	15213	2018-10-25 12:16:44	2018-10-25	10
17014	14	15213	2018-10-26 14:58:05	2018-10-26	12
17015	13	15213	2018-10-29 08:03:17	2018-10-29	7
17016	19	15213	2018-10-29 08:03:22	2018-10-29	7
17017	19	15213	2018-10-29 08:03:36	2018-10-29	7
17018	22	15213	2018-10-29 08:03:36	2018-10-29	7
17019	26	15213	2018-10-29 08:03:48	2018-10-29	7
17020	26	15213	2018-10-29 08:03:48	2018-10-29	7
17021	0	15214	2018-10-25 12:05:23	2018-10-25	10
17022	2	15214	2018-10-25 12:05:24	2018-10-25	10
17023	4	15214	2018-10-25 12:05:25	2018-10-25	10
17024	4	15214	2018-10-25 12:13:14	2018-10-25	10
17025	7	15214	2018-10-25 12:13:14	2018-10-25	10
17026	9	15214	2018-10-25 12:13:15	2018-10-25	10
17027	10	15214	2018-10-25 12:13:16	2018-10-25	10
17028	11	15214	2018-10-25 12:13:19	2018-10-25	10
17029	0	15214	2018-10-25 12:13:20	2018-10-25	10
17030	13	15214	2018-10-25 12:13:20	2018-10-25	10
17031	17	15214	2018-10-25 12:18:19	2018-10-25	10
17032	18	15214	2018-10-25 12:20:12	2018-10-25	10
17033	13	15214	2018-10-25 12:20:15	2018-10-25	10
17034	19	15214	2018-10-25 12:20:18	2018-10-25	10
17035	19	15214	2018-10-25 12:20:21	2018-10-25	10
17036	22	15214	2018-10-25 12:20:22	2018-10-25	10
17037	26	15214	2018-10-25 12:20:25	2018-10-25	10
17038	26	15214	2018-10-25 12:20:25	2018-10-25	10
17039	0	15215	2018-10-25 12:02:38	2018-10-25	10
17040	2	15215	2018-10-25 12:02:39	2018-10-25	10
17041	4	15215	2018-10-25 12:02:39	2018-10-25	10
17042	4	15215	2018-10-25 12:08:55	2018-10-25	10
17043	9	15215	2018-10-25 12:08:55	2018-10-25	10
17044	0	15215	2018-10-25 12:08:56	2018-10-25	10
17045	13	15215	2018-10-25 12:08:56	2018-10-25	10
17046	17	15215	2018-10-25 15:34:26	2018-10-25	13
17047	18	15215	2018-10-25 15:34:35	2018-10-25	13
17048	13	15215	2018-10-25 15:34:42	2018-10-25	13
17049	19	15215	2018-10-25 15:34:53	2018-10-25	13
17050	19	15215	2018-10-25 15:34:57	2018-10-25	13
17051	26	15215	2018-10-25 15:34:57	2018-10-25	13
17052	26	15215	2018-10-25 15:34:57	2018-10-25	13
17053	0	15216	2018-10-25 11:41:56	2018-10-25	9
17054	2	15216	2018-10-25 11:41:57	2018-10-25	9
17055	4	15216	2018-10-25 11:41:58	2018-10-25	9
17056	4	15216	2018-10-25 11:42:42	2018-10-25	9
17057	4	15216	2018-10-25 11:42:43	2018-10-25	9
17058	9	15216	2018-10-25 11:42:44	2018-10-25	9
17059	10	15216	2018-10-25 11:42:45	2018-10-25	9
17060	4	15216	2018-10-25 11:45:56	2018-10-25	9
17061	10	15216	2018-10-25 11:45:56	2018-10-25	9
17062	11	15216	2018-10-25 11:46:00	2018-10-25	9
17063	0	15216	2018-10-25 11:46:00	2018-10-25	9
17064	13	15216	2018-10-25 11:46:00	2018-10-25	9
17065	4	15216	2018-10-25 14:43:00	2018-10-25	12
17066	13	15216	2018-10-25 14:43:00	2018-10-25	12
17067	19	15216	2018-10-26 11:18:13	2018-10-26	9
17068	19	15216	2018-10-26 11:18:18	2018-10-26	9
17069	22	15216	2018-10-26 11:18:18	2018-10-26	9
17070	26	15216	2018-10-26 11:18:21	2018-10-26	9
17071	26	15216	2018-10-26 11:18:21	2018-10-26	9
17072	0	15217	2018-10-25 11:31:32	2018-10-25	9
17073	2	15217	2018-10-25 11:31:33	2018-10-25	9
17074	4	15217	2018-10-25 11:31:33	2018-10-25	9
17075	4	15217	2018-10-25 11:31:38	2018-10-25	9
17076	4	15217	2018-10-25 11:31:39	2018-10-25	9
17077	9	15217	2018-10-25 11:31:40	2018-10-25	9
17078	10	15217	2018-10-25 11:31:41	2018-10-25	9
17079	11	15217	2018-10-25 11:32:03	2018-10-25	9
17080	0	15217	2018-10-25 11:32:03	2018-10-25	9
17081	13	15217	2018-10-25 11:32:03	2018-10-25	9
17082	19	15217	2018-10-26 07:51:30	2018-10-26	5
17083	26	15217	2018-10-26 07:51:30	2018-10-26	5
17084	0	15218	2018-10-25 11:30:04	2018-10-25	9
17085	2	15218	2018-10-25 11:30:05	2018-10-25	9
17086	4	15218	2018-10-25 11:30:05	2018-10-25	9
17087	4	15218	2018-10-25 11:31:47	2018-10-25	9
17088	7	15218	2018-10-25 11:31:47	2018-10-25	9
17089	9	15218	2018-10-25 11:31:48	2018-10-25	9
17090	10	15218	2018-10-25 11:31:49	2018-10-25	9
17091	11	15218	2018-10-25 11:31:54	2018-10-25	9
17092	0	15218	2018-10-25 11:31:55	2018-10-25	9
17093	13	15218	2018-10-25 11:31:55	2018-10-25	9
17094	17	15218	2018-10-25 11:40:36	2018-10-25	9
17095	18	15218	2018-10-25 11:41:19	2018-10-25	9
17096	13	15218	2018-10-25 11:41:21	2018-10-25	9
17097	19	15218	2018-10-25 11:41:25	2018-10-25	9
17098	19	15218	2018-10-25 11:41:28	2018-10-25	9
17099	22	15218	2018-10-25 11:41:28	2018-10-25	9
17100	26	15218	2018-10-25 11:41:31	2018-10-25	9
17101	26	15218	2018-10-25 11:41:32	2018-10-25	9
17102	0	15219	2018-10-25 11:24:44	2018-10-25	9
17103	0	15219	2018-10-25 11:24:45	2018-10-25	9
17104	4	15219	2018-10-25 11:24:47	2018-10-25	9
17105	4	15219	2018-10-25 11:40:33	2018-10-25	9
17106	4	15219	2018-10-25 11:40:33	2018-10-25	9
17107	9	15219	2018-10-25 11:40:35	2018-10-25	9
17108	10	15219	2018-10-25 11:40:35	2018-10-25	9
17109	11	15219	2018-10-25 11:40:42	2018-10-25	9
17110	0	15219	2018-10-25 11:40:42	2018-10-25	9
17111	13	15219	2018-10-25 11:40:43	2018-10-25	9
17112	17	15219	2018-10-29 14:30:18	2018-10-29	13
17113	18	15219	2018-10-29 14:31:09	2018-10-29	13
17114	13	15219	2018-10-29 14:31:12	2018-10-29	13
17115	19	15219	2018-10-29 14:31:17	2018-10-29	13
17116	19	15219	2018-10-29 14:31:21	2018-10-29	13
17117	26	15219	2018-10-29 14:31:21	2018-10-29	13
17118	26	15219	2018-10-29 14:31:21	2018-10-29	13
17119	0	15220	2018-10-25 11:13:47	2018-10-25	9
17120	2	15220	2018-10-25 11:13:48	2018-10-25	9
17121	4	15220	2018-10-25 11:13:49	2018-10-25	9
17122	4	15220	2018-10-25 11:14:02	2018-10-25	9
17123	4	15220	2018-10-25 11:14:02	2018-10-25	9
17124	9	15220	2018-10-25 11:14:03	2018-10-25	9
17125	10	15220	2018-10-25 11:14:04	2018-10-25	9
17126	4	15220	2018-10-25 11:14:08	2018-10-25	9
17127	10	15220	2018-10-25 11:14:08	2018-10-25	9
17128	11	15220	2018-10-25 11:14:24	2018-10-25	9
17129	0	15220	2018-10-25 11:14:24	2018-10-25	9
17130	13	15220	2018-10-25 11:14:24	2018-10-25	9
17131	17	15220	2018-10-25 15:25:03	2018-10-25	13
17132	18	15220	2018-10-25 15:25:38	2018-10-25	13
17133	13	15220	2018-10-25 15:25:40	2018-10-25	13
17134	19	15220	2018-10-25 15:25:45	2018-10-25	13
17135	19	15220	2018-10-25 15:25:49	2018-10-25	13
17136	22	15220	2018-10-25 15:25:49	2018-10-25	13
17137	19	15220	2018-10-25 15:25:52	2018-10-25	13
17138	19	15220	2018-10-25 15:25:56	2018-10-25	13
17139	22	15220	2018-10-25 15:25:56	2018-10-25	13
17140	26	15220	2018-10-25 15:25:59	2018-10-25	13
17141	26	15220	2018-10-25 15:25:59	2018-10-25	13
17142	0	15221	2018-10-25 11:10:43	2018-10-25	9
17143	2	15221	2018-10-25 11:10:44	2018-10-25	9
17144	4	15221	2018-10-25 11:10:44	2018-10-25	9
17145	4	15221	2018-10-25 11:10:51	2018-10-25	9
17146	4	15221	2018-10-25 11:10:52	2018-10-25	9
17147	9	15221	2018-10-25 11:10:53	2018-10-25	9
17148	10	15221	2018-10-25 11:10:54	2018-10-25	9
17149	11	15221	2018-10-25 11:10:58	2018-10-25	9
17150	0	15221	2018-10-25 11:10:58	2018-10-25	9
17151	13	15221	2018-10-25 11:10:58	2018-10-25	9
17152	14	15221	2018-10-26 08:56:46	2018-10-26	6
17153	13	15221	2018-10-26 08:57:05	2018-10-26	6
17154	19	15221	2018-10-26 08:57:16	2018-10-26	6
17155	19	15221	2018-10-26 08:58:01	2018-10-26	6
17156	22	15221	2018-10-26 08:58:01	2018-10-26	6
17157	26	15221	2018-10-26 08:58:05	2018-10-26	6
17158	26	15221	2018-10-26 08:58:06	2018-10-26	6
17159	0	15222	2018-10-25 11:05:16	2018-10-25	9
17160	2	15222	2018-10-25 11:05:17	2018-10-25	9
17161	4	15222	2018-10-25 11:05:17	2018-10-25	9
17162	4	15222	2018-10-25 11:08:31	2018-10-25	9
17163	4	15222	2018-10-25 11:08:31	2018-10-25	9
17164	9	15222	2018-10-25 11:08:33	2018-10-25	9
17165	10	15222	2018-10-25 11:08:33	2018-10-25	9
17166	11	15222	2018-10-25 11:08:38	2018-10-25	9
17167	0	15222	2018-10-25 11:08:38	2018-10-25	9
17168	13	15222	2018-10-25 11:08:38	2018-10-25	9
17169	19	15222	2018-11-05 09:15:32	2018-11-05	8
17170	19	15222	2018-11-05 09:15:36	2018-11-05	8
17171	22	15222	2018-11-05 09:15:36	2018-11-05	8
17172	26	15222	2018-11-05 09:15:40	2018-11-05	8
17173	26	15222	2018-11-05 09:15:40	2018-11-05	8
17174	0	15223	2018-10-25 10:54:22	2018-10-25	8
17175	2	15223	2018-10-25 10:54:23	2018-10-25	8
17176	4	15223	2018-10-25 10:54:23	2018-10-25	8
17177	4	15223	2018-10-25 10:54:39	2018-10-25	8
17178	4	15223	2018-10-25 10:54:39	2018-10-25	8
17179	9	15223	2018-10-25 10:54:41	2018-10-25	8
17180	10	15223	2018-10-25 10:54:42	2018-10-25	8
17181	11	15223	2018-10-25 10:54:48	2018-10-25	8
17182	0	15223	2018-10-25 10:54:48	2018-10-25	8
17183	13	15223	2018-10-25 10:54:48	2018-10-25	8
17184	14	15223	2018-10-25 11:11:34	2018-10-25	9
17185	13	15223	2018-10-25 11:12:03	2018-10-25	9
17186	19	15223	2018-10-25 11:12:09	2018-10-25	9
17187	19	15223	2018-10-25 11:12:17	2018-10-25	9
17188	22	15223	2018-10-25 11:12:17	2018-10-25	9
17189	26	15223	2018-10-25 11:12:26	2018-10-25	9
17190	26	15223	2018-10-25 11:12:26	2018-10-25	9
17191	0	15224	2018-10-25 10:51:56	2018-10-25	8
17192	2	15224	2018-10-25 10:51:57	2018-10-25	8
17193	4	15224	2018-10-25 10:51:58	2018-10-25	8
17194	4	15224	2018-10-25 10:52:05	2018-10-25	8
17195	7	15224	2018-10-25 10:52:05	2018-10-25	8
17196	9	15224	2018-10-25 10:52:06	2018-10-25	8
17197	10	15224	2018-10-25 10:52:06	2018-10-25	8
17198	11	15224	2018-10-25 10:52:12	2018-10-25	8
17199	0	15224	2018-10-25 10:52:12	2018-10-25	8
17200	13	15224	2018-10-25 10:52:12	2018-10-25	8
17201	14	15224	2018-10-26 07:35:28	2018-10-26	5
17202	13	15224	2018-10-26 07:35:45	2018-10-26	5
17203	19	15224	2018-10-26 07:35:57	2018-10-26	5
17204	19	15224	2018-10-26 07:36:01	2018-10-26	5
17205	22	15224	2018-10-26 07:36:01	2018-10-26	5
17206	26	15224	2018-10-26 07:36:05	2018-10-26	5
17207	26	15224	2018-10-26 07:36:05	2018-10-26	5
17208	0	15225	2018-10-25 10:54:01	2018-10-25	8
17209	2	15225	2018-10-25 10:54:02	2018-10-25	8
17210	4	15225	2018-10-25 10:54:03	2018-10-25	8
17211	4	15225	2018-10-25 10:54:09	2018-10-25	8
17212	7	15225	2018-10-25 10:54:10	2018-10-25	8
17213	9	15225	2018-10-25 10:54:11	2018-10-25	8
17214	10	15225	2018-10-25 10:54:12	2018-10-25	8
17215	4	15225	2018-10-25 10:58:28	2018-10-25	8
17216	10	15225	2018-10-25 10:58:28	2018-10-25	8
17217	11	15225	2018-10-25 10:58:31	2018-10-25	8
17218	0	15225	2018-10-25 10:58:31	2018-10-25	8
17219	13	15225	2018-10-25 10:58:32	2018-10-25	8
17220	17	15225	2018-10-25 11:28:42	2018-10-25	9
17221	18	15225	2018-10-25 11:38:39	2018-10-25	9
17222	13	15225	2018-10-25 11:38:42	2018-10-25	9
17223	19	15225	2018-10-25 11:38:51	2018-10-25	9
17224	19	15225	2018-10-25 11:38:55	2018-10-25	9
17225	22	15225	2018-10-25 11:38:55	2018-10-25	9
17226	26	15225	2018-10-25 11:38:58	2018-10-25	9
17227	26	15225	2018-10-25 11:38:58	2018-10-25	9
17228	0	15226	2018-10-25 10:47:46	2018-10-25	8
17229	2	15226	2018-10-25 10:47:47	2018-10-25	8
17230	4	15226	2018-10-25 10:47:48	2018-10-25	8
17231	4	15226	2018-10-25 10:47:57	2018-10-25	8
17232	7	15226	2018-10-25 10:47:57	2018-10-25	8
17233	9	15226	2018-10-25 10:47:59	2018-10-25	8
17234	10	15226	2018-10-25 10:48:00	2018-10-25	8
17235	11	15226	2018-10-25 10:48:03	2018-10-25	8
17236	0	15226	2018-10-25 10:48:04	2018-10-25	8
17237	13	15226	2018-10-25 10:48:04	2018-10-25	8
17238	17	15226	2018-10-25 11:10:37	2018-10-25	9
17239	18	15226	2018-10-25 11:13:15	2018-10-25	9
17240	13	15226	2018-10-25 11:13:19	2018-10-25	9
17241	19	15226	2018-10-25 11:13:24	2018-10-25	9
17242	19	15226	2018-10-25 11:13:29	2018-10-25	9
17243	22	15226	2018-10-25 11:13:29	2018-10-25	9
17244	26	15226	2018-10-25 11:13:34	2018-10-25	9
17245	26	15226	2018-10-25 11:13:34	2018-10-25	9
17246	0	15227	2018-10-25 10:46:50	2018-10-25	8
17247	2	15227	2018-10-25 10:46:51	2018-10-25	8
17248	4	15227	2018-10-25 10:46:52	2018-10-25	8
17249	4	15227	2018-10-25 10:46:58	2018-10-25	8
17250	4	15227	2018-10-25 10:46:58	2018-10-25	8
17251	9	15227	2018-10-25 10:47:00	2018-10-25	8
17252	10	15227	2018-10-25 10:47:01	2018-10-25	8
17253	11	15227	2018-10-25 10:56:17	2018-10-25	8
17254	0	15227	2018-10-25 10:56:17	2018-10-25	8
17255	13	15227	2018-10-25 10:56:17	2018-10-25	8
17256	19	15227	2018-11-05 09:15:00	2018-11-05	8
17257	19	15227	2018-11-05 09:15:04	2018-11-05	8
17258	22	15227	2018-11-05 09:15:04	2018-11-05	8
17259	26	15227	2018-11-05 09:15:08	2018-11-05	8
17260	26	15227	2018-11-05 09:15:08	2018-11-05	8
17261	0	15228	2018-10-25 10:34:50	2018-10-25	8
17262	2	15228	2018-10-25 10:34:51	2018-10-25	8
17263	4	15228	2018-10-25 10:34:51	2018-10-25	8
17264	4	15228	2018-10-25 10:34:56	2018-10-25	8
17265	4	15228	2018-10-25 10:34:56	2018-10-25	8
17266	9	15228	2018-10-25 10:34:58	2018-10-25	8
17267	10	15228	2018-10-25 10:34:59	2018-10-25	8
17268	11	15228	2018-10-25 10:35:02	2018-10-25	8
17269	0	15228	2018-10-25 10:35:02	2018-10-25	8
17270	13	15228	2018-10-25 10:35:03	2018-10-25	8
17271	17	15228	2018-10-25 10:53:55	2018-10-25	8
17272	18	15228	2018-10-25 10:56:17	2018-10-25	8
17273	13	15228	2018-10-25 10:56:20	2018-10-25	8
17274	19	15228	2018-10-25 10:56:24	2018-10-25	8
17275	19	15228	2018-10-25 10:56:28	2018-10-25	8
17276	22	15228	2018-10-25 10:56:28	2018-10-25	8
17277	26	15228	2018-10-25 10:56:31	2018-10-25	8
17278	26	15228	2018-10-25 10:56:31	2018-10-25	8
17279	0	15229	2018-10-25 10:18:58	2018-10-25	8
17280	2	15229	2018-10-25 10:18:59	2018-10-25	8
17281	4	15229	2018-10-25 10:19:00	2018-10-25	8
17282	4	15229	2018-10-25 10:19:41	2018-10-25	8
17283	4	15229	2018-10-25 10:19:41	2018-10-25	8
17284	9	15229	2018-10-25 10:19:43	2018-10-25	8
17285	10	15229	2018-10-25 10:19:43	2018-10-25	8
17286	11	15229	2018-10-25 10:20:13	2018-10-25	8
17287	0	15229	2018-10-25 10:20:13	2018-10-25	8
17288	13	15229	2018-10-25 10:20:13	2018-10-25	8
17289	19	15229	2018-11-05 09:12:10	2018-11-05	8
17290	19	15229	2018-11-05 09:12:14	2018-11-05	8
17291	22	15229	2018-11-05 09:12:14	2018-11-05	8
17292	26	15229	2018-11-05 09:12:17	2018-11-05	8
17293	26	15229	2018-11-05 09:12:17	2018-11-05	8
17294	0	15230	2018-10-25 10:04:08	2018-10-25	8
17295	2	15230	2018-10-25 10:04:09	2018-10-25	8
17296	4	15230	2018-10-25 10:04:10	2018-10-25	8
17297	4	15230	2018-10-25 10:08:51	2018-10-25	8
17298	4	15230	2018-10-25 10:08:51	2018-10-25	8
17299	9	15230	2018-10-25 10:08:53	2018-10-25	8
17300	10	15230	2018-10-25 10:08:53	2018-10-25	8
17301	11	15230	2018-10-25 10:09:03	2018-10-25	8
17302	0	15230	2018-10-25 10:09:03	2018-10-25	8
17303	13	15230	2018-10-25 10:09:04	2018-10-25	8
17304	19	15230	2018-10-25 10:44:22	2018-10-25	8
17305	19	15230	2018-10-25 10:44:27	2018-10-25	8
17306	22	15230	2018-10-25 10:44:27	2018-10-25	8
17307	26	15230	2018-10-25 10:46:31	2018-10-25	8
17308	26	15230	2018-10-25 10:46:31	2018-10-25	8
17309	0	15231	2018-10-25 09:59:52	2018-10-25	7
17310	2	15231	2018-10-25 09:59:53	2018-10-25	7
17311	4	15231	2018-10-25 09:59:53	2018-10-25	7
17312	4	15231	2018-10-25 10:00:00	2018-10-25	8
17313	4	15231	2018-10-25 10:00:01	2018-10-25	8
17314	9	15231	2018-10-25 10:00:03	2018-10-25	8
17315	10	15231	2018-10-25 10:00:04	2018-10-25	8
17316	11	15231	2018-10-25 10:00:08	2018-10-25	8
17317	0	15231	2018-10-25 10:00:08	2018-10-25	8
17318	13	15231	2018-10-25 10:00:08	2018-10-25	8
17319	17	15231	2018-10-25 11:38:35	2018-10-25	9
17320	18	15231	2018-10-25 11:39:31	2018-10-25	9
17321	13	15231	2018-10-25 11:39:51	2018-10-25	9
17322	19	15231	2018-10-25 11:39:57	2018-10-25	9
17323	19	15231	2018-10-25 11:40:01	2018-10-25	9
17324	26	15231	2018-10-25 11:40:01	2018-10-25	9
17325	26	15231	2018-10-25 11:40:01	2018-10-25	9
17326	0	15232	2018-10-25 09:55:34	2018-10-25	7
17327	2	15232	2018-10-25 09:55:35	2018-10-25	7
17328	4	15232	2018-10-25 09:55:36	2018-10-25	7
17329	4	15232	2018-10-25 09:55:46	2018-10-25	7
17330	7	15232	2018-10-25 09:55:46	2018-10-25	7
17331	9	15232	2018-10-25 09:55:47	2018-10-25	7
17332	10	15232	2018-10-25 09:55:48	2018-10-25	7
17333	11	15232	2018-10-25 09:55:51	2018-10-25	7
17334	0	15232	2018-10-25 09:55:51	2018-10-25	7
17335	13	15232	2018-10-25 09:55:52	2018-10-25	7
17336	17	15232	2018-10-29 09:51:16	2018-10-29	8
17337	18	15232	2018-10-29 09:51:30	2018-10-29	8
17338	13	15232	2018-10-29 09:51:32	2018-10-29	8
17339	19	15232	2018-10-29 09:51:37	2018-10-29	8
17340	19	15232	2018-10-29 09:51:43	2018-10-29	8
17341	26	15232	2018-10-29 09:51:43	2018-10-29	8
17342	26	15232	2018-10-29 09:51:43	2018-10-29	8
17343	0	15233	2018-10-25 09:56:27	2018-10-25	7
17344	0	15233	2018-10-25 09:56:28	2018-10-25	7
17345	4	15233	2018-10-25 09:56:29	2018-10-25	7
17346	4	15233	2018-10-25 10:15:58	2018-10-25	8
17347	4	15233	2018-10-25 10:15:58	2018-10-25	8
17348	9	15233	2018-10-25 10:16:00	2018-10-25	8
17349	10	15233	2018-10-25 10:16:01	2018-10-25	8
17350	11	15233	2018-10-25 10:16:05	2018-10-25	8
17351	0	15233	2018-10-25 10:16:05	2018-10-25	8
17352	13	15233	2018-10-25 10:16:05	2018-10-25	8
17353	17	15233	2018-10-25 11:37:26	2018-10-25	9
17354	18	15233	2018-10-25 11:37:59	2018-10-25	9
17355	13	15233	2018-10-25 11:38:04	2018-10-25	9
17356	19	15233	2018-10-25 11:38:16	2018-10-25	9
17357	19	15233	2018-10-25 11:38:21	2018-10-25	9
17358	26	15233	2018-10-25 11:38:22	2018-10-25	9
17359	26	15233	2018-10-25 11:38:22	2018-10-25	9
17360	0	15234	2018-10-25 09:53:55	2018-10-25	7
17361	2	15234	2018-10-25 09:53:56	2018-10-25	7
17362	4	15234	2018-10-25 09:53:57	2018-10-25	7
17363	4	15234	2018-10-25 09:54:03	2018-10-25	7
17364	7	15234	2018-10-25 09:54:03	2018-10-25	7
17365	9	15234	2018-10-25 09:54:04	2018-10-25	7
17366	10	15234	2018-10-25 09:54:05	2018-10-25	7
17367	11	15234	2018-10-25 09:54:09	2018-10-25	7
17368	0	15234	2018-10-25 09:54:09	2018-10-25	7
17369	13	15234	2018-10-25 09:54:09	2018-10-25	7
17370	19	15234	2018-10-31 09:33:50	2018-10-31	8
17371	19	15234	2018-10-31 09:33:56	2018-10-31	8
17372	22	15234	2018-10-31 09:33:56	2018-10-31	8
17373	26	15234	2018-10-31 09:35:11	2018-10-31	8
17374	26	15234	2018-10-31 09:35:12	2018-10-31	8
17375	0	15235	2018-10-25 09:59:28	2018-10-25	7
17376	2	15235	2018-10-25 09:59:29	2018-10-25	7
17377	4	15235	2018-10-25 09:59:30	2018-10-25	7
17378	4	15235	2018-10-25 09:59:41	2018-10-25	7
17379	4	15235	2018-10-25 09:59:41	2018-10-25	7
17380	9	15235	2018-10-25 09:59:42	2018-10-25	7
17381	10	15235	2018-10-25 09:59:43	2018-10-25	7
17382	11	15235	2018-10-25 09:59:56	2018-10-25	7
17383	0	15235	2018-10-25 09:59:56	2018-10-25	7
17384	13	15235	2018-10-25 09:59:56	2018-10-25	7
17385	17	15235	2018-10-25 15:26:49	2018-10-25	13
17386	18	15235	2018-10-25 15:27:05	2018-10-25	13
17387	13	15235	2018-10-25 15:27:07	2018-10-25	13
17388	19	15235	2018-10-25 15:27:12	2018-10-25	13
17389	19	15235	2018-10-25 15:27:15	2018-10-25	13
17390	22	15235	2018-10-25 15:27:15	2018-10-25	13
17391	26	15235	2018-10-25 15:27:19	2018-10-25	13
17392	26	15235	2018-10-25 15:27:19	2018-10-25	13
17393	0	15236	2018-10-25 09:50:50	2018-10-25	7
17394	2	15236	2018-10-25 09:50:51	2018-10-25	7
17395	4	15236	2018-10-25 09:50:51	2018-10-25	7
17396	4	15236	2018-10-25 09:50:59	2018-10-25	7
17397	4	15236	2018-10-25 09:50:59	2018-10-25	7
17398	9	15236	2018-10-25 09:51:01	2018-10-25	7
17399	10	15236	2018-10-25 09:51:02	2018-10-25	7
17400	4	15236	2018-10-25 09:55:11	2018-10-25	7
17401	10	15236	2018-10-25 09:55:11	2018-10-25	7
17402	11	15236	2018-10-25 09:55:14	2018-10-25	7
17403	0	15236	2018-10-25 09:55:14	2018-10-25	7
17404	13	15236	2018-10-25 09:55:15	2018-10-25	7
17405	14	15236	2018-10-25 11:12:43	2018-10-25	9
17406	13	15236	2018-10-25 11:13:03	2018-10-25	9
17407	19	15236	2018-10-25 11:13:11	2018-10-25	9
17408	19	15236	2018-10-25 11:13:17	2018-10-25	9
17409	22	15236	2018-10-25 11:13:17	2018-10-25	9
17410	26	15236	2018-10-25 11:13:21	2018-10-25	9
17411	26	15236	2018-10-25 11:13:21	2018-10-25	9
17412	0	15237	2018-10-25 09:41:11	2018-10-25	7
17413	2	15237	2018-10-25 09:41:12	2018-10-25	7
17414	4	15237	2018-10-25 09:41:13	2018-10-25	7
17415	4	15237	2018-10-25 09:41:31	2018-10-25	7
17416	4	15237	2018-10-25 09:41:32	2018-10-25	7
17417	9	15237	2018-10-25 09:41:33	2018-10-25	7
17418	10	15237	2018-10-25 09:41:34	2018-10-25	7
17419	4	15237	2018-10-25 09:42:26	2018-10-25	7
17420	10	15237	2018-10-25 09:42:26	2018-10-25	7
17421	11	15237	2018-10-25 09:42:30	2018-10-25	7
17422	0	15237	2018-10-25 09:42:30	2018-10-25	7
17423	13	15237	2018-10-25 09:42:30	2018-10-25	7
17424	17	15237	2018-10-25 15:28:27	2018-10-25	13
17425	18	15237	2018-10-25 15:28:42	2018-10-25	13
17426	13	15237	2018-10-25 15:28:45	2018-10-25	13
17427	19	15237	2018-10-25 15:28:48	2018-10-25	13
17428	19	15237	2018-10-25 15:28:52	2018-10-25	13
17429	22	15237	2018-10-25 15:28:52	2018-10-25	13
17430	26	15237	2018-10-25 15:28:55	2018-10-25	13
17431	26	15237	2018-10-25 15:28:56	2018-10-25	13
17432	0	15238	2018-10-25 09:25:13	2018-10-25	7
17433	2	15238	2018-10-25 09:25:13	2018-10-25	7
17434	4	15238	2018-10-25 09:25:14	2018-10-25	7
17435	4	15238	2018-10-25 09:26:22	2018-10-25	7
17436	4	15238	2018-10-25 09:26:22	2018-10-25	7
17437	9	15238	2018-10-25 09:26:25	2018-10-25	7
17438	10	15238	2018-10-25 09:26:26	2018-10-25	7
17439	11	15238	2018-10-25 09:28:20	2018-10-25	7
17440	0	15238	2018-10-25 09:28:20	2018-10-25	7
17441	13	15238	2018-10-25 09:28:20	2018-10-25	7
17442	17	15238	2018-10-26 13:50:49	2018-10-26	11
17443	18	15238	2018-10-26 13:54:45	2018-10-26	11
17444	13	15238	2018-10-26 13:54:49	2018-10-26	11
17445	19	15238	2018-10-26 13:54:53	2018-10-26	11
17446	19	15238	2018-10-26 13:54:57	2018-10-26	11
17447	26	15238	2018-10-26 13:54:57	2018-10-26	11
17448	26	15238	2018-10-26 13:54:57	2018-10-26	11
17449	0	15239	2018-10-25 09:21:33	2018-10-25	7
17450	2	15239	2018-10-25 09:21:33	2018-10-25	7
17451	4	15239	2018-10-25 09:21:34	2018-10-25	7
17452	4	15239	2018-10-25 09:22:39	2018-10-25	7
17453	4	15239	2018-10-25 09:22:39	2018-10-25	7
17454	9	15239	2018-10-25 09:22:40	2018-10-25	7
17455	10	15239	2018-10-25 09:22:41	2018-10-25	7
17456	11	15239	2018-10-25 09:23:55	2018-10-25	7
17457	0	15239	2018-10-25 09:23:55	2018-10-25	7
17458	13	15239	2018-10-25 09:23:55	2018-10-25	7
17459	17	15239	2018-11-08 08:50:44	2018-11-08	7
17460	18	15239	2018-11-08 08:51:00	2018-11-08	7
17461	13	15239	2018-11-08 08:51:03	2018-11-08	7
17462	19	15239	2018-11-08 08:51:13	2018-11-08	7
17463	19	15239	2018-11-08 08:51:22	2018-11-08	7
17464	26	15239	2018-11-08 08:51:22	2018-11-08	7
17465	26	15239	2018-11-08 08:51:22	2018-11-08	7
17466	0	15240	2018-10-25 09:16:08	2018-10-25	7
17467	2	15240	2018-10-25 09:16:09	2018-10-25	7
17468	4	15240	2018-10-25 09:16:10	2018-10-25	7
17469	4	15240	2018-10-25 09:16:18	2018-10-25	7
17470	4	15240	2018-10-25 09:16:19	2018-10-25	7
17471	9	15240	2018-10-25 09:16:20	2018-10-25	7
17472	10	15240	2018-10-25 09:16:21	2018-10-25	7
17473	4	15240	2018-10-25 09:16:26	2018-10-25	7
17474	10	15240	2018-10-25 09:16:26	2018-10-25	7
17475	11	15240	2018-10-25 09:16:30	2018-10-25	7
17476	0	15240	2018-10-25 09:16:30	2018-10-25	7
17477	13	15240	2018-10-25 09:16:30	2018-10-25	7
17478	4	15240	2018-10-25 14:43:09	2018-10-25	12
17479	13	15240	2018-10-25 14:43:09	2018-10-25	12
17480	17	15240	2018-10-30 11:30:01	2018-10-30	10
17481	18	15240	2018-10-30 11:31:28	2018-10-30	10
17482	13	15240	2018-10-30 11:31:32	2018-10-30	10
17483	19	15240	2018-10-30 11:31:38	2018-10-30	10
17484	19	15240	2018-10-30 11:31:47	2018-10-30	10
17485	22	15240	2018-10-30 11:31:47	2018-10-30	10
17486	26	15240	2018-10-30 11:31:51	2018-10-30	10
17487	26	15240	2018-10-30 11:31:51	2018-10-30	10
17488	0	15241	2018-10-25 09:12:21	2018-10-25	7
17489	2	15241	2018-10-25 09:12:22	2018-10-25	7
17490	4	15241	2018-10-25 09:12:22	2018-10-25	7
17491	4	15241	2018-10-25 09:12:27	2018-10-25	7
17492	4	15241	2018-10-25 09:12:28	2018-10-25	7
17493	9	15241	2018-10-25 09:12:30	2018-10-25	7
17494	10	15241	2018-10-25 09:12:31	2018-10-25	7
17495	11	15241	2018-10-25 09:12:40	2018-10-25	7
17496	0	15241	2018-10-25 09:12:40	2018-10-25	7
17497	13	15241	2018-10-25 09:12:40	2018-10-25	7
17498	14	15241	2018-10-26 11:17:08	2018-10-26	9
17499	13	15241	2018-10-26 11:17:23	2018-10-26	9
17500	19	15241	2018-10-26 11:17:30	2018-10-26	9
17501	19	15241	2018-10-26 11:18:16	2018-10-26	9
17502	22	15241	2018-10-26 11:18:16	2018-10-26	9
17503	26	15241	2018-10-26 11:18:20	2018-10-26	9
17504	26	15241	2018-10-26 11:18:20	2018-10-26	9
17505	0	15242	2018-10-25 09:11:00	2018-10-25	7
17506	2	15242	2018-10-25 09:11:01	2018-10-25	7
17507	4	15242	2018-10-25 09:11:01	2018-10-25	7
17508	4	15242	2018-10-25 09:11:34	2018-10-25	7
17509	7	15242	2018-10-25 09:11:34	2018-10-25	7
17510	9	15242	2018-10-25 09:11:35	2018-10-25	7
17511	10	15242	2018-10-25 09:11:36	2018-10-25	7
17512	11	15242	2018-10-25 09:12:10	2018-10-25	7
17513	0	15242	2018-10-25 09:12:10	2018-10-25	7
17514	13	15242	2018-10-25 09:12:10	2018-10-25	7
17515	14	15242	2018-10-26 11:46:39	2018-10-26	9
17516	13	15242	2018-10-26 11:50:20	2018-10-26	9
17517	19	15242	2018-10-26 11:50:46	2018-10-26	9
17518	19	15242	2018-10-26 11:50:58	2018-10-26	9
17519	22	15242	2018-10-26 11:50:58	2018-10-26	9
17520	26	15242	2018-10-26 11:51:07	2018-10-26	9
17521	26	15242	2018-10-26 11:51:07	2018-10-26	9
17522	0	15243	2018-10-25 09:08:22	2018-10-25	7
17523	2	15243	2018-10-25 09:08:23	2018-10-25	7
17524	4	15243	2018-10-25 09:08:24	2018-10-25	7
17525	4	15243	2018-10-25 09:08:32	2018-10-25	7
17526	7	15243	2018-10-25 09:08:33	2018-10-25	7
17527	9	15243	2018-10-25 09:08:33	2018-10-25	7
17528	10	15243	2018-10-25 09:08:34	2018-10-25	7
17529	11	15243	2018-10-25 09:08:38	2018-10-25	7
17530	0	15243	2018-10-25 09:08:38	2018-10-25	7
17531	13	15243	2018-10-25 09:08:39	2018-10-25	7
17532	14	15243	2018-10-26 07:36:25	2018-10-26	5
17533	13	15243	2018-10-26 07:36:41	2018-10-26	5
17534	19	15243	2018-10-26 07:36:59	2018-10-26	5
17535	19	15243	2018-10-26 07:37:04	2018-10-26	5
17536	22	15243	2018-10-26 07:37:04	2018-10-26	5
17537	26	15243	2018-10-26 07:37:09	2018-10-26	5
17538	26	15243	2018-10-26 07:37:09	2018-10-26	5
17539	0	15244	2018-10-25 09:07:22	2018-10-25	7
17540	2	15244	2018-10-25 09:07:22	2018-10-25	7
17541	4	15244	2018-10-25 09:07:23	2018-10-25	7
17542	4	15244	2018-10-25 09:07:28	2018-10-25	7
17543	7	15244	2018-10-25 09:07:29	2018-10-25	7
17544	9	15244	2018-10-25 09:07:29	2018-10-25	7
17545	10	15244	2018-10-25 09:07:30	2018-10-25	7
17546	11	15244	2018-10-25 09:07:34	2018-10-25	7
17547	0	15244	2018-10-25 09:07:34	2018-10-25	7
17548	13	15244	2018-10-25 09:07:35	2018-10-25	7
17549	17	15244	2018-10-25 09:49:38	2018-10-25	7
17550	18	15244	2018-10-25 09:50:24	2018-10-25	7
17551	13	15244	2018-10-25 09:50:26	2018-10-25	7
17552	19	15244	2018-10-25 09:50:30	2018-10-25	7
17553	26	15244	2018-10-25 09:50:30	2018-10-25	7
17554	0	15245	2018-10-25 08:55:41	2018-10-25	6
17555	2	15245	2018-10-25 08:55:42	2018-10-25	6
17556	4	15245	2018-10-25 08:55:42	2018-10-25	6
17557	4	15245	2018-10-25 08:56:23	2018-10-25	6
17558	4	15245	2018-10-25 08:56:23	2018-10-25	6
17559	9	15245	2018-10-25 08:56:25	2018-10-25	6
17560	10	15245	2018-10-25 08:56:25	2018-10-25	6
17561	11	15245	2018-10-25 08:56:30	2018-10-25	6
17562	0	15245	2018-10-25 08:56:30	2018-10-25	6
17563	13	15245	2018-10-25 08:56:30	2018-10-25	6
17564	17	15245	2018-10-25 09:47:06	2018-10-25	7
17565	18	15245	2018-10-25 09:48:17	2018-10-25	7
17566	13	15245	2018-10-25 09:48:20	2018-10-25	7
17567	19	15245	2018-10-25 09:48:24	2018-10-25	7
17568	19	15245	2018-10-25 09:48:27	2018-10-25	7
17569	22	15245	2018-10-25 09:48:27	2018-10-25	7
17570	26	15245	2018-10-25 09:48:30	2018-10-25	7
17571	26	15245	2018-10-25 09:48:31	2018-10-25	7
17572	0	15246	2018-10-25 07:42:35	2018-10-25	5
17573	2	15246	2018-10-25 07:42:36	2018-10-25	5
17574	4	15246	2018-10-25 07:42:37	2018-10-25	5
17575	4	15246	2018-10-25 07:42:53	2018-10-25	5
17576	4	15246	2018-10-25 07:42:53	2018-10-25	5
17577	9	15246	2018-10-25 07:42:55	2018-10-25	5
17578	10	15246	2018-10-25 07:42:56	2018-10-25	5
17579	11	15246	2018-10-25 07:43:13	2018-10-25	5
17580	0	15246	2018-10-25 07:43:13	2018-10-25	5
17581	13	15246	2018-10-25 07:43:13	2018-10-25	5
17582	19	15246	2018-10-25 07:52:54	2018-10-25	5
17583	26	15246	2018-10-25 07:52:54	2018-10-25	5
17584	0	15247	2018-10-24 21:55:19	2018-10-24	19
17585	0	15247	2018-10-24 21:55:19	2018-10-24	19
17586	4	15247	2018-10-24 21:55:21	2018-10-24	19
17587	4	15247	2018-10-25 08:29:23	2018-10-25	6
17588	4	15247	2018-10-25 08:29:23	2018-10-25	6
17589	9	15247	2018-10-25 08:29:25	2018-10-25	6
17590	10	15247	2018-10-25 08:29:26	2018-10-25	6
17591	11	15247	2018-10-25 08:29:32	2018-10-25	6
17592	0	15247	2018-10-25 08:29:32	2018-10-25	6
17593	13	15247	2018-10-25 08:29:32	2018-10-25	6
17594	15	15247	2018-10-25 08:30:38	2018-10-25	6
17595	4	15247	2018-10-25 08:33:27	2018-10-25	6
17596	0	15247	2018-10-25 08:33:28	2018-10-25	6
17597	13	15247	2018-10-25 08:33:29	2018-10-25	6
17598	19	15247	2018-10-25 08:33:34	2018-10-25	6
17599	17	15247	2018-10-25 08:33:38	2018-10-25	6
17600	18	15247	2018-10-25 08:34:42	2018-10-25	6
17601	19	15247	2018-10-25 08:34:45	2018-10-25	6
17602	19	15247	2018-10-25 08:34:51	2018-10-25	6
17603	26	15247	2018-10-25 08:34:51	2018-10-25	6
17604	26	15247	2018-10-25 08:34:51	2018-10-25	6
17605	0	15248	2018-10-24 20:50:40	2018-10-24	18
17606	0	15248	2018-10-24 20:50:41	2018-10-24	18
17607	4	15248	2018-10-24 20:50:44	2018-10-24	18
17608	4	15248	2018-10-25 08:25:19	2018-10-25	6
17609	4	15248	2018-10-25 08:25:19	2018-10-25	6
17610	9	15248	2018-10-25 08:25:22	2018-10-25	6
17611	10	15248	2018-10-25 08:25:22	2018-10-25	6
17612	11	15248	2018-10-25 08:25:26	2018-10-25	6
17613	0	15248	2018-10-25 08:25:26	2018-10-25	6
17614	13	15248	2018-10-25 08:25:27	2018-10-25	6
17615	17	15248	2018-10-26 10:05:46	2018-10-26	8
17616	18	15248	2018-10-26 10:07:09	2018-10-26	8
17617	13	15248	2018-10-26 10:07:12	2018-10-26	8
17618	19	15248	2018-10-26 10:07:18	2018-10-26	8
17619	19	15248	2018-10-26 10:07:22	2018-10-26	8
17620	26	15248	2018-10-26 10:07:23	2018-10-26	8
17621	26	15248	2018-10-26 10:07:23	2018-10-26	8
17622	0	15249	2018-10-24 18:41:38	2018-10-24	16
17623	0	15249	2018-10-24 18:41:39	2018-10-24	16
17624	4	15249	2018-10-24 18:41:41	2018-10-24	16
17625	4	15249	2018-10-25 08:23:14	2018-10-25	6
17626	4	15249	2018-10-25 08:23:14	2018-10-25	6
17627	9	15249	2018-10-25 08:23:16	2018-10-25	6
17628	10	15249	2018-10-25 08:23:17	2018-10-25	6
17629	11	15249	2018-10-25 08:23:21	2018-10-25	6
17630	0	15249	2018-10-25 08:23:21	2018-10-25	6
17631	13	15249	2018-10-25 08:23:21	2018-10-25	6
17632	17	15249	2018-10-25 09:32:05	2018-10-25	7
17633	18	15249	2018-10-25 09:32:25	2018-10-25	7
17634	13	15249	2018-10-25 09:32:29	2018-10-25	7
17635	19	15249	2018-10-25 09:32:49	2018-10-25	7
17636	19	15249	2018-10-25 09:32:55	2018-10-25	7
17637	26	15249	2018-10-25 09:32:55	2018-10-25	7
17638	26	15249	2018-10-25 09:32:55	2018-10-25	7
17639	0	15250	2018-10-24 17:11:18	2018-10-24	15
17640	0	15250	2018-10-24 17:11:19	2018-10-24	15
17641	4	15250	2018-10-24 17:11:22	2018-10-24	15
17642	4	15250	2018-10-25 08:22:32	2018-10-25	6
17643	4	15250	2018-10-25 08:22:33	2018-10-25	6
17644	9	15250	2018-10-25 08:22:34	2018-10-25	6
17645	10	15250	2018-10-25 08:22:35	2018-10-25	6
17646	11	15250	2018-10-25 08:22:39	2018-10-25	6
17647	0	15250	2018-10-25 08:22:39	2018-10-25	6
17648	13	15250	2018-10-25 08:22:39	2018-10-25	6
17649	17	15250	2018-10-25 08:37:53	2018-10-25	6
17650	18	15250	2018-10-25 08:41:13	2018-10-25	6
17651	13	15250	2018-10-25 08:41:19	2018-10-25	6
17652	19	15250	2018-10-25 08:41:25	2018-10-25	6
17653	19	15250	2018-10-25 08:41:35	2018-10-25	6
17654	26	15250	2018-10-25 08:41:35	2018-10-25	6
17655	26	15250	2018-10-25 08:41:35	2018-10-25	6
17656	0	15251	2018-10-24 16:50:45	2018-10-24	14
17657	2	15251	2018-10-24 16:50:46	2018-10-24	14
17658	4	15251	2018-10-24 16:50:46	2018-10-24	14
17659	4	15251	2018-10-24 16:51:41	2018-10-24	14
17660	4	15251	2018-10-24 16:51:42	2018-10-24	14
17661	9	15251	2018-10-24 16:51:43	2018-10-24	14
17662	10	15251	2018-10-24 16:51:44	2018-10-24	14
17663	11	15251	2018-10-25 08:22:10	2018-10-25	6
17664	0	15251	2018-10-25 08:22:10	2018-10-25	6
17665	13	15251	2018-10-25 08:22:10	2018-10-25	6
17666	19	15251	2018-10-25 10:47:01	2018-10-25	8
17667	19	15251	2018-10-25 10:47:05	2018-10-25	8
17668	22	15251	2018-10-25 10:47:05	2018-10-25	8
17669	26	15251	2018-10-25 10:47:08	2018-10-25	8
17670	26	15251	2018-10-25 10:47:09	2018-10-25	8
17671	0	15252	2018-10-24 16:40:56	2018-10-24	14
17672	2	15252	2018-10-24 16:40:57	2018-10-24	14
17673	4	15252	2018-10-24 16:40:57	2018-10-24	14
17674	4	15252	2018-10-24 16:41:05	2018-10-24	14
17675	7	15252	2018-10-24 16:41:05	2018-10-24	14
17676	9	15252	2018-10-24 16:41:06	2018-10-24	14
17677	10	15252	2018-10-24 16:41:07	2018-10-24	14
17678	4	15252	2018-10-24 16:42:28	2018-10-24	14
17679	10	15252	2018-10-24 16:42:28	2018-10-24	14
17680	11	15252	2018-10-24 16:42:42	2018-10-24	14
17681	0	15252	2018-10-24 16:42:42	2018-10-24	14
17682	13	15252	2018-10-24 16:42:42	2018-10-24	14
17683	19	15252	2018-10-25 08:02:12	2018-10-25	6
17684	19	15252	2018-10-25 08:02:18	2018-10-25	6
17685	22	15252	2018-10-25 08:02:18	2018-10-25	6
17686	26	15252	2018-10-25 08:02:28	2018-10-25	6
17687	26	15252	2018-10-25 08:02:28	2018-10-25	6
17688	0	15253	2018-10-24 16:28:31	2018-10-24	14
17689	2	15253	2018-10-24 16:28:31	2018-10-24	14
17690	4	15253	2018-10-24 16:28:32	2018-10-24	14
17691	4	15253	2018-10-24 16:35:15	2018-10-24	14
17692	4	15253	2018-10-24 16:35:15	2018-10-24	14
17693	9	15253	2018-10-24 16:35:17	2018-10-24	14
17694	10	15253	2018-10-24 16:35:18	2018-10-24	14
17695	11	15253	2018-10-24 16:35:22	2018-10-24	14
17696	0	15253	2018-10-24 16:35:22	2018-10-24	14
17697	13	15253	2018-10-24 16:35:22	2018-10-24	14
17698	17	15253	2018-10-25 08:43:13	2018-10-25	6
17699	18	15253	2018-10-25 08:43:59	2018-10-25	6
17700	13	15253	2018-10-25 08:44:02	2018-10-25	6
17701	19	15253	2018-10-25 08:44:06	2018-10-25	6
17702	19	15253	2018-10-25 08:44:10	2018-10-25	6
17703	22	15253	2018-10-25 08:44:10	2018-10-25	6
17704	26	15253	2018-10-25 08:44:13	2018-10-25	6
17705	26	15253	2018-10-25 08:44:13	2018-10-25	6
17706	0	15254	2018-10-24 16:21:49	2018-10-24	14
17707	2	15254	2018-10-24 16:21:50	2018-10-24	14
17708	4	15254	2018-10-24 16:21:50	2018-10-24	14
17709	4	15254	2018-10-24 16:34:44	2018-10-24	14
17710	9	15254	2018-10-24 16:34:44	2018-10-24	14
17711	0	15254	2018-10-24 16:34:45	2018-10-24	14
17712	13	15254	2018-10-24 16:34:45	2018-10-24	14
17713	17	15254	2018-10-25 08:46:08	2018-10-25	6
17714	18	15254	2018-10-25 08:47:02	2018-10-25	6
17715	13	15254	2018-10-25 08:47:09	2018-10-25	6
17716	19	15254	2018-10-25 08:47:18	2018-10-25	6
17717	19	15254	2018-10-25 08:47:23	2018-10-25	6
17718	26	15254	2018-10-25 08:47:23	2018-10-25	6
17719	26	15254	2018-10-25 08:47:23	2018-10-25	6
17720	0	15255	2018-10-24 15:45:00	2018-10-24	13
17721	2	15255	2018-10-24 15:45:01	2018-10-24	13
17722	4	15255	2018-10-24 15:45:01	2018-10-24	13
17723	4	15255	2018-10-24 15:45:15	2018-10-24	13
17724	7	15255	2018-10-24 15:45:16	2018-10-24	13
17725	9	15255	2018-10-24 15:45:16	2018-10-24	13
17726	10	15255	2018-10-24 15:45:17	2018-10-24	13
17727	11	15255	2018-10-24 15:45:21	2018-10-24	13
17728	0	15255	2018-10-24 15:45:21	2018-10-24	13
17729	13	15255	2018-10-24 15:45:22	2018-10-24	13
17730	17	15255	2018-10-25 08:38:45	2018-10-25	6
17731	18	15255	2018-10-25 08:41:04	2018-10-25	6
17732	13	15255	2018-10-25 08:41:07	2018-10-25	6
17733	19	15255	2018-10-25 08:41:10	2018-10-25	6
17734	19	15255	2018-10-25 08:41:15	2018-10-25	6
17735	22	15255	2018-10-25 08:41:15	2018-10-25	6
17736	26	15255	2018-10-25 08:41:18	2018-10-25	6
17737	26	15255	2018-10-25 08:41:18	2018-10-25	6
17738	0	15256	2018-10-24 15:20:02	2018-10-24	13
17739	2	15256	2018-10-24 15:20:03	2018-10-24	13
17740	4	15256	2018-10-24 15:20:04	2018-10-24	13
17741	4	15256	2018-10-24 15:27:23	2018-10-24	13
17742	7	15256	2018-10-24 15:27:24	2018-10-24	13
17743	9	15256	2018-10-24 15:27:25	2018-10-24	13
17744	10	15256	2018-10-24 15:27:26	2018-10-24	13
17745	11	15256	2018-10-24 15:27:34	2018-10-24	13
17746	0	15256	2018-10-24 15:27:34	2018-10-24	13
17747	13	15256	2018-10-24 15:27:34	2018-10-24	13
17748	19	15256	2018-10-25 09:00:09	2018-10-25	7
17749	26	15256	2018-10-25 09:00:09	2018-10-25	7
17750	0	15257	2018-10-24 15:13:09	2018-10-24	13
17751	2	15257	2018-10-24 15:13:10	2018-10-24	13
17752	4	15257	2018-10-24 15:13:10	2018-10-24	13
17753	4	15257	2018-10-24 15:13:16	2018-10-24	13
17754	4	15257	2018-10-24 15:13:16	2018-10-24	13
17755	9	15257	2018-10-24 15:13:18	2018-10-24	13
17756	10	15257	2018-10-24 15:13:19	2018-10-24	13
17757	11	15257	2018-10-24 15:13:33	2018-10-24	13
17758	0	15257	2018-10-24 15:13:33	2018-10-24	13
17759	13	15257	2018-10-24 15:13:33	2018-10-24	13
17760	14	15257	2018-10-25 09:36:11	2018-10-25	7
17761	13	15257	2018-10-25 09:36:15	2018-10-25	7
17762	17	15257	2018-10-25 09:36:18	2018-10-25	7
17763	18	15257	2018-10-25 09:37:58	2018-10-25	7
17764	13	15257	2018-10-25 09:38:07	2018-10-25	7
17765	19	15257	2018-10-25 09:38:12	2018-10-25	7
17766	19	15257	2018-10-25 09:38:17	2018-10-25	7
17767	26	15257	2018-10-25 09:38:17	2018-10-25	7
17768	26	15257	2018-10-25 09:38:17	2018-10-25	7
17769	0	15258	2018-10-24 15:25:54	2018-10-24	13
17770	0	15258	2018-10-24 15:25:55	2018-10-24	13
17771	4	15258	2018-10-24 15:25:57	2018-10-24	13
17772	4	15258	2018-10-24 15:38:19	2018-10-24	13
17773	7	15258	2018-10-24 15:38:19	2018-10-24	13
17774	8	15258	2018-10-24 15:38:19	2018-10-24	13
17775	9	15258	2018-10-24 15:39:09	2018-10-24	13
17776	10	15258	2018-10-24 15:39:10	2018-10-24	13
17777	11	15258	2018-10-24 15:39:47	2018-10-24	13
17778	0	15258	2018-10-24 15:39:47	2018-10-24	13
17779	13	15258	2018-10-24 15:39:47	2018-10-24	13
17780	17	15258	2018-10-25 08:48:36	2018-10-25	6
17781	18	15258	2018-10-25 08:49:45	2018-10-25	6
17782	13	15258	2018-10-25 08:49:48	2018-10-25	6
17783	19	15258	2018-10-25 08:49:52	2018-10-25	6
17784	19	15258	2018-10-25 08:49:56	2018-10-25	6
17785	26	15258	2018-10-25 08:49:56	2018-10-25	6
17786	26	15258	2018-10-25 08:49:56	2018-10-25	6
17787	0	15259	2018-10-24 14:33:40	2018-10-24	12
17788	2	15259	2018-10-24 14:33:41	2018-10-24	12
17789	4	15259	2018-10-24 14:33:42	2018-10-24	12
17790	4	15259	2018-10-24 14:33:49	2018-10-24	12
17791	4	15259	2018-10-24 14:33:49	2018-10-24	12
17792	9	15259	2018-10-24 14:33:50	2018-10-24	12
17793	10	15259	2018-10-24 14:33:51	2018-10-24	12
17794	11	15259	2018-10-24 14:37:40	2018-10-24	12
17795	0	15259	2018-10-24 14:37:40	2018-10-24	12
17796	13	15259	2018-10-24 14:37:40	2018-10-24	12
17797	17	15259	2018-10-25 09:19:44	2018-10-25	7
17798	18	15259	2018-10-25 09:20:35	2018-10-25	7
17799	13	15259	2018-10-25 09:20:38	2018-10-25	7
17800	19	15259	2018-10-25 09:20:41	2018-10-25	7
17801	19	15259	2018-10-25 09:20:45	2018-10-25	7
17802	22	15259	2018-10-25 09:20:45	2018-10-25	7
17803	26	15259	2018-10-25 09:20:48	2018-10-25	7
17804	26	15259	2018-10-25 09:20:48	2018-10-25	7
17805	0	15260	2018-10-24 14:32:46	2018-10-24	12
17806	2	15260	2018-10-24 14:32:47	2018-10-24	12
17807	4	15260	2018-10-24 14:32:48	2018-10-24	12
17808	4	15260	2018-10-24 14:33:04	2018-10-24	12
17809	4	15260	2018-10-24 14:33:04	2018-10-24	12
17810	9	15260	2018-10-24 14:33:06	2018-10-24	12
17811	10	15260	2018-10-24 14:33:06	2018-10-24	12
17812	11	15260	2018-10-24 14:33:15	2018-10-24	12
17813	0	15260	2018-10-24 14:33:16	2018-10-24	12
17814	13	15260	2018-10-24 14:33:16	2018-10-24	12
17815	17	15260	2018-10-25 09:04:46	2018-10-25	7
17816	18	15260	2018-10-25 09:09:35	2018-10-25	7
17817	13	15260	2018-10-25 09:09:38	2018-10-25	7
17818	19	15260	2018-10-25 09:09:46	2018-10-25	7
17819	19	15260	2018-10-25 09:09:50	2018-10-25	7
17820	26	15260	2018-10-25 09:09:51	2018-10-25	7
17821	26	15260	2018-10-25 09:09:51	2018-10-25	7
17822	0	15261	2018-10-24 14:15:59	2018-10-24	12
17823	2	15261	2018-10-24 14:15:59	2018-10-24	12
17824	4	15261	2018-10-24 14:16:00	2018-10-24	12
17825	4	15261	2018-10-24 14:16:10	2018-10-24	12
17826	4	15261	2018-10-24 14:16:10	2018-10-24	12
17827	9	15261	2018-10-24 14:16:12	2018-10-24	12
17828	10	15261	2018-10-24 14:16:13	2018-10-24	12
17829	11	15261	2018-10-24 14:16:21	2018-10-24	12
17830	0	15261	2018-10-24 14:16:21	2018-10-24	12
17831	13	15261	2018-10-24 14:16:21	2018-10-24	12
17832	17	15261	2018-10-24 15:17:25	2018-10-24	13
17833	18	15261	2018-10-24 15:19:39	2018-10-24	13
17834	13	15261	2018-10-24 15:19:42	2018-10-24	13
17835	19	15261	2018-10-24 15:19:47	2018-10-24	13
17836	19	15261	2018-10-24 15:19:51	2018-10-24	13
17837	22	15261	2018-10-24 15:19:51	2018-10-24	13
17838	26	15261	2018-10-24 15:19:57	2018-10-24	13
17839	26	15261	2018-10-24 15:19:57	2018-10-24	13
17840	0	15262	2018-10-24 14:13:19	2018-10-24	12
17841	2	15262	2018-10-24 14:13:20	2018-10-24	12
17842	4	15262	2018-10-24 14:13:20	2018-10-24	12
17843	4	15262	2018-10-24 14:13:38	2018-10-24	12
17844	4	15262	2018-10-24 14:13:39	2018-10-24	12
17845	9	15262	2018-10-24 14:13:40	2018-10-24	12
17846	10	15262	2018-10-24 14:13:41	2018-10-24	12
17847	11	15262	2018-10-24 14:13:52	2018-10-24	12
17848	0	15262	2018-10-24 14:13:52	2018-10-24	12
17849	13	15262	2018-10-24 14:13:52	2018-10-24	12
17850	19	15262	2018-10-25 09:13:22	2018-10-25	7
17851	19	15262	2018-10-25 09:13:26	2018-10-25	7
17852	22	15262	2018-10-25 09:13:26	2018-10-25	7
17853	26	15262	2018-10-25 09:13:53	2018-10-25	7
17854	26	15262	2018-10-25 09:13:53	2018-10-25	7
17855	0	15263	2018-10-24 13:29:37	2018-10-24	11
17856	0	15263	2018-10-24 13:29:38	2018-10-24	11
17857	4	15263	2018-10-24 13:29:40	2018-10-24	11
17858	4	15263	2018-10-24 14:00:51	2018-10-24	12
17859	4	15263	2018-10-24 14:00:51	2018-10-24	12
17860	9	15263	2018-10-24 14:00:53	2018-10-24	12
17861	10	15263	2018-10-24 14:00:53	2018-10-24	12
17862	11	15263	2018-10-24 14:00:58	2018-10-24	12
17863	0	15263	2018-10-24 14:00:58	2018-10-24	12
17864	13	15263	2018-10-24 14:00:58	2018-10-24	12
17865	15	15263	2018-10-24 14:02:28	2018-10-24	12
17866	4	15263	2018-10-24 14:02:33	2018-10-24	12
17867	0	15263	2018-10-24 14:02:33	2018-10-24	12
17868	13	15263	2018-10-24 14:02:33	2018-10-24	12
17869	17	15263	2018-10-24 14:33:32	2018-10-24	12
17870	18	15263	2018-10-24 14:35:34	2018-10-24	12
17871	13	15263	2018-10-24 14:35:41	2018-10-24	12
17872	19	15263	2018-10-24 14:35:48	2018-10-24	12
17873	19	15263	2018-10-24 14:35:53	2018-10-24	12
17874	26	15263	2018-10-24 14:35:53	2018-10-24	12
17875	26	15263	2018-10-24 14:35:53	2018-10-24	12
17876	0	15264	2018-10-24 13:06:02	2018-10-24	11
17877	0	15264	2018-10-24 13:06:03	2018-10-24	11
17878	4	15264	2018-10-24 13:06:04	2018-10-24	11
17879	4	15264	2018-10-24 13:49:07	2018-10-24	11
17880	4	15264	2018-10-24 13:49:08	2018-10-24	11
17881	9	15264	2018-10-24 13:49:09	2018-10-24	11
17882	10	15264	2018-10-24 13:49:10	2018-10-24	11
17883	11	15264	2018-10-24 13:49:14	2018-10-24	11
17884	0	15264	2018-10-24 13:49:14	2018-10-24	11
17885	13	15264	2018-10-24 13:49:14	2018-10-24	11
17886	17	15264	2018-10-24 14:10:05	2018-10-24	12
17887	18	15264	2018-10-24 14:12:46	2018-10-24	12
17888	13	15264	2018-10-24 14:12:49	2018-10-24	12
17889	19	15264	2018-10-24 14:13:02	2018-10-24	12
17890	19	15264	2018-10-24 14:13:09	2018-10-24	12
17891	26	15264	2018-10-24 14:13:09	2018-10-24	12
17892	26	15264	2018-10-24 14:13:09	2018-10-24	12
17893	0	15265	2018-10-24 12:30:53	2018-10-24	10
17894	0	15265	2018-10-24 12:30:54	2018-10-24	10
17895	4	15265	2018-10-24 12:30:56	2018-10-24	10
17896	4	15265	2018-10-24 12:33:52	2018-10-24	10
17897	4	15265	2018-10-24 12:33:52	2018-10-24	10
17898	9	15265	2018-10-24 12:33:54	2018-10-24	10
17899	10	15265	2018-10-24 12:33:55	2018-10-24	10
17900	11	15265	2018-10-24 12:33:59	2018-10-24	10
17901	0	15265	2018-10-24 12:33:59	2018-10-24	10
17902	13	15265	2018-10-24 12:33:59	2018-10-24	10
17903	17	15265	2018-10-25 09:33:16	2018-10-25	7
17904	18	15265	2018-10-25 09:33:40	2018-10-25	7
17905	13	15265	2018-10-25 09:33:46	2018-10-25	7
17906	19	15265	2018-10-25 09:33:51	2018-10-25	7
17907	19	15265	2018-10-25 09:33:56	2018-10-25	7
17908	26	15265	2018-10-25 09:33:56	2018-10-25	7
17909	26	15265	2018-10-25 09:33:56	2018-10-25	7
17910	0	15266	2018-10-24 12:06:06	2018-10-24	10
17911	2	15266	2018-10-24 12:06:07	2018-10-24	10
17912	4	15266	2018-10-24 12:06:07	2018-10-24	10
17913	4	15266	2018-10-24 12:06:13	2018-10-24	10
17914	4	15266	2018-10-24 12:06:13	2018-10-24	10
17915	9	15266	2018-10-24 12:06:15	2018-10-24	10
17916	10	15266	2018-10-24 12:06:16	2018-10-24	10
17917	4	15266	2018-10-24 12:06:19	2018-10-24	10
17918	10	15266	2018-10-24 12:06:19	2018-10-24	10
17919	11	15266	2018-10-24 12:06:23	2018-10-24	10
17920	0	15266	2018-10-24 12:06:23	2018-10-24	10
17921	13	15266	2018-10-24 12:06:23	2018-10-24	10
17922	17	15266	2018-10-25 09:52:08	2018-10-25	7
17923	18	15266	2018-10-25 09:52:41	2018-10-25	7
17924	13	15266	2018-10-25 09:52:44	2018-10-25	7
17925	19	15266	2018-10-25 09:52:48	2018-10-25	7
17926	19	15266	2018-10-25 09:52:51	2018-10-25	7
17927	22	15266	2018-10-25 09:52:51	2018-10-25	7
17928	26	15266	2018-10-25 09:52:54	2018-10-25	7
17929	26	15266	2018-10-25 09:52:54	2018-10-25	7
17930	0	15267	2018-10-24 11:47:38	2018-10-24	9
17931	2	15267	2018-10-24 11:47:39	2018-10-24	9
17932	4	15267	2018-10-24 11:47:40	2018-10-24	9
17933	4	15267	2018-10-24 11:49:08	2018-10-24	9
17934	7	15267	2018-10-24 11:49:08	2018-10-24	9
17935	9	15267	2018-10-24 11:49:09	2018-10-24	9
17936	10	15267	2018-10-24 11:49:10	2018-10-24	9
17937	11	15267	2018-10-24 11:52:56	2018-10-24	9
17938	0	15267	2018-10-24 11:52:56	2018-10-24	9
17939	13	15267	2018-10-24 11:52:57	2018-10-24	9
17940	17	15267	2018-10-24 12:03:56	2018-10-24	10
17941	18	15267	2018-10-24 12:04:18	2018-10-24	10
17942	13	15267	2018-10-24 12:04:20	2018-10-24	10
17943	19	15267	2018-10-24 12:04:24	2018-10-24	10
17944	26	15267	2018-10-24 12:04:24	2018-10-24	10
17945	0	15268	2018-10-24 11:33:14	2018-10-24	9
17946	2	15268	2018-10-24 11:33:15	2018-10-24	9
17947	4	15268	2018-10-24 11:33:16	2018-10-24	9
17948	4	15268	2018-10-24 11:33:33	2018-10-24	9
17949	4	15268	2018-10-24 11:33:34	2018-10-24	9
17950	9	15268	2018-10-24 11:33:35	2018-10-24	9
17951	10	15268	2018-10-24 11:33:36	2018-10-24	9
17952	11	15268	2018-10-24 11:46:03	2018-10-24	9
17953	0	15268	2018-10-24 11:46:03	2018-10-24	9
17954	13	15268	2018-10-24 11:46:03	2018-10-24	9
17955	19	15268	2018-10-24 13:51:47	2018-10-24	11
17956	19	15268	2018-10-24 13:51:52	2018-10-24	11
17957	22	15268	2018-10-24 13:51:52	2018-10-24	11
17958	26	15268	2018-10-24 13:52:54	2018-10-24	11
17959	26	15268	2018-10-24 13:52:54	2018-10-24	11
17960	0	15269	2018-10-24 11:33:03	2018-10-24	9
17961	2	15269	2018-10-24 11:33:04	2018-10-24	9
17962	4	15269	2018-10-24 11:33:05	2018-10-24	9
17963	4	15269	2018-10-24 11:33:31	2018-10-24	9
17964	4	15269	2018-10-24 11:33:31	2018-10-24	9
17965	9	15269	2018-10-24 11:33:33	2018-10-24	9
17966	10	15269	2018-10-24 11:33:34	2018-10-24	9
17967	4	15269	2018-10-24 11:33:38	2018-10-24	9
17968	10	15269	2018-10-24 11:33:38	2018-10-24	9
17969	11	15269	2018-10-24 11:33:45	2018-10-24	9
17970	0	15269	2018-10-24 11:33:45	2018-10-24	9
17971	13	15269	2018-10-24 11:33:45	2018-10-24	9
17972	14	15269	2018-10-25 09:12:20	2018-10-25	7
17973	13	15269	2018-10-25 09:12:35	2018-10-25	7
17974	19	15269	2018-10-25 09:12:49	2018-10-25	7
17975	19	15269	2018-10-25 09:12:54	2018-10-25	7
17976	22	15269	2018-10-25 09:12:54	2018-10-25	7
17977	26	15269	2018-10-25 09:13:04	2018-10-25	7
17978	26	15269	2018-10-25 09:13:04	2018-10-25	7
17979	0	15270	2018-10-24 11:24:32	2018-10-24	9
17980	2	15270	2018-10-24 11:24:33	2018-10-24	9
17981	4	15270	2018-10-24 11:24:33	2018-10-24	9
17982	4	15270	2018-10-24 11:26:25	2018-10-24	9
17983	4	15270	2018-10-24 11:26:25	2018-10-24	9
17984	9	15270	2018-10-24 11:26:26	2018-10-24	9
17985	10	15270	2018-10-24 11:26:27	2018-10-24	9
17986	11	15270	2018-10-24 11:26:32	2018-10-24	9
17987	0	15270	2018-10-24 11:26:32	2018-10-24	9
17988	13	15270	2018-10-24 11:26:32	2018-10-24	9
17989	17	15270	2018-10-24 12:42:48	2018-10-24	10
17990	18	15270	2018-10-24 12:43:28	2018-10-24	10
17991	13	15270	2018-10-24 12:43:30	2018-10-24	10
17992	19	15270	2018-10-24 12:43:34	2018-10-24	10
17993	19	15270	2018-10-24 12:43:43	2018-10-24	10
17994	22	15270	2018-10-24 12:43:43	2018-10-24	10
17995	26	15270	2018-10-24 12:43:46	2018-10-24	10
17996	26	15270	2018-10-24 12:43:46	2018-10-24	10
17997	0	15271	2018-10-24 11:22:08	2018-10-24	9
17998	2	15271	2018-10-24 11:22:09	2018-10-24	9
17999	4	15271	2018-10-24 11:22:10	2018-10-24	9
18000	4	15271	2018-10-24 11:22:20	2018-10-24	9
18001	4	15271	2018-10-24 11:22:20	2018-10-24	9
18002	9	15271	2018-10-24 11:22:22	2018-10-24	9
18003	10	15271	2018-10-24 11:22:23	2018-10-24	9
18004	4	15271	2018-10-24 11:23:33	2018-10-24	9
18005	10	15271	2018-10-24 11:23:33	2018-10-24	9
18006	11	15271	2018-10-24 11:23:43	2018-10-24	9
18007	0	15271	2018-10-24 11:23:43	2018-10-24	9
18008	13	15271	2018-10-24 11:23:43	2018-10-24	9
18009	19	15271	2018-10-25 11:19:47	2018-10-25	9
18010	19	15271	2018-10-25 11:19:57	2018-10-25	9
18011	22	15271	2018-10-25 11:19:57	2018-10-25	9
18012	26	15271	2018-10-25 11:20:02	2018-10-25	9
18013	26	15271	2018-10-25 11:20:02	2018-10-25	9
18014	0	15272	2018-10-24 11:02:18	2018-10-24	9
18015	2	15272	2018-10-24 11:02:18	2018-10-24	9
18016	4	15272	2018-10-24 11:02:19	2018-10-24	9
18017	4	15272	2018-10-24 11:02:25	2018-10-24	9
18018	4	15272	2018-10-24 11:02:25	2018-10-24	9
18019	9	15272	2018-10-24 11:02:27	2018-10-24	9
18020	10	15272	2018-10-24 11:02:28	2018-10-24	9
18021	11	15272	2018-10-24 11:03:07	2018-10-24	9
18022	0	15272	2018-10-24 11:03:07	2018-10-24	9
18023	13	15272	2018-10-24 11:03:07	2018-10-24	9
18024	19	15272	2018-10-25 09:11:51	2018-10-25	7
18025	19	15272	2018-10-25 09:12:01	2018-10-25	7
18026	22	15272	2018-10-25 09:12:01	2018-10-25	7
18027	26	15272	2018-10-25 09:12:04	2018-10-25	7
18028	26	15272	2018-10-25 09:12:04	2018-10-25	7
18029	0	15273	2018-10-24 10:54:55	2018-10-24	8
18030	2	15273	2018-10-24 10:54:56	2018-10-24	8
18031	4	15273	2018-10-24 10:54:56	2018-10-24	8
18032	4	15273	2018-10-24 10:56:23	2018-10-24	8
18033	4	15273	2018-10-24 10:56:23	2018-10-24	8
18034	9	15273	2018-10-24 10:56:25	2018-10-24	8
18035	0	15273	2018-10-24 10:56:25	2018-10-24	8
18036	13	15273	2018-10-24 10:56:25	2018-10-24	8
18037	17	15273	2018-10-24 13:05:19	2018-10-24	11
18038	18	15273	2018-10-24 13:06:48	2018-10-24	11
18039	13	15273	2018-10-24 13:06:52	2018-10-24	11
18040	19	15273	2018-10-24 13:06:56	2018-10-24	11
18041	19	15273	2018-10-24 13:07:02	2018-10-24	11
18042	22	15273	2018-10-24 13:07:02	2018-10-24	11
18043	26	15273	2018-10-24 13:07:05	2018-10-24	11
18044	26	15273	2018-10-24 13:07:05	2018-10-24	11
18045	0	15274	2018-10-24 10:48:41	2018-10-24	8
18046	2	15274	2018-10-24 10:48:42	2018-10-24	8
18047	4	15274	2018-10-24 10:48:42	2018-10-24	8
18048	4	15274	2018-10-24 10:48:51	2018-10-24	8
18049	4	15274	2018-10-24 10:48:51	2018-10-24	8
18050	9	15274	2018-10-24 10:48:53	2018-10-24	8
18051	0	15274	2018-10-24 10:48:54	2018-10-24	8
18052	13	15274	2018-10-24 10:48:54	2018-10-24	8
18053	19	15274	2018-10-25 08:15:35	2018-10-25	6
18054	19	15274	2018-10-25 08:15:40	2018-10-25	6
18055	22	15274	2018-10-25 08:15:40	2018-10-25	6
18056	26	15274	2018-10-25 08:15:56	2018-10-25	6
18057	26	15274	2018-10-25 08:15:56	2018-10-25	6
18058	0	15275	2018-10-24 10:32:08	2018-10-24	8
18059	2	15275	2018-10-24 10:32:09	2018-10-24	8
18060	4	15275	2018-10-24 10:32:09	2018-10-24	8
18061	4	15275	2018-10-24 10:33:46	2018-10-24	8
18062	7	15275	2018-10-24 10:33:46	2018-10-24	8
18063	9	15275	2018-10-24 10:33:47	2018-10-24	8
18064	10	15275	2018-10-24 10:33:48	2018-10-24	8
18065	11	15275	2018-10-24 10:34:08	2018-10-24	8
18066	0	15275	2018-10-24 10:34:08	2018-10-24	8
18067	13	15275	2018-10-24 10:34:08	2018-10-24	8
18068	17	15275	2018-10-25 08:22:29	2018-10-25	6
18069	18	15275	2018-10-25 08:22:44	2018-10-25	6
18070	13	15275	2018-10-25 08:22:46	2018-10-25	6
18071	19	15275	2018-10-25 08:22:53	2018-10-25	6
18072	26	15275	2018-10-25 08:22:53	2018-10-25	6
18073	0	15276	2018-10-24 10:38:01	2018-10-24	8
18074	2	15276	2018-10-24 10:38:02	2018-10-24	8
18075	4	15276	2018-10-24 10:38:03	2018-10-24	8
18076	4	15276	2018-10-24 10:38:32	2018-10-24	8
18077	4	15276	2018-10-24 10:38:32	2018-10-24	8
18078	9	15276	2018-10-24 10:38:33	2018-10-24	8
18079	10	15276	2018-10-24 10:38:34	2018-10-24	8
18080	11	15276	2018-10-24 10:38:39	2018-10-24	8
18081	0	15276	2018-10-24 10:38:39	2018-10-24	8
18082	13	15276	2018-10-24 10:38:39	2018-10-24	8
18083	19	15276	2018-10-24 14:17:11	2018-10-24	12
18084	26	15276	2018-10-24 14:17:11	2018-10-24	12
18085	0	15277	2018-10-24 10:29:19	2018-10-24	8
18086	2	15277	2018-10-24 10:29:20	2018-10-24	8
18087	4	15277	2018-10-24 10:29:21	2018-10-24	8
18088	4	15277	2018-10-24 10:29:31	2018-10-24	8
18089	7	15277	2018-10-24 10:29:31	2018-10-24	8
18090	9	15277	2018-10-24 10:29:32	2018-10-24	8
18091	10	15277	2018-10-24 10:29:32	2018-10-24	8
18092	11	15277	2018-10-24 10:29:38	2018-10-24	8
18093	0	15277	2018-10-24 10:29:39	2018-10-24	8
18094	13	15277	2018-10-24 10:29:39	2018-10-24	8
18095	14	15277	2018-10-24 10:40:07	2018-10-24	8
18096	13	15277	2018-10-24 10:40:17	2018-10-24	8
18097	19	15277	2018-10-24 10:40:25	2018-10-24	8
18098	19	15277	2018-10-24 10:40:31	2018-10-24	8
18099	22	15277	2018-10-24 10:40:31	2018-10-24	8
18100	26	15277	2018-10-24 10:40:35	2018-10-24	8
18101	26	15277	2018-10-24 10:40:35	2018-10-24	8
18102	0	15278	2018-10-24 10:28:47	2018-10-24	8
18103	2	15278	2018-10-24 10:28:48	2018-10-24	8
18104	4	15278	2018-10-24 10:28:49	2018-10-24	8
18105	4	15278	2018-10-24 10:29:34	2018-10-24	8
18106	7	15278	2018-10-24 10:29:34	2018-10-24	8
18107	9	15278	2018-10-24 10:29:35	2018-10-24	8
18108	10	15278	2018-10-24 10:29:36	2018-10-24	8
18109	11	15278	2018-10-24 10:39:50	2018-10-24	8
18110	0	15278	2018-10-24 10:39:50	2018-10-24	8
18111	13	15278	2018-10-24 10:39:50	2018-10-24	8
18112	14	15278	2018-10-24 11:01:06	2018-10-24	9
18113	13	15278	2018-10-24 11:01:22	2018-10-24	9
18114	19	15278	2018-10-24 11:01:32	2018-10-24	9
18115	19	15278	2018-10-24 11:01:39	2018-10-24	9
18116	26	15278	2018-10-24 11:01:39	2018-10-24	9
18117	26	15278	2018-10-24 11:01:39	2018-10-24	9
18118	0	15279	2018-10-24 10:12:09	2018-10-24	8
18119	2	15279	2018-10-24 10:12:10	2018-10-24	8
18120	4	15279	2018-10-24 10:12:10	2018-10-24	8
18121	4	15279	2018-10-24 10:12:17	2018-10-24	8
18122	7	15279	2018-10-24 10:12:17	2018-10-24	8
18123	9	15279	2018-10-24 10:12:18	2018-10-24	8
18124	10	15279	2018-10-24 10:12:18	2018-10-24	8
18125	4	15279	2018-10-24 10:12:21	2018-10-24	8
18126	10	15279	2018-10-24 10:12:21	2018-10-24	8
18127	11	15279	2018-10-24 10:12:25	2018-10-24	8
18128	0	15279	2018-10-24 10:12:25	2018-10-24	8
18129	13	15279	2018-10-24 10:12:25	2018-10-24	8
18130	19	15279	2018-10-24 10:50:46	2018-10-24	8
18131	19	15279	2018-10-24 10:50:50	2018-10-24	8
18132	22	15279	2018-10-24 10:50:50	2018-10-24	8
18133	26	15279	2018-10-24 10:51:15	2018-10-24	8
18134	26	15279	2018-10-24 10:51:15	2018-10-24	8
18135	0	15280	2018-10-24 10:03:00	2018-10-24	8
18136	2	15280	2018-10-24 10:03:01	2018-10-24	8
18137	4	15280	2018-10-24 10:03:01	2018-10-24	8
18138	4	15280	2018-10-24 10:03:05	2018-10-24	8
18139	7	15280	2018-10-24 10:03:06	2018-10-24	8
18140	9	15280	2018-10-24 10:03:06	2018-10-24	8
18141	10	15280	2018-10-24 10:03:07	2018-10-24	8
18142	11	15280	2018-10-24 10:03:11	2018-10-24	8
18143	0	15280	2018-10-24 10:03:11	2018-10-24	8
18144	13	15280	2018-10-24 10:03:11	2018-10-24	8
18145	14	15280	2018-10-24 11:03:22	2018-10-24	9
18146	13	15280	2018-10-24 11:03:42	2018-10-24	9
18147	19	15280	2018-10-24 11:03:49	2018-10-24	9
18148	19	15280	2018-10-24 11:03:53	2018-10-24	9
18149	22	15280	2018-10-24 11:03:53	2018-10-24	9
18150	26	15280	2018-10-24 11:04:37	2018-10-24	9
18151	26	15280	2018-10-24 11:04:37	2018-10-24	9
18152	0	15281	2018-10-24 10:03:03	2018-10-24	8
18153	2	15281	2018-10-24 10:03:04	2018-10-24	8
18154	4	15281	2018-10-24 10:03:05	2018-10-24	8
18155	4	15281	2018-10-24 10:03:10	2018-10-24	8
18156	7	15281	2018-10-24 10:03:10	2018-10-24	8
18157	9	15281	2018-10-24 10:03:11	2018-10-24	8
18158	10	15281	2018-10-24 10:03:12	2018-10-24	8
18159	4	15281	2018-10-24 10:03:16	2018-10-24	8
18160	10	15281	2018-10-24 10:03:16	2018-10-24	8
18161	11	15281	2018-10-24 10:03:20	2018-10-24	8
18162	0	15281	2018-10-24 10:03:20	2018-10-24	8
18163	13	15281	2018-10-24 10:03:20	2018-10-24	8
18164	19	15281	2018-10-24 11:53:00	2018-10-24	9
18165	19	15281	2018-10-24 11:53:04	2018-10-24	9
18166	22	15281	2018-10-24 11:53:04	2018-10-24	9
18167	26	15281	2018-10-24 11:53:46	2018-10-24	9
18168	26	15281	2018-10-24 11:53:46	2018-10-24	9
18169	0	15282	2018-10-24 09:59:09	2018-10-24	7
18170	2	15282	2018-10-24 09:59:10	2018-10-24	7
18171	4	15282	2018-10-24 09:59:11	2018-10-24	7
18172	4	15282	2018-10-24 09:59:49	2018-10-24	7
18173	4	15282	2018-10-24 09:59:49	2018-10-24	7
18174	9	15282	2018-10-24 09:59:51	2018-10-24	7
18175	10	15282	2018-10-24 09:59:52	2018-10-24	7
18176	11	15282	2018-10-24 10:04:04	2018-10-24	8
18177	0	15282	2018-10-24 10:04:04	2018-10-24	8
18178	13	15282	2018-10-24 10:04:04	2018-10-24	8
18179	19	15282	2018-10-24 11:52:02	2018-10-24	9
18180	19	15282	2018-10-24 11:52:07	2018-10-24	9
18181	22	15282	2018-10-24 11:52:07	2018-10-24	9
18182	26	15282	2018-10-24 11:52:25	2018-10-24	9
18183	26	15282	2018-10-24 11:52:25	2018-10-24	9
18184	0	15283	2018-10-24 09:54:57	2018-10-24	7
18185	2	15283	2018-10-24 09:54:57	2018-10-24	7
18186	4	15283	2018-10-24 09:54:58	2018-10-24	7
18187	4	15283	2018-10-24 09:55:31	2018-10-24	7
18188	7	15283	2018-10-24 09:55:32	2018-10-24	7
18189	9	15283	2018-10-24 09:55:33	2018-10-24	7
18190	10	15283	2018-10-24 09:55:33	2018-10-24	7
18191	11	15283	2018-10-24 09:56:49	2018-10-24	7
18192	0	15283	2018-10-24 09:56:50	2018-10-24	7
18193	13	15283	2018-10-24 09:56:50	2018-10-24	7
18194	17	15283	2018-10-25 11:29:40	2018-10-25	9
18195	18	15283	2018-10-25 11:30:12	2018-10-25	9
18196	13	15283	2018-10-25 11:30:15	2018-10-25	9
18197	19	15283	2018-10-25 11:30:31	2018-10-25	9
18198	19	15283	2018-10-25 11:30:36	2018-10-25	9
18199	22	15283	2018-10-25 11:30:36	2018-10-25	9
18200	26	15283	2018-10-25 11:30:38	2018-10-25	9
18201	26	15283	2018-10-25 11:30:39	2018-10-25	9
18202	0	15284	2018-10-24 09:56:02	2018-10-24	7
18203	2	15284	2018-10-24 09:56:03	2018-10-24	7
18204	4	15284	2018-10-24 09:56:03	2018-10-24	7
18205	4	15284	2018-10-24 09:56:08	2018-10-24	7
18206	7	15284	2018-10-24 09:56:08	2018-10-24	7
18207	9	15284	2018-10-24 09:56:09	2018-10-24	7
18208	10	15284	2018-10-24 09:56:10	2018-10-24	7
18209	4	15284	2018-10-24 09:56:13	2018-10-24	7
18210	10	15284	2018-10-24 09:56:13	2018-10-24	7
18211	11	15284	2018-10-24 09:56:17	2018-10-24	7
18212	0	15284	2018-10-24 09:56:17	2018-10-24	7
18213	13	15284	2018-10-24 09:56:17	2018-10-24	7
18214	17	15284	2018-10-24 10:06:17	2018-10-24	8
18215	18	15284	2018-10-24 10:06:40	2018-10-24	8
18216	13	15284	2018-10-24 10:06:44	2018-10-24	8
18217	19	15284	2018-10-24 10:06:49	2018-10-24	8
18218	19	15284	2018-10-24 10:06:58	2018-10-24	8
18219	22	15284	2018-10-24 10:06:58	2018-10-24	8
18220	26	15284	2018-10-24 10:07:03	2018-10-24	8
18221	26	15284	2018-10-24 10:07:03	2018-10-24	8
18222	0	15285	2018-10-24 09:52:20	2018-10-24	7
18223	2	15285	2018-10-24 09:52:20	2018-10-24	7
18224	4	15285	2018-10-24 09:52:21	2018-10-24	7
18225	4	15285	2018-10-24 09:52:33	2018-10-24	7
18226	4	15285	2018-10-24 09:52:33	2018-10-24	7
18227	9	15285	2018-10-24 09:52:35	2018-10-24	7
18228	10	15285	2018-10-24 09:52:35	2018-10-24	7
18229	11	15285	2018-10-24 10:08:55	2018-10-24	8
18230	0	15285	2018-10-24 10:08:55	2018-10-24	8
18231	13	15285	2018-10-24 10:08:55	2018-10-24	8
18232	19	15285	2018-10-24 10:51:40	2018-10-24	8
18233	19	15285	2018-10-24 10:51:44	2018-10-24	8
18234	22	15285	2018-10-24 10:51:44	2018-10-24	8
18235	26	15285	2018-10-24 10:52:13	2018-10-24	8
18236	26	15285	2018-10-24 10:52:13	2018-10-24	8
18237	0	15286	2018-10-24 09:52:09	2018-10-24	7
18238	2	15286	2018-10-24 09:52:09	2018-10-24	7
18239	4	15286	2018-10-24 09:52:10	2018-10-24	7
18240	4	15286	2018-10-24 09:52:21	2018-10-24	7
18241	4	15286	2018-10-24 09:52:21	2018-10-24	7
18242	9	15286	2018-10-24 09:52:23	2018-10-24	7
18243	10	15286	2018-10-24 09:52:23	2018-10-24	7
18244	11	15286	2018-10-24 10:17:44	2018-10-24	8
18245	0	15286	2018-10-24 10:17:44	2018-10-24	8
18246	13	15286	2018-10-24 10:17:44	2018-10-24	8
18247	14	15286	2018-10-25 11:18:45	2018-10-25	9
18248	13	15286	2018-10-25 11:19:01	2018-10-25	9
18249	19	15286	2018-10-25 11:19:06	2018-10-25	9
18250	19	15286	2018-10-25 11:19:14	2018-10-25	9
18251	22	15286	2018-10-25 11:19:14	2018-10-25	9
18252	26	15286	2018-10-25 11:19:25	2018-10-25	9
18253	26	15286	2018-10-25 11:19:25	2018-10-25	9
18254	0	15287	2018-10-24 09:42:45	2018-10-24	7
18255	2	15287	2018-10-24 09:42:46	2018-10-24	7
18256	4	15287	2018-10-24 09:42:47	2018-10-24	7
18257	4	15287	2018-10-24 09:42:52	2018-10-24	7
18258	4	15287	2018-10-24 09:42:53	2018-10-24	7
18259	9	15287	2018-10-24 09:42:54	2018-10-24	7
18260	10	15287	2018-10-24 09:42:55	2018-10-24	7
18261	11	15287	2018-10-24 10:08:17	2018-10-24	8
18262	0	15287	2018-10-24 10:08:17	2018-10-24	8
18263	13	15287	2018-10-24 10:08:17	2018-10-24	8
18264	14	15287	2018-10-24 12:40:04	2018-10-24	10
18265	13	15287	2018-10-24 12:40:22	2018-10-24	10
18266	19	15287	2018-10-24 12:40:27	2018-10-24	10
18267	19	15287	2018-10-24 12:40:33	2018-10-24	10
18268	22	15287	2018-10-24 12:40:33	2018-10-24	10
18269	26	15287	2018-10-24 12:40:37	2018-10-24	10
18270	26	15287	2018-10-24 12:40:37	2018-10-24	10
18271	0	15288	2018-10-24 09:36:20	2018-10-24	7
18272	2	15288	2018-10-24 09:36:21	2018-10-24	7
18273	4	15288	2018-10-24 09:36:21	2018-10-24	7
18274	4	15288	2018-10-24 09:36:35	2018-10-24	7
18275	7	15288	2018-10-24 09:36:35	2018-10-24	7
18276	9	15288	2018-10-24 09:36:36	2018-10-24	7
18277	10	15288	2018-10-24 09:36:37	2018-10-24	7
18278	11	15288	2018-10-24 09:42:52	2018-10-24	7
18279	0	15288	2018-10-24 09:42:52	2018-10-24	7
18280	13	15288	2018-10-24 09:42:53	2018-10-24	7
18281	14	15288	2018-10-24 10:35:50	2018-10-24	8
18282	13	15288	2018-10-24 10:36:02	2018-10-24	8
18283	19	15288	2018-10-24 10:36:06	2018-10-24	8
18284	19	15288	2018-10-24 10:36:11	2018-10-24	8
18285	22	15288	2018-10-24 10:36:11	2018-10-24	8
18286	26	15288	2018-10-24 10:36:15	2018-10-24	8
18287	26	15288	2018-10-24 10:36:15	2018-10-24	8
18288	0	15289	2018-10-24 09:32:28	2018-10-24	7
18289	2	15289	2018-10-24 09:32:29	2018-10-24	7
18290	4	15289	2018-10-24 09:32:29	2018-10-24	7
18291	4	15289	2018-10-24 09:35:02	2018-10-24	7
18292	7	15289	2018-10-24 09:35:02	2018-10-24	7
18293	9	15289	2018-10-24 09:35:03	2018-10-24	7
18294	10	15289	2018-10-24 09:35:04	2018-10-24	7
18295	11	15289	2018-10-24 09:35:08	2018-10-24	7
18296	0	15289	2018-10-24 09:35:08	2018-10-24	7
18297	13	15289	2018-10-24 09:35:08	2018-10-24	7
18298	17	15289	2018-10-25 09:10:51	2018-10-25	7
18299	18	15289	2018-10-25 09:12:15	2018-10-25	7
18300	13	15289	2018-10-25 09:12:17	2018-10-25	7
18301	19	15289	2018-10-25 09:12:21	2018-10-25	7
18302	19	15289	2018-10-25 09:12:24	2018-10-25	7
18303	22	15289	2018-10-25 09:12:25	2018-10-25	7
18304	26	15289	2018-10-25 09:12:31	2018-10-25	7
18305	26	15289	2018-10-25 09:12:31	2018-10-25	7
18306	0	15290	2018-10-24 09:31:32	2018-10-24	7
18307	2	15290	2018-10-24 09:31:33	2018-10-24	7
18308	4	15290	2018-10-24 09:31:33	2018-10-24	7
18309	4	15290	2018-10-24 09:31:39	2018-10-24	7
18310	4	15290	2018-10-24 09:31:40	2018-10-24	7
18311	9	15290	2018-10-24 09:31:41	2018-10-24	7
18312	10	15290	2018-10-24 09:31:42	2018-10-24	7
18313	11	15290	2018-10-24 09:32:00	2018-10-24	7
18314	0	15290	2018-10-24 09:32:00	2018-10-24	7
18315	13	15290	2018-10-24 09:32:00	2018-10-24	7
18316	14	15290	2018-10-24 10:25:42	2018-10-24	8
18317	13	15290	2018-10-24 10:25:57	2018-10-24	8
18318	14	15290	2018-10-24 10:26:07	2018-10-24	8
18319	13	15290	2018-10-24 10:29:04	2018-10-24	8
18320	17	15290	2018-10-24 10:29:10	2018-10-24	8
18321	18	15290	2018-10-24 10:29:16	2018-10-24	8
18322	13	15290	2018-10-24 10:29:20	2018-10-24	8
18323	19	15290	2018-10-24 10:29:24	2018-10-24	8
18324	19	15290	2018-10-24 10:29:29	2018-10-24	8
18325	22	15290	2018-10-24 10:29:29	2018-10-24	8
18326	26	15290	2018-10-24 10:29:33	2018-10-24	8
18327	26	15290	2018-10-24 10:29:33	2018-10-24	8
18328	0	15291	2018-10-24 09:13:37	2018-10-24	7
18329	2	15291	2018-10-24 09:13:38	2018-10-24	7
18330	4	15291	2018-10-24 09:13:38	2018-10-24	7
18331	4	15291	2018-10-24 09:13:46	2018-10-24	7
18332	4	15291	2018-10-24 09:13:46	2018-10-24	7
18333	9	15291	2018-10-24 09:13:48	2018-10-24	7
18334	10	15291	2018-10-24 09:13:49	2018-10-24	7
18335	11	15291	2018-10-24 09:13:56	2018-10-24	7
18336	0	15291	2018-10-24 09:13:56	2018-10-24	7
18337	13	15291	2018-10-24 09:13:56	2018-10-24	7
18338	14	15291	2018-10-24 11:19:17	2018-10-24	9
18339	13	15291	2018-10-24 11:19:38	2018-10-24	9
18340	19	15291	2018-10-24 11:19:44	2018-10-24	9
18341	19	15291	2018-10-24 11:19:48	2018-10-24	9
18342	22	15291	2018-10-24 11:19:48	2018-10-24	9
18343	26	15291	2018-10-24 11:19:52	2018-10-24	9
18344	26	15291	2018-10-24 11:19:52	2018-10-24	9
18345	0	15292	2018-10-24 09:12:00	2018-10-24	7
18346	2	15292	2018-10-24 09:12:01	2018-10-24	7
18347	4	15292	2018-10-24 09:12:01	2018-10-24	7
18348	4	15292	2018-10-24 09:12:09	2018-10-24	7
18349	4	15292	2018-10-24 09:12:09	2018-10-24	7
18350	9	15292	2018-10-24 09:12:11	2018-10-24	7
18351	10	15292	2018-10-24 09:12:12	2018-10-24	7
18352	11	15292	2018-10-24 09:12:16	2018-10-24	7
18353	0	15292	2018-10-24 09:12:16	2018-10-24	7
18354	13	15292	2018-10-24 09:12:17	2018-10-24	7
18355	14	15292	2018-10-24 11:17:59	2018-10-24	9
18356	13	15292	2018-10-24 11:18:32	2018-10-24	9
18357	19	15292	2018-10-24 11:18:37	2018-10-24	9
18358	19	15292	2018-10-24 11:18:44	2018-10-24	9
18359	22	15292	2018-10-24 11:18:44	2018-10-24	9
18360	26	15292	2018-10-24 11:18:48	2018-10-24	9
18361	26	15292	2018-10-24 11:18:48	2018-10-24	9
18362	0	15293	2018-10-24 09:05:26	2018-10-24	7
18363	0	15293	2018-10-24 09:05:27	2018-10-24	7
18364	4	15293	2018-10-24 09:05:29	2018-10-24	7
18365	4	15293	2018-10-24 10:07:56	2018-10-24	8
18366	4	15293	2018-10-24 10:07:56	2018-10-24	8
18367	9	15293	2018-10-24 10:07:58	2018-10-24	8
18368	10	15293	2018-10-24 10:07:59	2018-10-24	8
18369	11	15293	2018-10-24 10:08:02	2018-10-24	8
18370	0	15293	2018-10-24 10:08:03	2018-10-24	8
18371	13	15293	2018-10-24 10:08:03	2018-10-24	8
18372	17	15293	2018-10-24 11:24:12	2018-10-24	9
18373	18	15293	2018-10-24 11:25:17	2018-10-24	9
18374	13	15293	2018-10-24 11:25:20	2018-10-24	9
18375	19	15293	2018-10-24 11:25:26	2018-10-24	9
18376	19	15293	2018-10-24 11:25:31	2018-10-24	9
18377	26	15293	2018-10-24 11:25:31	2018-10-24	9
18378	26	15293	2018-10-24 11:25:31	2018-10-24	9
18379	0	15294	2018-10-24 09:02:42	2018-10-24	7
18380	2	15294	2018-10-24 09:02:43	2018-10-24	7
18381	4	15294	2018-10-24 09:02:44	2018-10-24	7
18382	4	15294	2018-10-24 09:02:49	2018-10-24	7
18383	4	15294	2018-10-24 09:02:50	2018-10-24	7
18384	9	15294	2018-10-24 09:02:51	2018-10-24	7
18385	10	15294	2018-10-24 09:02:52	2018-10-24	7
18386	11	15294	2018-10-24 09:02:56	2018-10-24	7
18387	0	15294	2018-10-24 09:02:56	2018-10-24	7
18388	13	15294	2018-10-24 09:02:56	2018-10-24	7
18389	19	15294	2018-10-26 11:18:43	2018-10-26	9
18390	19	15294	2018-10-26 11:18:47	2018-10-26	9
18391	22	15294	2018-10-26 11:18:47	2018-10-26	9
18392	26	15294	2018-10-26 11:18:52	2018-10-26	9
18393	26	15294	2018-10-26 11:18:52	2018-10-26	9
18394	0	15295	2018-10-24 09:03:19	2018-10-24	7
18395	2	15295	2018-10-24 09:03:20	2018-10-24	7
18396	4	15295	2018-10-24 09:03:20	2018-10-24	7
18397	4	15295	2018-10-24 09:03:34	2018-10-24	7
18398	4	15295	2018-10-24 09:03:34	2018-10-24	7
18399	9	15295	2018-10-24 09:03:36	2018-10-24	7
18400	10	15295	2018-10-24 09:03:37	2018-10-24	7
18401	4	15295	2018-10-24 09:03:42	2018-10-24	7
18402	10	15295	2018-10-24 09:03:42	2018-10-24	7
18403	11	15295	2018-10-24 09:03:47	2018-10-24	7
18404	0	15295	2018-10-24 09:03:47	2018-10-24	7
18405	13	15295	2018-10-24 09:03:47	2018-10-24	7
18406	14	15295	2018-10-24 11:51:35	2018-10-24	9
18407	13	15295	2018-10-24 11:51:49	2018-10-24	9
18408	19	15295	2018-10-24 11:51:54	2018-10-24	9
18409	19	15295	2018-10-24 11:52:04	2018-10-24	9
18410	22	15295	2018-10-24 11:52:04	2018-10-24	9
18411	26	15295	2018-10-24 11:52:24	2018-10-24	9
18412	26	15295	2018-10-24 11:52:25	2018-10-24	9
18413	0	15296	2018-10-24 09:01:20	2018-10-24	7
18414	2	15296	2018-10-24 09:01:21	2018-10-24	7
18415	4	15296	2018-10-24 09:01:21	2018-10-24	7
18416	4	15296	2018-10-24 09:04:12	2018-10-24	7
18417	4	15296	2018-10-24 09:04:12	2018-10-24	7
18418	9	15296	2018-10-24 09:04:13	2018-10-24	7
18419	10	15296	2018-10-24 09:04:14	2018-10-24	7
18420	11	15296	2018-10-24 09:05:08	2018-10-24	7
18421	0	15296	2018-10-24 09:05:08	2018-10-24	7
18422	13	15296	2018-10-24 09:05:09	2018-10-24	7
18423	19	15296	2018-10-24 10:54:07	2018-10-24	8
18424	26	15296	2018-10-24 10:54:07	2018-10-24	8
18425	0	15297	2018-10-24 08:57:43	2018-10-24	6
18426	2	15297	2018-10-24 08:57:44	2018-10-24	6
18427	4	15297	2018-10-24 08:57:44	2018-10-24	6
18428	4	15297	2018-10-24 08:57:54	2018-10-24	6
18429	4	15297	2018-10-24 08:57:54	2018-10-24	6
18430	9	15297	2018-10-24 08:57:56	2018-10-24	6
18431	10	15297	2018-10-24 08:57:57	2018-10-24	6
18432	11	15297	2018-10-24 08:59:23	2018-10-24	6
18433	0	15297	2018-10-24 08:59:23	2018-10-24	6
18434	13	15297	2018-10-24 08:59:23	2018-10-24	6
18435	17	15297	2018-10-24 13:34:32	2018-10-24	11
18436	18	15297	2018-10-24 13:35:47	2018-10-24	11
18437	13	15297	2018-10-24 13:35:49	2018-10-24	11
18438	19	15297	2018-10-24 13:35:55	2018-10-24	11
18439	19	15297	2018-10-24 13:35:59	2018-10-24	11
18440	22	15297	2018-10-24 13:35:59	2018-10-24	11
18441	26	15297	2018-10-24 13:36:02	2018-10-24	11
18442	26	15297	2018-10-24 13:36:02	2018-10-24	11
18443	0	15298	2018-10-23 19:51:12	2018-10-23	17
18444	0	15298	2018-10-23 19:51:13	2018-10-23	17
18445	4	15298	2018-10-23 19:51:15	2018-10-23	17
18446	4	15298	2018-10-24 10:06:36	2018-10-24	8
18447	4	15298	2018-10-24 10:06:36	2018-10-24	8
18448	9	15298	2018-10-24 10:06:37	2018-10-24	8
18449	10	15298	2018-10-24 10:06:38	2018-10-24	8
18450	11	15298	2018-10-24 10:06:41	2018-10-24	8
18451	0	15298	2018-10-24 10:06:41	2018-10-24	8
18452	13	15298	2018-10-24 10:06:42	2018-10-24	8
18453	17	15298	2018-10-24 11:10:57	2018-10-24	9
18454	18	15298	2018-10-24 11:13:22	2018-10-24	9
18455	13	15298	2018-10-24 11:13:27	2018-10-24	9
18456	19	15298	2018-10-24 11:13:32	2018-10-24	9
18457	19	15298	2018-10-24 11:13:39	2018-10-24	9
18458	26	15298	2018-10-24 11:13:39	2018-10-24	9
18459	26	15298	2018-10-24 11:13:39	2018-10-24	9
18460	0	15299	2018-10-23 16:40:14	2018-10-23	14
18461	2	15299	2018-10-23 16:40:15	2018-10-23	14
18462	4	15299	2018-10-23 16:40:16	2018-10-23	14
18463	4	15299	2018-10-23 16:40:26	2018-10-23	14
18464	4	15299	2018-10-23 16:40:26	2018-10-23	14
18465	9	15299	2018-10-23 16:40:27	2018-10-23	14
18466	10	15299	2018-10-23 16:40:28	2018-10-23	14
18467	11	15299	2018-10-23 16:40:33	2018-10-23	14
18468	0	15299	2018-10-23 16:40:33	2018-10-23	14
18469	13	15299	2018-10-23 16:40:33	2018-10-23	14
18470	14	15299	2018-10-24 09:11:49	2018-10-24	7
18471	13	15299	2018-10-24 09:12:05	2018-10-24	7
18472	19	15299	2018-10-24 09:12:13	2018-10-24	7
18473	26	15299	2018-10-24 09:12:13	2018-10-24	7
18474	0	15300	2018-10-23 16:25:12	2018-10-23	14
18475	2	15300	2018-10-23 16:25:13	2018-10-23	14
18476	4	15300	2018-10-23 16:25:13	2018-10-23	14
18477	4	15300	2018-10-23 16:29:04	2018-10-23	14
18478	7	15300	2018-10-23 16:29:05	2018-10-23	14
18479	9	15300	2018-10-23 16:29:05	2018-10-23	14
18480	10	15300	2018-10-23 16:29:06	2018-10-23	14
18481	11	15300	2018-10-23 16:29:57	2018-10-23	14
18482	0	15300	2018-10-23 16:29:57	2018-10-23	14
18483	13	15300	2018-10-23 16:29:57	2018-10-23	14
18484	19	15300	2018-10-24 10:52:49	2018-10-24	8
18485	19	15300	2018-10-24 10:52:54	2018-10-24	8
18486	22	15300	2018-10-24 10:52:54	2018-10-24	8
18487	26	15300	2018-10-24 10:53:24	2018-10-24	8
18488	26	15300	2018-10-24 10:53:24	2018-10-24	8
18489	0	15301	2018-10-23 15:45:12	2018-10-23	13
18490	2	15301	2018-10-23 15:45:12	2018-10-23	13
18491	4	15301	2018-10-23 15:45:13	2018-10-23	13
18492	4	15301	2018-10-23 15:45:20	2018-10-23	13
18493	7	15301	2018-10-23 15:45:20	2018-10-23	13
18494	9	15301	2018-10-23 15:45:21	2018-10-23	13
18495	10	15301	2018-10-23 15:45:22	2018-10-23	13
18496	4	15301	2018-10-23 15:45:29	2018-10-23	13
18497	10	15301	2018-10-23 15:45:29	2018-10-23	13
18498	11	15301	2018-10-23 15:45:35	2018-10-23	13
18499	0	15301	2018-10-23 15:45:36	2018-10-23	13
18500	13	15301	2018-10-23 15:45:36	2018-10-23	13
18501	14	15301	2018-10-23 16:02:23	2018-10-23	14
18502	13	15301	2018-10-23 16:03:14	2018-10-23	14
18503	19	15301	2018-10-23 16:03:19	2018-10-23	14
18504	19	15301	2018-10-23 16:03:23	2018-10-23	14
18505	22	15301	2018-10-23 16:03:23	2018-10-23	14
18506	26	15301	2018-10-23 16:03:28	2018-10-23	14
18507	26	15301	2018-10-23 16:03:28	2018-10-23	14
18508	0	15302	2018-10-23 15:32:03	2018-10-23	13
18509	2	15302	2018-10-23 15:32:04	2018-10-23	13
18510	4	15302	2018-10-23 15:32:05	2018-10-23	13
18511	4	15302	2018-10-23 15:32:14	2018-10-23	13
18512	4	15302	2018-10-23 15:32:14	2018-10-23	13
18513	9	15302	2018-10-23 15:32:15	2018-10-23	13
18514	10	15302	2018-10-23 15:32:16	2018-10-23	13
18515	11	15302	2018-10-23 15:32:27	2018-10-23	13
18516	0	15302	2018-10-23 15:32:27	2018-10-23	13
18517	13	15302	2018-10-23 15:32:27	2018-10-23	13
18518	17	15302	2018-10-23 15:52:09	2018-10-23	13
18519	18	15302	2018-10-23 15:53:43	2018-10-23	13
18520	13	15302	2018-10-23 15:53:46	2018-10-23	13
18521	19	15302	2018-10-23 15:53:53	2018-10-23	13
18522	19	15302	2018-10-23 15:53:59	2018-10-23	13
18523	26	15302	2018-10-23 15:53:59	2018-10-23	13
18524	26	15302	2018-10-23 15:53:59	2018-10-23	13
18525	0	15303	2018-10-23 14:48:23	2018-10-23	12
18526	2	15303	2018-10-23 14:48:24	2018-10-23	12
18527	4	15303	2018-10-23 14:48:25	2018-10-23	12
18528	4	15303	2018-10-23 14:48:59	2018-10-23	12
18529	4	15303	2018-10-23 14:48:59	2018-10-23	12
18530	9	15303	2018-10-23 14:49:01	2018-10-23	12
18531	10	15303	2018-10-23 14:49:01	2018-10-23	12
18532	11	15303	2018-10-23 14:54:11	2018-10-23	12
18533	0	15303	2018-10-23 14:54:11	2018-10-23	12
18534	13	15303	2018-10-23 14:54:11	2018-10-23	12
18535	19	15303	2018-10-23 15:04:10	2018-10-23	13
18536	26	15303	2018-10-23 15:04:11	2018-10-23	13
18537	0	15304	2018-10-23 14:32:36	2018-10-23	12
18538	2	15304	2018-10-23 14:32:37	2018-10-23	12
18539	4	15304	2018-10-23 14:32:37	2018-10-23	12
18540	4	15304	2018-10-23 14:32:44	2018-10-23	12
18541	4	15304	2018-10-23 14:32:45	2018-10-23	12
18542	9	15304	2018-10-23 14:32:46	2018-10-23	12
18543	10	15304	2018-10-23 14:32:47	2018-10-23	12
18544	11	15304	2018-10-23 14:49:41	2018-10-23	12
18545	0	15304	2018-10-23 14:49:41	2018-10-23	12
18546	13	15304	2018-10-23 14:49:41	2018-10-23	12
18547	14	15304	2018-10-24 11:33:26	2018-10-24	9
18548	13	15304	2018-10-24 11:33:40	2018-10-24	9
18549	19	15304	2018-10-24 11:33:47	2018-10-24	9
18550	19	15304	2018-10-24 11:33:52	2018-10-24	9
18551	22	15304	2018-10-24 11:33:52	2018-10-24	9
18552	26	15304	2018-10-24 11:33:57	2018-10-24	9
18553	26	15304	2018-10-24 11:33:57	2018-10-24	9
18554	0	15305	2018-10-23 12:03:46	2018-10-23	10
18555	2	15305	2018-10-23 12:03:46	2018-10-23	10
18556	4	15305	2018-10-23 12:03:47	2018-10-23	10
18557	4	15305	2018-10-23 12:03:54	2018-10-23	10
18558	4	15305	2018-10-23 12:03:54	2018-10-23	10
18559	9	15305	2018-10-23 12:03:56	2018-10-23	10
18560	10	15305	2018-10-23 12:03:56	2018-10-23	10
18561	11	15305	2018-10-23 12:04:03	2018-10-23	10
18562	0	15305	2018-10-23 12:04:03	2018-10-23	10
18563	13	15305	2018-10-23 12:04:03	2018-10-23	10
18564	17	15305	2018-10-23 12:05:46	2018-10-23	10
18565	18	15305	2018-10-23 12:07:39	2018-10-23	10
18566	13	15305	2018-10-23 12:07:41	2018-10-23	10
18567	19	15305	2018-10-23 12:07:45	2018-10-23	10
18568	26	15305	2018-10-23 12:07:45	2018-10-23	10
18569	0	15306	2018-10-23 11:38:10	2018-10-23	9
18570	2	15306	2018-10-23 11:38:11	2018-10-23	9
18571	4	15306	2018-10-23 11:38:12	2018-10-23	9
18572	4	15306	2018-10-23 11:38:17	2018-10-23	9
18573	4	15306	2018-10-23 11:38:18	2018-10-23	9
18574	9	15306	2018-10-23 11:38:19	2018-10-23	9
18575	10	15306	2018-10-23 11:38:20	2018-10-23	9
18576	11	15306	2018-10-23 11:38:33	2018-10-23	9
18577	0	15306	2018-10-23 11:38:33	2018-10-23	9
18578	13	15306	2018-10-23 11:38:33	2018-10-23	9
18579	17	15306	2018-10-23 12:06:52	2018-10-23	10
18580	18	15306	2018-10-23 12:07:56	2018-10-23	10
18581	13	15306	2018-10-23 12:07:59	2018-10-23	10
18582	19	15306	2018-10-23 12:08:04	2018-10-23	10
18583	19	15306	2018-10-23 12:08:09	2018-10-23	10
18584	26	15306	2018-10-23 12:08:09	2018-10-23	10
18585	26	15306	2018-10-23 12:08:09	2018-10-23	10
18586	0	15307	2018-10-23 11:14:03	2018-10-23	9
18587	0	15307	2018-10-23 11:14:04	2018-10-23	9
18588	4	15307	2018-10-23 11:14:06	2018-10-23	9
18589	4	15307	2018-10-23 11:43:06	2018-10-23	9
18590	4	15307	2018-10-23 11:43:06	2018-10-23	9
18591	9	15307	2018-10-23 11:43:08	2018-10-23	9
18592	10	15307	2018-10-23 11:43:09	2018-10-23	9
18593	11	15307	2018-10-23 11:43:14	2018-10-23	9
18594	0	15307	2018-10-23 11:43:14	2018-10-23	9
18595	13	15307	2018-10-23 11:43:14	2018-10-23	9
18596	19	15307	2018-10-24 07:52:40	2018-10-24	5
18597	26	15307	2018-10-24 07:52:41	2018-10-24	5
18598	0	15308	2018-10-23 10:56:14	2018-10-23	8
18599	2	15308	2018-10-23 10:56:15	2018-10-23	8
18600	4	15308	2018-10-23 10:56:15	2018-10-23	8
18601	4	15308	2018-10-23 10:56:23	2018-10-23	8
18602	4	15308	2018-10-23 10:56:23	2018-10-23	8
18603	9	15308	2018-10-23 10:56:25	2018-10-23	8
18604	10	15308	2018-10-23 10:56:26	2018-10-23	8
18605	11	15308	2018-10-23 10:56:32	2018-10-23	8
18606	0	15308	2018-10-23 10:56:33	2018-10-23	8
18607	13	15308	2018-10-23 10:56:33	2018-10-23	8
18608	17	15308	2018-10-23 11:08:22	2018-10-23	9
18609	18	15308	2018-10-23 11:08:48	2018-10-23	9
18610	13	15308	2018-10-23 11:08:51	2018-10-23	9
18611	19	15308	2018-10-23 11:08:56	2018-10-23	9
18612	19	15308	2018-10-23 11:09:01	2018-10-23	9
18613	26	15308	2018-10-23 11:09:01	2018-10-23	9
18614	26	15308	2018-10-23 11:09:01	2018-10-23	9
18615	0	15309	2018-10-23 10:43:11	2018-10-23	8
18616	2	15309	2018-10-23 10:43:12	2018-10-23	8
18617	4	15309	2018-10-23 10:43:12	2018-10-23	8
18618	4	15309	2018-10-23 10:43:46	2018-10-23	8
18619	4	15309	2018-10-23 10:43:47	2018-10-23	8
18620	9	15309	2018-10-23 10:43:48	2018-10-23	8
18621	10	15309	2018-10-23 10:43:49	2018-10-23	8
18622	11	15309	2018-10-23 10:44:14	2018-10-23	8
18623	0	15309	2018-10-23 10:44:14	2018-10-23	8
18624	13	15309	2018-10-23 10:44:14	2018-10-23	8
18625	17	15309	2018-10-23 10:48:20	2018-10-23	8
18626	18	15309	2018-10-23 10:51:36	2018-10-23	8
18627	13	15309	2018-10-23 10:51:40	2018-10-23	8
18628	19	15309	2018-10-23 10:51:45	2018-10-23	8
18629	19	15309	2018-10-23 10:51:51	2018-10-23	8
18630	26	15309	2018-10-23 10:51:51	2018-10-23	8
18631	26	15309	2018-10-23 10:51:51	2018-10-23	8
18632	0	15310	2018-10-23 10:32:41	2018-10-23	8
18633	2	15310	2018-10-23 10:32:42	2018-10-23	8
18634	4	15310	2018-10-23 10:32:43	2018-10-23	8
18635	4	15310	2018-10-23 10:32:50	2018-10-23	8
18636	4	15310	2018-10-23 10:32:51	2018-10-23	8
18637	9	15310	2018-10-23 10:32:52	2018-10-23	8
18638	10	15310	2018-10-23 10:32:53	2018-10-23	8
18639	11	15310	2018-10-23 10:33:12	2018-10-23	8
18640	0	15310	2018-10-23 10:33:12	2018-10-23	8
18641	13	15310	2018-10-23 10:33:13	2018-10-23	8
18642	17	15310	2018-10-23 10:47:48	2018-10-23	8
18643	18	15310	2018-10-23 10:48:23	2018-10-23	8
18644	13	15310	2018-10-23 10:48:27	2018-10-23	8
18645	19	15310	2018-10-23 10:48:38	2018-10-23	8
18646	19	15310	2018-10-23 10:48:43	2018-10-23	8
18647	22	15310	2018-10-23 10:48:43	2018-10-23	8
18648	26	15310	2018-10-23 10:48:47	2018-10-23	8
18649	26	15310	2018-10-23 10:48:47	2018-10-23	8
18650	0	15311	2018-10-23 09:39:26	2018-10-23	7
18651	2	15311	2018-10-23 09:39:26	2018-10-23	7
18652	4	15311	2018-10-23 09:39:27	2018-10-23	7
18653	4	15311	2018-10-23 09:39:36	2018-10-23	7
18654	7	15311	2018-10-23 09:39:36	2018-10-23	7
18655	9	15311	2018-10-23 09:39:37	2018-10-23	7
18656	10	15311	2018-10-23 09:39:37	2018-10-23	7
18657	11	15311	2018-10-23 09:40:02	2018-10-23	7
18658	0	15311	2018-10-23 09:40:02	2018-10-23	7
18659	13	15311	2018-10-23 09:40:02	2018-10-23	7
18660	17	15311	2018-10-23 10:46:20	2018-10-23	8
18661	18	15311	2018-10-23 10:46:45	2018-10-23	8
18662	13	15311	2018-10-23 10:46:48	2018-10-23	8
18663	19	15311	2018-10-23 10:46:53	2018-10-23	8
18664	19	15311	2018-10-23 10:46:59	2018-10-23	8
18665	26	15311	2018-10-23 10:46:59	2018-10-23	8
18666	26	15311	2018-10-23 10:46:59	2018-10-23	8
18667	0	15312	2018-10-23 09:40:31	2018-10-23	7
18668	0	15312	2018-10-23 09:40:32	2018-10-23	7
18669	4	15312	2018-10-23 09:40:34	2018-10-23	7
18670	4	15312	2018-10-23 09:48:02	2018-10-23	7
18671	4	15312	2018-10-23 09:48:02	2018-10-23	7
18672	9	15312	2018-10-23 09:48:04	2018-10-23	7
18673	10	15312	2018-10-23 09:48:04	2018-10-23	7
18674	11	15312	2018-10-23 09:48:09	2018-10-23	7
18675	0	15312	2018-10-23 09:48:09	2018-10-23	7
18676	13	15312	2018-10-23 09:48:09	2018-10-23	7
18677	17	15312	2018-10-30 10:57:02	2018-10-30	9
18678	18	15312	2018-10-30 10:57:29	2018-10-30	9
18679	13	15312	2018-10-30 10:57:32	2018-10-30	9
18680	19	15312	2018-10-30 10:57:35	2018-10-30	9
18681	19	15312	2018-10-30 10:57:42	2018-10-30	9
18682	26	15312	2018-10-30 10:57:42	2018-10-30	9
18683	26	15312	2018-10-30 10:57:42	2018-10-30	9
18684	0	15313	2018-10-23 09:18:41	2018-10-23	7
18685	2	15313	2018-10-23 09:18:42	2018-10-23	7
18686	4	15313	2018-10-23 09:18:42	2018-10-23	7
18687	4	15313	2018-10-23 09:18:49	2018-10-23	7
18688	4	15313	2018-10-23 09:18:49	2018-10-23	7
18689	9	15313	2018-10-23 09:18:51	2018-10-23	7
18690	10	15313	2018-10-23 09:18:52	2018-10-23	7
18691	11	15313	2018-10-23 09:19:56	2018-10-23	7
18692	0	15313	2018-10-23 09:19:56	2018-10-23	7
18693	13	15313	2018-10-23 09:19:57	2018-10-23	7
18694	14	15313	2018-10-23 11:09:34	2018-10-23	9
18695	13	15313	2018-10-23 11:09:46	2018-10-23	9
18696	19	15313	2018-10-23 11:09:52	2018-10-23	9
18697	19	15313	2018-10-23 11:09:57	2018-10-23	9
18698	22	15313	2018-10-23 11:09:58	2018-10-23	9
18699	26	15313	2018-10-23 11:10:01	2018-10-23	9
18700	26	15313	2018-10-23 11:10:01	2018-10-23	9
18701	0	15314	2018-10-23 09:09:34	2018-10-23	7
18702	2	15314	2018-10-23 09:09:35	2018-10-23	7
18703	4	15314	2018-10-23 09:09:35	2018-10-23	7
18704	4	15314	2018-10-23 09:09:43	2018-10-23	7
18705	4	15314	2018-10-23 09:09:44	2018-10-23	7
18706	9	15314	2018-10-23 09:09:45	2018-10-23	7
18707	10	15314	2018-10-23 09:09:46	2018-10-23	7
18708	4	15314	2018-10-23 09:09:52	2018-10-23	7
18709	10	15314	2018-10-23 09:09:52	2018-10-23	7
18710	11	15314	2018-10-23 09:09:59	2018-10-23	7
18711	0	15314	2018-10-23 09:09:59	2018-10-23	7
18712	13	15314	2018-10-23 09:09:59	2018-10-23	7
18713	14	15314	2018-10-23 13:24:22	2018-10-23	11
18714	13	15314	2018-10-23 13:24:41	2018-10-23	11
18715	19	15314	2018-10-23 13:24:46	2018-10-23	11
18716	19	15314	2018-10-23 13:24:51	2018-10-23	11
18717	22	15314	2018-10-23 13:24:52	2018-10-23	11
18718	26	15314	2018-10-23 13:24:55	2018-10-23	11
18719	26	15314	2018-10-23 13:24:55	2018-10-23	11
18720	0	15315	2018-10-23 08:38:48	2018-10-23	6
18721	2	15315	2018-10-23 08:38:49	2018-10-23	6
18722	4	15315	2018-10-23 08:38:49	2018-10-23	6
18723	4	15315	2018-10-23 08:39:01	2018-10-23	6
18724	7	15315	2018-10-23 08:39:01	2018-10-23	6
18725	9	15315	2018-10-23 08:39:02	2018-10-23	6
18726	10	15315	2018-10-23 08:39:02	2018-10-23	6
18727	4	15315	2018-10-23 08:39:16	2018-10-23	6
18728	10	15315	2018-10-23 08:39:16	2018-10-23	6
18729	11	15315	2018-10-23 08:39:26	2018-10-23	6
18730	0	15315	2018-10-23 08:39:26	2018-10-23	6
18731	13	15315	2018-10-23 08:39:26	2018-10-23	6
18732	14	15315	2018-10-23 08:48:31	2018-10-23	6
18733	13	15315	2018-10-23 08:48:52	2018-10-23	6
18734	19	15315	2018-10-23 08:48:58	2018-10-23	6
18735	26	15315	2018-10-23 08:48:58	2018-10-23	6
18736	0	15316	2018-10-23 08:37:24	2018-10-23	6
18737	2	15316	2018-10-23 08:37:25	2018-10-23	6
18738	4	15316	2018-10-23 08:37:25	2018-10-23	6
18739	4	15316	2018-10-23 08:37:32	2018-10-23	6
18740	7	15316	2018-10-23 08:37:33	2018-10-23	6
18741	9	15316	2018-10-23 08:37:33	2018-10-23	6
18742	10	15316	2018-10-23 08:37:34	2018-10-23	6
18743	11	15316	2018-10-23 09:21:00	2018-10-23	7
18744	0	15316	2018-10-23 09:21:00	2018-10-23	7
18745	13	15316	2018-10-23 09:21:00	2018-10-23	7
18746	17	15316	2018-10-30 09:32:05	2018-10-30	8
18747	18	15316	2018-10-30 09:34:14	2018-10-30	8
18748	13	15316	2018-10-30 09:34:17	2018-10-30	8
18749	19	15316	2018-10-30 09:34:21	2018-10-30	8
18750	19	15316	2018-10-30 09:34:25	2018-10-30	8
18751	26	15316	2018-10-30 09:34:25	2018-10-30	8
18752	26	15316	2018-10-30 09:34:25	2018-10-30	8
18753	0	15317	2018-10-23 08:35:36	2018-10-23	6
18754	2	15317	2018-10-23 08:35:36	2018-10-23	6
18755	4	15317	2018-10-23 08:35:37	2018-10-23	6
18756	4	15317	2018-10-23 08:35:46	2018-10-23	6
18757	4	15317	2018-10-23 08:35:46	2018-10-23	6
18758	9	15317	2018-10-23 08:35:48	2018-10-23	6
18759	0	15317	2018-10-23 08:35:48	2018-10-23	6
18760	13	15317	2018-10-23 08:35:49	2018-10-23	6
18761	19	15317	2018-10-23 08:42:34	2018-10-23	6
18762	19	15317	2018-10-23 08:42:38	2018-10-23	6
18763	22	15317	2018-10-23 08:42:38	2018-10-23	6
18764	26	15317	2018-10-23 08:43:10	2018-10-23	6
18765	26	15317	2018-10-23 08:43:10	2018-10-23	6
18766	0	15318	2018-10-22 22:51:28	2018-10-22	20
18767	0	15318	2018-10-22 22:51:29	2018-10-22	20
18768	4	15318	2018-10-22 22:51:32	2018-10-22	20
18769	4	15318	2018-10-23 09:23:42	2018-10-23	7
18770	7	15318	2018-10-23 09:23:43	2018-10-23	7
18771	9	15318	2018-10-23 09:23:43	2018-10-23	7
18772	10	15318	2018-10-23 09:23:44	2018-10-23	7
18773	11	15318	2018-10-23 09:23:50	2018-10-23	7
18774	0	15318	2018-10-23 09:23:51	2018-10-23	7
18775	13	15318	2018-10-23 09:23:51	2018-10-23	7
18776	17	15318	2018-10-23 10:17:43	2018-10-23	8
18777	18	15318	2018-10-23 10:22:33	2018-10-23	8
18778	13	15318	2018-10-23 10:22:44	2018-10-23	8
18779	19	15318	2018-10-23 10:22:53	2018-10-23	8
18780	19	15318	2018-10-23 10:23:06	2018-10-23	8
18781	26	15318	2018-10-23 10:23:06	2018-10-23	8
18782	26	15318	2018-10-23 10:23:06	2018-10-23	8
18783	0	15319	2018-10-22 16:33:43	2018-10-22	14
18784	2	15319	2018-10-22 16:33:45	2018-10-22	14
18785	4	15319	2018-10-22 16:33:45	2018-10-22	14
18786	4	15319	2018-10-22 16:34:05	2018-10-22	14
18787	7	15319	2018-10-22 16:34:05	2018-10-22	14
18788	9	15319	2018-10-22 16:34:06	2018-10-22	14
18789	10	15319	2018-10-22 16:34:06	2018-10-22	14
18790	11	15319	2018-10-22 16:34:11	2018-10-22	14
18791	0	15319	2018-10-22 16:34:11	2018-10-22	14
18792	13	15319	2018-10-22 16:34:11	2018-10-22	14
18793	17	15319	2018-10-23 11:39:00	2018-10-23	9
18794	18	15319	2018-10-23 11:39:44	2018-10-23	9
18795	13	15319	2018-10-23 11:39:51	2018-10-23	9
18796	17	15319	2018-10-23 11:39:55	2018-10-23	9
18797	18	15319	2018-10-23 11:41:21	2018-10-23	9
18798	13	15319	2018-10-23 11:41:25	2018-10-23	9
18799	19	15319	2018-10-23 11:41:31	2018-10-23	9
18800	19	15319	2018-10-23 11:41:35	2018-10-23	9
18801	26	15319	2018-10-23 11:41:36	2018-10-23	9
18802	26	15319	2018-10-23 11:41:36	2018-10-23	9
18803	0	15320	2018-10-22 16:30:37	2018-10-22	14
18804	2	15320	2018-10-22 16:30:38	2018-10-22	14
18805	4	15320	2018-10-22 16:30:39	2018-10-22	14
18806	4	15320	2018-10-23 09:14:50	2018-10-23	7
18807	7	15320	2018-10-23 09:14:50	2018-10-23	7
18808	9	15320	2018-10-23 09:14:51	2018-10-23	7
18809	10	15320	2018-10-23 09:14:52	2018-10-23	7
18810	11	15320	2018-10-23 09:14:56	2018-10-23	7
18811	0	15320	2018-10-23 09:14:56	2018-10-23	7
18812	13	15320	2018-10-23 09:14:56	2018-10-23	7
18813	14	15320	2018-10-23 10:26:56	2018-10-23	8
18814	13	15320	2018-10-23 10:27:43	2018-10-23	8
18815	19	15320	2018-10-23 10:27:52	2018-10-23	8
18816	19	15320	2018-10-23 10:27:57	2018-10-23	8
18817	22	15320	2018-10-23 10:27:57	2018-10-23	8
18818	26	15320	2018-10-23 10:28:01	2018-10-23	8
18819	26	15320	2018-10-23 10:28:01	2018-10-23	8
18820	0	15321	2018-10-22 16:31:02	2018-10-22	14
18821	0	15321	2018-10-22 16:31:02	2018-10-22	14
18822	4	15321	2018-10-22 16:31:04	2018-10-22	14
18823	4	15321	2018-10-22 16:41:59	2018-10-22	14
18824	4	15321	2018-10-22 16:42:00	2018-10-22	14
18825	9	15321	2018-10-22 16:42:01	2018-10-22	14
18826	10	15321	2018-10-22 16:42:02	2018-10-22	14
18827	11	15321	2018-10-22 16:42:06	2018-10-22	14
18828	0	15321	2018-10-22 16:42:06	2018-10-22	14
18829	13	15321	2018-10-22 16:42:06	2018-10-22	14
18830	17	15321	2018-10-23 10:41:06	2018-10-23	8
18831	18	15321	2018-10-23 10:44:31	2018-10-23	8
18832	13	15321	2018-10-23 10:44:36	2018-10-23	8
18833	19	15321	2018-10-23 10:44:41	2018-10-23	8
18834	19	15321	2018-10-23 10:44:48	2018-10-23	8
18835	26	15321	2018-10-23 10:44:48	2018-10-23	8
18836	26	15321	2018-10-23 10:44:48	2018-10-23	8
18837	0	15322	2018-10-22 16:20:02	2018-10-22	14
18838	2	15322	2018-10-22 16:20:03	2018-10-22	14
18839	4	15322	2018-10-22 16:20:03	2018-10-22	14
18840	4	15322	2018-10-22 16:20:11	2018-10-22	14
18841	4	15322	2018-10-22 16:20:11	2018-10-22	14
18842	9	15322	2018-10-22 16:20:13	2018-10-22	14
18843	10	15322	2018-10-22 16:20:14	2018-10-22	14
18844	11	15322	2018-10-22 16:20:30	2018-10-22	14
18845	0	15322	2018-10-22 16:20:30	2018-10-22	14
18846	13	15322	2018-10-22 16:20:31	2018-10-22	14
18847	14	15322	2018-10-23 08:01:57	2018-10-23	6
18848	13	15322	2018-10-23 08:03:54	2018-10-23	6
18849	19	15322	2018-10-23 08:04:09	2018-10-23	6
18850	19	15322	2018-10-23 08:04:23	2018-10-23	6
18851	22	15322	2018-10-23 08:04:23	2018-10-23	6
18852	26	15322	2018-10-23 08:04:28	2018-10-23	6
18853	26	15322	2018-10-23 08:04:28	2018-10-23	6
18854	0	15323	2018-10-22 16:14:38	2018-10-22	14
18855	2	15323	2018-10-22 16:14:39	2018-10-22	14
18856	4	15323	2018-10-22 16:14:39	2018-10-22	14
18857	4	15323	2018-10-22 16:14:46	2018-10-22	14
18858	4	15323	2018-10-22 16:14:46	2018-10-22	14
18859	9	15323	2018-10-22 16:14:48	2018-10-22	14
18860	10	15323	2018-10-22 16:14:49	2018-10-22	14
18861	11	15323	2018-10-22 16:14:55	2018-10-22	14
18862	0	15323	2018-10-22 16:14:56	2018-10-22	14
18863	13	15323	2018-10-22 16:14:56	2018-10-22	14
18864	14	15323	2018-10-23 08:16:18	2018-10-23	6
18865	13	15323	2018-10-23 08:16:30	2018-10-23	6
18866	19	15323	2018-10-23 08:16:42	2018-10-23	6
18867	19	15323	2018-10-23 08:16:49	2018-10-23	6
18868	22	15323	2018-10-23 08:16:49	2018-10-23	6
18869	26	15323	2018-10-23 08:16:53	2018-10-23	6
18870	26	15323	2018-10-23 08:16:53	2018-10-23	6
18871	0	15324	2018-10-22 16:05:10	2018-10-22	14
18872	2	15324	2018-10-22 16:05:11	2018-10-22	14
18873	4	15324	2018-10-22 16:05:11	2018-10-22	14
18874	4	15324	2018-10-22 16:05:17	2018-10-22	14
18875	7	15324	2018-10-22 16:05:18	2018-10-22	14
18876	9	15324	2018-10-22 16:05:19	2018-10-22	14
18877	10	15324	2018-10-22 16:05:20	2018-10-22	14
18878	11	15324	2018-10-22 16:10:19	2018-10-22	14
18879	0	15324	2018-10-22 16:10:20	2018-10-22	14
18880	13	15324	2018-10-22 16:10:20	2018-10-22	14
18881	19	15324	2018-10-23 08:12:23	2018-10-23	6
18882	26	15324	2018-10-23 08:12:23	2018-10-23	6
18883	0	15325	2018-10-22 15:18:22	2018-10-22	13
18884	2	15325	2018-10-22 15:18:24	2018-10-22	13
18885	4	15325	2018-10-22 15:18:24	2018-10-22	13
18886	4	15325	2018-10-22 15:18:48	2018-10-22	13
18887	4	15325	2018-10-22 15:18:48	2018-10-22	13
18888	9	15325	2018-10-22 15:18:50	2018-10-22	13
18889	0	15325	2018-10-22 15:18:51	2018-10-22	13
18890	13	15325	2018-10-22 15:18:51	2018-10-22	13
18891	19	15325	2018-10-22 15:19:49	2018-10-22	13
18892	26	15325	2018-10-22 15:19:49	2018-10-22	13
18893	0	15326	2018-10-22 15:09:16	2018-10-22	13
18894	2	15326	2018-10-22 15:09:17	2018-10-22	13
18895	4	15326	2018-10-22 15:09:18	2018-10-22	13
18896	4	15326	2018-10-22 15:09:22	2018-10-22	13
18897	4	15326	2018-10-22 15:09:23	2018-10-22	13
18898	9	15326	2018-10-22 15:09:24	2018-10-22	13
18899	10	15326	2018-10-22 15:09:25	2018-10-22	13
18900	11	15326	2018-10-22 15:09:34	2018-10-22	13
18901	0	15326	2018-10-22 15:09:34	2018-10-22	13
18902	13	15326	2018-10-22 15:09:34	2018-10-22	13
18903	14	15326	2018-10-23 07:51:12	2018-10-23	5
18904	13	15326	2018-10-23 07:51:23	2018-10-23	5
18905	19	15326	2018-10-23 07:52:52	2018-10-23	5
18906	19	15326	2018-10-23 07:52:57	2018-10-23	5
18907	22	15326	2018-10-23 07:52:57	2018-10-23	5
18908	26	15326	2018-10-23 07:53:01	2018-10-23	5
18909	26	15326	2018-10-23 07:53:01	2018-10-23	5
18910	0	15327	2018-10-22 15:06:28	2018-10-22	13
18911	2	15327	2018-10-22 15:06:29	2018-10-22	13
18912	4	15327	2018-10-22 15:06:30	2018-10-22	13
18913	4	15327	2018-10-22 15:06:55	2018-10-22	13
18914	4	15327	2018-10-22 15:06:56	2018-10-22	13
18915	9	15327	2018-10-22 15:06:57	2018-10-22	13
18916	10	15327	2018-10-22 15:06:58	2018-10-22	13
18917	11	15327	2018-10-22 15:07:10	2018-10-22	13
18918	0	15327	2018-10-22 15:07:10	2018-10-22	13
18919	13	15327	2018-10-22 15:07:10	2018-10-22	13
18920	17	15327	2018-10-23 08:10:52	2018-10-23	6
18921	18	15327	2018-10-23 08:12:52	2018-10-23	6
18922	13	15327	2018-10-23 08:12:54	2018-10-23	6
18923	19	15327	2018-10-23 08:13:06	2018-10-23	6
18924	19	15327	2018-10-23 08:13:10	2018-10-23	6
18925	22	15327	2018-10-23 08:13:10	2018-10-23	6
18926	26	15327	2018-10-23 08:13:13	2018-10-23	6
18927	26	15327	2018-10-23 08:13:13	2018-10-23	6
18928	0	15328	2018-10-22 15:00:04	2018-10-22	13
18929	2	15328	2018-10-22 15:00:05	2018-10-22	13
18930	4	15328	2018-10-22 15:00:06	2018-10-22	13
18931	4	15328	2018-10-22 15:01:26	2018-10-22	13
18932	4	15328	2018-10-22 15:01:26	2018-10-22	13
18933	9	15328	2018-10-22 15:01:27	2018-10-22	13
18934	10	15328	2018-10-22 15:01:28	2018-10-22	13
18935	11	15328	2018-10-22 15:01:51	2018-10-22	13
18936	0	15328	2018-10-22 15:01:51	2018-10-22	13
18937	13	15328	2018-10-22 15:01:51	2018-10-22	13
18938	19	15328	2018-10-22 15:28:23	2018-10-22	13
18939	26	15328	2018-10-22 15:28:23	2018-10-22	13
18940	0	15329	2018-10-22 14:22:12	2018-10-22	12
18941	2	15329	2018-10-22 14:22:13	2018-10-22	12
18942	4	15329	2018-10-22 14:22:13	2018-10-22	12
18943	4	15329	2018-10-22 14:22:20	2018-10-22	12
18944	4	15329	2018-10-22 14:22:20	2018-10-22	12
18945	9	15329	2018-10-22 14:22:22	2018-10-22	12
18946	10	15329	2018-10-22 14:22:23	2018-10-22	12
18947	11	15329	2018-10-22 14:22:30	2018-10-22	12
18948	0	15329	2018-10-22 14:22:30	2018-10-22	12
18949	13	15329	2018-10-22 14:22:30	2018-10-22	12
18950	17	15329	2018-10-23 08:08:52	2018-10-23	6
18951	18	15329	2018-10-23 08:09:49	2018-10-23	6
18952	13	15329	2018-10-23 08:09:52	2018-10-23	6
18953	19	15329	2018-10-23 08:09:56	2018-10-23	6
18954	19	15329	2018-10-23 08:09:59	2018-10-23	6
18955	22	15329	2018-10-23 08:09:59	2018-10-23	6
18956	26	15329	2018-10-23 08:10:02	2018-10-23	6
18957	26	15329	2018-10-23 08:10:02	2018-10-23	6
18958	0	15330	2018-10-22 13:37:12	2018-10-22	11
18959	0	15330	2018-10-22 13:37:13	2018-10-22	11
18960	4	15330	2018-10-22 13:37:16	2018-10-22	11
18961	4	15330	2018-10-22 13:52:48	2018-10-22	11
18962	7	15330	2018-10-22 13:52:48	2018-10-22	11
18963	8	15330	2018-10-22 13:52:49	2018-10-22	11
18964	9	15330	2018-10-22 13:53:46	2018-10-22	11
18965	10	15330	2018-10-22 13:53:47	2018-10-22	11
18966	11	15330	2018-10-22 13:53:52	2018-10-22	11
18967	0	15330	2018-10-22 13:53:52	2018-10-22	11
18968	13	15330	2018-10-22 13:53:52	2018-10-22	11
18969	17	15330	2018-10-25 08:50:13	2018-10-25	6
18970	18	15330	2018-10-25 08:50:17	2018-10-25	6
18971	13	15330	2018-10-25 08:50:20	2018-10-25	6
18972	19	15330	2018-10-25 08:50:26	2018-10-25	6
18973	19	15330	2018-10-25 08:50:30	2018-10-25	6
18974	26	15330	2018-10-25 08:50:30	2018-10-25	6
18975	26	15330	2018-10-25 08:50:31	2018-10-25	6
18976	0	15331	2018-10-22 12:16:36	2018-10-22	10
18977	2	15331	2018-10-22 12:16:37	2018-10-22	10
18978	4	15331	2018-10-22 12:16:37	2018-10-22	10
18979	4	15331	2018-10-22 12:16:55	2018-10-22	10
18980	7	15331	2018-10-22 12:16:55	2018-10-22	10
18981	9	15331	2018-10-22 12:16:56	2018-10-22	10
18982	10	15331	2018-10-22 12:16:57	2018-10-22	10
18983	11	15331	2018-10-22 12:20:03	2018-10-22	10
18984	0	15331	2018-10-22 12:20:03	2018-10-22	10
18985	13	15331	2018-10-22 12:20:03	2018-10-22	10
18986	19	15331	2018-10-22 13:28:43	2018-10-22	11
18987	19	15331	2018-10-22 13:28:47	2018-10-22	11
18988	22	15331	2018-10-22 13:28:47	2018-10-22	11
18989	26	15331	2018-10-22 13:29:30	2018-10-22	11
18990	26	15331	2018-10-22 13:29:30	2018-10-22	11
18991	0	15332	2018-10-22 12:13:58	2018-10-22	10
18992	2	15332	2018-10-22 12:13:59	2018-10-22	10
18993	4	15332	2018-10-22 12:13:59	2018-10-22	10
18994	4	15332	2018-10-22 12:14:17	2018-10-22	10
18995	9	15332	2018-10-22 12:14:17	2018-10-22	10
18996	0	15332	2018-10-22 12:14:18	2018-10-22	10
18997	13	15332	2018-10-22 12:14:18	2018-10-22	10
18998	19	15332	2018-10-22 13:54:35	2018-10-22	11
18999	19	15332	2018-10-22 13:54:39	2018-10-22	11
19000	22	15332	2018-10-22 13:54:39	2018-10-22	11
19001	26	15332	2018-10-22 13:54:43	2018-10-22	11
19002	26	15332	2018-10-22 13:54:43	2018-10-22	11
19003	0	15333	2018-10-22 12:08:37	2018-10-22	10
19004	2	15333	2018-10-22 12:08:38	2018-10-22	10
19005	4	15333	2018-10-22 12:08:38	2018-10-22	10
19006	4	15333	2018-10-22 12:11:18	2018-10-22	10
19007	4	15333	2018-10-22 12:11:18	2018-10-22	10
19008	9	15333	2018-10-22 12:11:20	2018-10-22	10
19009	10	15333	2018-10-22 12:11:21	2018-10-22	10
19010	11	15333	2018-10-22 12:11:31	2018-10-22	10
19011	0	15333	2018-10-22 12:11:31	2018-10-22	10
19012	13	15333	2018-10-22 12:11:32	2018-10-22	10
19013	19	15333	2018-10-22 13:27:29	2018-10-22	11
19014	26	15333	2018-10-22 13:27:29	2018-10-22	11
19015	0	15334	2018-10-22 11:47:36	2018-10-22	9
19016	2	15334	2018-10-22 11:47:37	2018-10-22	9
19017	4	15334	2018-10-22 11:47:37	2018-10-22	9
19018	4	15334	2018-10-22 11:47:48	2018-10-22	9
19019	4	15334	2018-10-22 11:47:48	2018-10-22	9
19020	9	15334	2018-10-22 11:47:49	2018-10-22	9
19021	10	15334	2018-10-22 11:47:50	2018-10-22	9
19022	11	15334	2018-10-22 11:48:02	2018-10-22	9
19023	0	15334	2018-10-22 11:48:02	2018-10-22	9
19024	13	15334	2018-10-22 11:48:02	2018-10-22	9
19025	17	15334	2018-10-23 08:15:55	2018-10-23	6
19026	18	15334	2018-10-23 08:17:57	2018-10-23	6
19027	13	15334	2018-10-23 08:17:59	2018-10-23	6
19028	19	15334	2018-10-23 08:18:03	2018-10-23	6
19029	19	15334	2018-10-23 08:19:38	2018-10-23	6
19030	26	15334	2018-10-23 08:19:39	2018-10-23	6
19031	26	15334	2018-10-23 08:19:39	2018-10-23	6
19032	0	15335	2018-10-22 11:35:41	2018-10-22	9
19033	2	15335	2018-10-22 11:35:43	2018-10-22	9
19034	4	15335	2018-10-22 11:35:44	2018-10-22	9
19035	4	15335	2018-10-22 11:50:55	2018-10-22	9
19036	4	15335	2018-10-22 11:50:55	2018-10-22	9
19037	9	15335	2018-10-22 11:50:57	2018-10-22	9
19038	10	15335	2018-10-22 11:50:58	2018-10-22	9
19039	11	15335	2018-10-22 12:03:36	2018-10-22	10
19040	0	15335	2018-10-22 12:03:36	2018-10-22	10
19041	13	15335	2018-10-22 12:03:37	2018-10-22	10
19042	17	15335	2018-10-22 15:19:39	2018-10-22	13
19043	18	15335	2018-10-22 15:25:11	2018-10-22	13
19044	13	15335	2018-10-22 15:25:18	2018-10-22	13
19045	19	15335	2018-10-22 15:25:25	2018-10-22	13
19046	19	15335	2018-10-22 15:25:29	2018-10-22	13
19047	26	15335	2018-10-22 15:25:30	2018-10-22	13
19048	26	15335	2018-10-22 15:25:30	2018-10-22	13
19049	0	15336	2018-10-22 11:20:34	2018-10-22	9
19050	2	15336	2018-10-22 11:20:35	2018-10-22	9
19051	4	15336	2018-10-22 11:20:35	2018-10-22	9
19052	4	15336	2018-10-22 11:21:51	2018-10-22	9
19053	7	15336	2018-10-22 11:21:51	2018-10-22	9
19054	9	15336	2018-10-22 11:21:52	2018-10-22	9
19055	10	15336	2018-10-22 11:21:53	2018-10-22	9
19056	11	15336	2018-10-22 11:23:48	2018-10-22	9
19057	0	15336	2018-10-22 11:23:48	2018-10-22	9
19058	13	15336	2018-10-22 11:23:48	2018-10-22	9
19059	17	15336	2018-10-24 08:26:40	2018-10-24	6
19060	18	15336	2018-10-24 08:30:04	2018-10-24	6
19061	13	15336	2018-10-24 08:30:07	2018-10-24	6
19062	19	15336	2018-10-24 08:30:15	2018-10-24	6
19063	19	15336	2018-10-24 08:30:19	2018-10-24	6
19064	22	15336	2018-10-24 08:30:19	2018-10-24	6
19065	26	15336	2018-10-24 08:30:22	2018-10-24	6
19066	26	15336	2018-10-24 08:30:22	2018-10-24	6
19067	0	15337	2018-10-22 11:21:32	2018-10-22	9
19068	2	15337	2018-10-22 11:21:32	2018-10-22	9
19069	4	15337	2018-10-22 11:21:33	2018-10-22	9
19070	4	15337	2018-10-22 11:26:10	2018-10-22	9
19071	7	15337	2018-10-22 11:26:10	2018-10-22	9
19072	9	15337	2018-10-22 11:26:11	2018-10-22	9
19073	10	15337	2018-10-22 11:26:12	2018-10-22	9
19074	11	15337	2018-10-22 11:29:55	2018-10-22	9
19075	0	15337	2018-10-22 11:29:55	2018-10-22	9
19076	13	15337	2018-10-22 11:29:55	2018-10-22	9
19077	19	15337	2018-10-23 07:37:44	2018-10-23	5
19078	19	15337	2018-10-23 07:37:49	2018-10-23	5
19079	22	15337	2018-10-23 07:37:49	2018-10-23	5
19080	26	15337	2018-10-23 07:38:18	2018-10-23	5
19081	26	15337	2018-10-23 07:38:18	2018-10-23	5
19082	0	15338	2018-10-22 11:05:07	2018-10-22	9
19083	2	15338	2018-10-22 11:05:08	2018-10-22	9
19084	4	15338	2018-10-22 11:05:09	2018-10-22	9
19085	4	15338	2018-10-22 11:05:21	2018-10-22	9
19086	7	15338	2018-10-22 11:05:21	2018-10-22	9
19087	9	15338	2018-10-22 11:05:21	2018-10-22	9
19088	10	15338	2018-10-22 11:05:22	2018-10-22	9
19089	11	15338	2018-10-22 11:05:27	2018-10-22	9
19090	0	15338	2018-10-22 11:05:27	2018-10-22	9
19091	13	15338	2018-10-22 11:05:27	2018-10-22	9
19092	17	15338	2018-10-22 11:22:07	2018-10-22	9
19093	18	15338	2018-10-22 11:22:51	2018-10-22	9
19094	13	15338	2018-10-22 11:22:54	2018-10-22	9
19095	19	15338	2018-10-22 11:22:58	2018-10-22	9
19096	19	15338	2018-10-22 11:23:02	2018-10-22	9
19097	26	15338	2018-10-22 11:23:02	2018-10-22	9
19098	26	15338	2018-10-22 11:23:02	2018-10-22	9
19099	0	15339	2018-10-22 10:45:21	2018-10-22	8
19100	2	15339	2018-10-22 10:45:23	2018-10-22	8
19101	4	15339	2018-10-22 10:45:23	2018-10-22	8
19102	4	15339	2018-10-22 10:45:52	2018-10-22	8
19103	4	15339	2018-10-22 10:45:52	2018-10-22	8
19104	9	15339	2018-10-22 10:45:54	2018-10-22	8
19105	10	15339	2018-10-22 10:45:55	2018-10-22	8
19106	11	15339	2018-10-22 10:46:11	2018-10-22	8
19107	0	15339	2018-10-22 10:46:12	2018-10-22	8
19108	13	15339	2018-10-22 10:46:12	2018-10-22	8
19109	17	15339	2018-10-24 08:43:14	2018-10-24	6
19110	18	15339	2018-10-24 08:49:56	2018-10-24	6
19111	13	15339	2018-10-24 08:50:02	2018-10-24	6
19112	19	15339	2018-10-24 08:50:07	2018-10-24	6
19113	19	15339	2018-10-24 08:50:15	2018-10-24	6
19114	26	15339	2018-10-24 08:50:15	2018-10-24	6
19115	26	15339	2018-10-24 08:50:15	2018-10-24	6
19116	0	15340	2018-10-22 10:42:56	2018-10-22	8
19117	0	15340	2018-10-22 10:42:57	2018-10-22	8
19118	4	15340	2018-10-22 10:42:59	2018-10-22	8
19119	4	15340	2018-10-22 10:48:09	2018-10-22	8
19120	4	15340	2018-10-22 10:48:09	2018-10-22	8
19121	9	15340	2018-10-22 10:48:10	2018-10-22	8
19122	10	15340	2018-10-22 10:48:11	2018-10-22	8
19123	11	15340	2018-10-22 10:48:15	2018-10-22	8
19124	0	15340	2018-10-22 10:48:15	2018-10-22	8
19125	13	15340	2018-10-22 10:48:15	2018-10-22	8
19126	17	15340	2018-10-22 10:51:33	2018-10-22	8
19127	18	15340	2018-10-22 10:53:17	2018-10-22	8
19128	13	15340	2018-10-22 10:53:21	2018-10-22	8
19129	19	15340	2018-10-22 10:53:27	2018-10-22	8
19130	19	15340	2018-10-22 10:53:31	2018-10-22	8
19131	26	15340	2018-10-22 10:53:31	2018-10-22	8
19132	26	15340	2018-10-22 10:53:32	2018-10-22	8
19133	0	15341	2018-10-22 10:34:45	2018-10-22	8
19134	2	15341	2018-10-22 10:34:46	2018-10-22	8
19135	4	15341	2018-10-22 10:34:47	2018-10-22	8
19136	4	15341	2018-10-22 10:34:52	2018-10-22	8
19137	4	15341	2018-10-22 10:34:52	2018-10-22	8
19138	9	15341	2018-10-22 10:34:54	2018-10-22	8
19139	10	15341	2018-10-22 10:34:55	2018-10-22	8
19140	11	15341	2018-10-22 10:36:27	2018-10-22	8
19141	0	15341	2018-10-22 10:36:28	2018-10-22	8
19142	13	15341	2018-10-22 10:36:28	2018-10-22	8
19143	17	15341	2018-10-22 11:07:45	2018-10-22	9
19144	18	15341	2018-10-22 11:08:12	2018-10-22	9
19145	13	15341	2018-10-22 11:08:14	2018-10-22	9
19146	19	15341	2018-10-22 11:08:17	2018-10-22	9
19147	19	15341	2018-10-22 11:08:21	2018-10-22	9
19148	22	15341	2018-10-22 11:08:21	2018-10-22	9
19149	26	15341	2018-10-22 11:08:24	2018-10-22	9
19150	26	15341	2018-10-22 11:08:24	2018-10-22	9
19151	0	15342	2018-10-22 11:05:18	2018-10-22	9
19152	0	15342	2018-10-22 11:05:19	2018-10-22	9
19153	4	15342	2018-10-22 11:05:20	2018-10-22	9
19154	4	15342	2018-10-22 11:49:22	2018-10-22	9
19155	7	15342	2018-10-22 11:49:23	2018-10-22	9
19156	9	15342	2018-10-22 11:49:23	2018-10-22	9
19157	10	15342	2018-10-22 11:49:24	2018-10-22	9
19158	11	15342	2018-10-22 11:49:28	2018-10-22	9
19159	0	15342	2018-10-22 11:49:28	2018-10-22	9
19160	13	15342	2018-10-22 11:49:28	2018-10-22	9
19161	17	15342	2018-10-23 07:56:07	2018-10-23	5
19162	18	15342	2018-10-23 07:56:59	2018-10-23	5
19163	13	15342	2018-10-23 07:57:03	2018-10-23	5
19164	19	15342	2018-10-23 07:57:12	2018-10-23	5
19165	19	15342	2018-10-23 07:57:36	2018-10-23	5
19166	26	15342	2018-10-23 07:57:36	2018-10-23	5
19167	26	15342	2018-10-23 07:57:36	2018-10-23	5
19168	0	15343	2018-10-22 09:49:57	2018-10-22	7
19169	2	15343	2018-10-22 09:49:58	2018-10-22	7
19170	4	15343	2018-10-22 09:49:58	2018-10-22	7
19171	4	15343	2018-10-22 09:52:39	2018-10-22	7
19172	4	15343	2018-10-22 09:52:39	2018-10-22	7
19173	9	15343	2018-10-22 09:52:41	2018-10-22	7
19174	10	15343	2018-10-22 09:52:42	2018-10-22	7
19175	11	15343	2018-10-22 09:52:48	2018-10-22	7
19176	0	15343	2018-10-22 09:52:48	2018-10-22	7
19177	13	15343	2018-10-22 09:52:48	2018-10-22	7
19178	17	15343	2018-10-22 10:02:02	2018-10-22	8
19179	18	15343	2018-10-22 10:02:42	2018-10-22	8
19180	13	15343	2018-10-22 10:02:44	2018-10-22	8
19181	19	15343	2018-10-22 10:02:49	2018-10-22	8
19182	19	15343	2018-10-22 10:02:53	2018-10-22	8
19183	22	15343	2018-10-22 10:02:53	2018-10-22	8
19184	26	15343	2018-10-22 10:02:56	2018-10-22	8
19185	26	15343	2018-10-22 10:02:56	2018-10-22	8
19186	0	15344	2018-10-22 09:42:03	2018-10-22	7
19187	2	15344	2018-10-22 09:42:04	2018-10-22	7
19188	4	15344	2018-10-22 09:42:05	2018-10-22	7
19189	4	15344	2018-10-22 09:42:12	2018-10-22	7
19190	4	15344	2018-10-22 09:42:13	2018-10-22	7
19191	9	15344	2018-10-22 09:42:14	2018-10-22	7
19192	10	15344	2018-10-22 09:42:15	2018-10-22	7
19193	11	15344	2018-10-22 09:42:25	2018-10-22	7
19194	0	15344	2018-10-22 09:42:25	2018-10-22	7
19195	13	15344	2018-10-22 09:42:25	2018-10-22	7
19196	19	15344	2018-10-22 10:38:30	2018-10-22	8
19197	19	15344	2018-10-22 10:38:34	2018-10-22	8
19198	22	15344	2018-10-22 10:38:34	2018-10-22	8
19199	26	15344	2018-10-22 10:38:50	2018-10-22	8
19200	26	15344	2018-10-22 10:38:50	2018-10-22	8
19201	0	15345	2018-10-22 09:34:57	2018-10-22	7
19202	2	15345	2018-10-22 09:34:58	2018-10-22	7
19203	4	15345	2018-10-22 09:34:58	2018-10-22	7
19204	4	15345	2018-10-22 09:35:16	2018-10-22	7
19205	7	15345	2018-10-22 09:35:16	2018-10-22	7
19206	9	15345	2018-10-22 09:35:17	2018-10-22	7
19207	10	15345	2018-10-22 09:35:18	2018-10-22	7
19208	11	15345	2018-10-22 09:35:36	2018-10-22	7
19209	0	15345	2018-10-22 09:35:36	2018-10-22	7
19210	13	15345	2018-10-22 09:35:36	2018-10-22	7
19211	17	15345	2018-10-23 11:30:47	2018-10-23	9
19212	18	15345	2018-10-23 11:31:25	2018-10-23	9
19213	13	15345	2018-10-23 11:31:33	2018-10-23	9
19214	19	15345	2018-10-23 11:31:36	2018-10-23	9
19215	19	15345	2018-10-23 11:31:41	2018-10-23	9
19216	26	15345	2018-10-23 11:31:41	2018-10-23	9
19217	26	15345	2018-10-23 11:31:41	2018-10-23	9
19218	0	15346	2018-10-22 09:33:11	2018-10-22	7
19219	0	15346	2018-10-22 09:33:12	2018-10-22	7
19220	4	15346	2018-10-22 09:33:14	2018-10-22	7
19221	4	15346	2018-10-22 10:09:56	2018-10-22	8
19222	4	15346	2018-10-22 10:09:57	2018-10-22	8
19223	9	15346	2018-10-22 10:09:58	2018-10-22	8
19224	10	15346	2018-10-22 10:09:59	2018-10-22	8
19225	11	15346	2018-10-22 10:10:03	2018-10-22	8
19226	0	15346	2018-10-22 10:10:03	2018-10-22	8
19227	13	15346	2018-10-22 10:10:03	2018-10-22	8
19228	17	15346	2018-10-22 11:06:57	2018-10-22	9
19229	18	15346	2018-10-22 11:08:32	2018-10-22	9
19230	13	15346	2018-10-22 11:08:36	2018-10-22	9
19231	19	15346	2018-10-22 11:09:25	2018-10-22	9
19232	19	15346	2018-10-22 11:09:30	2018-10-22	9
19233	26	15346	2018-10-22 11:09:30	2018-10-22	9
19234	26	15346	2018-10-22 11:09:30	2018-10-22	9
19235	0	15347	2018-10-22 09:00:46	2018-10-22	7
19236	2	15347	2018-10-22 09:00:47	2018-10-22	7
19237	4	15347	2018-10-22 09:00:47	2018-10-22	7
19238	4	15347	2018-10-22 09:00:57	2018-10-22	7
19239	7	15347	2018-10-22 09:00:57	2018-10-22	7
19240	9	15347	2018-10-22 09:00:58	2018-10-22	7
19241	10	15347	2018-10-22 09:00:59	2018-10-22	7
19242	11	15347	2018-10-22 09:01:02	2018-10-22	7
19243	0	15347	2018-10-22 09:01:03	2018-10-22	7
19244	13	15347	2018-10-22 09:01:03	2018-10-22	7
19245	17	15347	2018-10-23 10:14:33	2018-10-23	8
19246	18	15347	2018-10-23 10:15:53	2018-10-23	8
19247	13	15347	2018-10-23 10:15:56	2018-10-23	8
19248	19	15347	2018-10-23 10:15:59	2018-10-23	8
19249	19	15347	2018-10-23 10:16:03	2018-10-23	8
19250	22	15347	2018-10-23 10:16:03	2018-10-23	8
19251	26	15347	2018-10-23 10:16:06	2018-10-23	8
19252	26	15347	2018-10-23 10:16:06	2018-10-23	8
19253	0	15348	2018-10-22 08:56:19	2018-10-22	6
19254	2	15348	2018-10-22 08:56:20	2018-10-22	6
19255	4	15348	2018-10-22 08:56:20	2018-10-22	6
19256	4	15348	2018-10-22 08:56:34	2018-10-22	6
19257	4	15348	2018-10-22 08:56:34	2018-10-22	6
19258	9	15348	2018-10-22 08:56:36	2018-10-22	6
19259	10	15348	2018-10-22 08:56:36	2018-10-22	6
19260	11	15348	2018-10-22 08:56:42	2018-10-22	6
19261	0	15348	2018-10-22 08:56:42	2018-10-22	6
19262	13	15348	2018-10-22 08:56:43	2018-10-22	6
19263	17	15348	2018-10-22 09:38:21	2018-10-22	7
19264	13	15348	2018-10-22 09:38:29	2018-10-22	7
19265	14	15348	2018-10-22 09:38:32	2018-10-22	7
19266	13	15348	2018-10-22 09:38:49	2018-10-22	7
19267	19	15348	2018-10-22 09:38:58	2018-10-22	7
19268	19	15348	2018-10-22 09:39:03	2018-10-22	7
19269	22	15348	2018-10-22 09:39:03	2018-10-22	7
19270	26	15348	2018-10-22 09:39:07	2018-10-22	7
19271	26	15348	2018-10-22 09:39:07	2018-10-22	7
19272	0	15349	2018-10-21 22:35:04	2018-10-21	20
19273	0	15349	2018-10-21 22:35:05	2018-10-21	20
19274	4	15349	2018-10-21 22:35:08	2018-10-21	20
19275	4	15349	2018-10-22 08:20:47	2018-10-22	6
19276	4	15349	2018-10-22 08:20:47	2018-10-22	6
19277	9	15349	2018-10-22 08:20:49	2018-10-22	6
19278	10	15349	2018-10-22 08:20:50	2018-10-22	6
19279	11	15349	2018-10-22 08:20:54	2018-10-22	6
19280	0	15349	2018-10-22 08:20:54	2018-10-22	6
19281	13	15349	2018-10-22 08:20:54	2018-10-22	6
19282	17	15349	2018-10-22 08:37:39	2018-10-22	6
19283	18	15349	2018-10-22 08:39:25	2018-10-22	6
19284	13	15349	2018-10-22 08:39:30	2018-10-22	6
19285	19	15349	2018-10-22 08:39:36	2018-10-22	6
19286	19	15349	2018-10-22 08:39:42	2018-10-22	6
19287	26	15349	2018-10-22 08:39:42	2018-10-22	6
19288	26	15349	2018-10-22 08:39:42	2018-10-22	6
19289	0	15350	2018-10-21 12:28:23	2018-10-21	10
19290	0	15350	2018-10-21 12:28:24	2018-10-21	10
19291	4	15350	2018-10-21 12:28:26	2018-10-21	10
19292	4	15350	2018-10-22 08:17:15	2018-10-22	6
19293	4	15350	2018-10-22 08:17:15	2018-10-22	6
19294	9	15350	2018-10-22 08:17:17	2018-10-22	6
19295	10	15350	2018-10-22 08:17:18	2018-10-22	6
19296	11	15350	2018-10-22 08:17:22	2018-10-22	6
19297	0	15350	2018-10-22 08:17:22	2018-10-22	6
19298	13	15350	2018-10-22 08:17:22	2018-10-22	6
19299	17	15350	2018-10-22 08:41:08	2018-10-22	6
19300	18	15350	2018-10-22 08:41:21	2018-10-22	6
19301	13	15350	2018-10-22 08:41:25	2018-10-22	6
19302	19	15350	2018-10-22 08:41:32	2018-10-22	6
19303	19	15350	2018-10-22 08:41:37	2018-10-22	6
19304	26	15350	2018-10-22 08:41:37	2018-10-22	6
19305	26	15350	2018-10-22 08:41:37	2018-10-22	6
19306	0	15351	2018-10-19 16:49:00	2018-10-19	14
19307	2	15351	2018-10-19 16:49:01	2018-10-19	14
19308	4	15351	2018-10-19 16:49:02	2018-10-19	14
19309	4	15351	2018-10-19 16:49:09	2018-10-19	14
19310	7	15351	2018-10-19 16:49:10	2018-10-19	14
19311	9	15351	2018-10-19 16:49:10	2018-10-19	14
19312	10	15351	2018-10-19 16:49:11	2018-10-19	14
19313	11	15351	2018-10-19 16:49:14	2018-10-19	14
19314	0	15351	2018-10-19 16:49:14	2018-10-19	14
19315	13	15351	2018-10-19 16:49:14	2018-10-19	14
19316	19	15351	2018-10-23 10:36:11	2018-10-23	8
19317	19	15351	2018-10-23 10:36:15	2018-10-23	8
19318	22	15351	2018-10-23 10:36:15	2018-10-23	8
19319	26	15351	2018-10-23 10:36:19	2018-10-23	8
19320	26	15351	2018-10-23 10:36:19	2018-10-23	8
19321	0	15352	2018-10-19 16:31:36	2018-10-19	14
19322	2	15352	2018-10-19 16:31:38	2018-10-19	14
19323	4	15352	2018-10-19 16:31:38	2018-10-19	14
19324	4	15352	2018-10-19 16:52:57	2018-10-19	14
19325	9	15352	2018-10-19 16:52:57	2018-10-19	14
19326	0	15352	2018-10-19 16:52:58	2018-10-19	14
19327	13	15352	2018-10-19 16:52:58	2018-10-19	14
19328	17	15352	2018-10-22 10:46:17	2018-10-22	8
19329	18	15352	2018-10-22 10:46:40	2018-10-22	8
19330	13	15352	2018-10-22 10:46:45	2018-10-22	8
19331	19	15352	2018-10-22 10:46:58	2018-10-22	8
19332	19	15352	2018-10-22 10:47:02	2018-10-22	8
19333	26	15352	2018-10-22 10:47:02	2018-10-22	8
19334	26	15352	2018-10-22 10:47:02	2018-10-22	8
19335	0	15353	2018-10-19 15:50:49	2018-10-19	13
19336	2	15353	2018-10-19 15:50:50	2018-10-19	13
19337	4	15353	2018-10-19 15:50:51	2018-10-19	13
19338	4	15353	2018-10-19 15:51:00	2018-10-19	13
19339	7	15353	2018-10-19 15:51:00	2018-10-19	13
19340	9	15353	2018-10-19 15:51:01	2018-10-19	13
19341	10	15353	2018-10-19 15:51:02	2018-10-19	13
19342	11	15353	2018-10-19 15:51:08	2018-10-19	13
19343	0	15353	2018-10-19 15:51:08	2018-10-19	13
19344	13	15353	2018-10-19 15:51:08	2018-10-19	13
19345	17	15353	2018-10-22 08:23:50	2018-10-22	6
19346	13	15353	2018-10-22 08:23:56	2018-10-22	6
19347	19	15353	2018-10-22 08:24:03	2018-10-22	6
19348	19	15353	2018-10-22 08:24:09	2018-10-22	6
19349	22	15353	2018-10-22 08:24:09	2018-10-22	6
19350	26	15353	2018-10-22 08:24:28	2018-10-22	6
19351	26	15353	2018-10-22 08:24:28	2018-10-22	6
19352	0	15354	2018-10-19 15:38:22	2018-10-19	13
19353	2	15354	2018-10-19 15:38:23	2018-10-19	13
19354	4	15354	2018-10-19 15:38:23	2018-10-19	13
19355	4	15354	2018-10-19 15:41:06	2018-10-19	13
19356	4	15354	2018-10-19 15:41:06	2018-10-19	13
19357	9	15354	2018-10-19 15:41:08	2018-10-19	13
19358	10	15354	2018-10-19 15:41:09	2018-10-19	13
19359	11	15354	2018-10-19 15:41:23	2018-10-19	13
19360	0	15354	2018-10-19 15:41:23	2018-10-19	13
19361	13	15354	2018-10-19 15:41:23	2018-10-19	13
19362	17	15354	2018-10-21 18:25:04	2018-10-21	16
19363	18	15354	2018-10-21 18:38:31	2018-10-21	16
19364	13	15354	2018-10-21 18:44:05	2018-10-21	16
19365	19	15354	2018-10-21 18:44:17	2018-10-21	16
19366	19	15354	2018-10-21 18:44:30	2018-10-21	16
19367	26	15354	2018-10-21 18:44:30	2018-10-21	16
19368	26	15354	2018-10-21 18:44:30	2018-10-21	16
19369	0	15355	2018-10-19 15:28:41	2018-10-19	13
19370	2	15355	2018-10-19 15:28:42	2018-10-19	13
19371	4	15355	2018-10-19 15:28:42	2018-10-19	13
19372	4	15355	2018-10-19 15:34:12	2018-10-19	13
19373	4	15355	2018-10-19 15:34:12	2018-10-19	13
19374	9	15355	2018-10-19 15:34:14	2018-10-19	13
19375	10	15355	2018-10-19 15:34:15	2018-10-19	13
19376	11	15355	2018-10-19 15:34:19	2018-10-19	13
19377	0	15355	2018-10-19 15:34:19	2018-10-19	13
19378	13	15355	2018-10-19 15:34:19	2018-10-19	13
19379	17	15355	2018-10-22 09:09:24	2018-10-22	7
19380	18	15355	2018-10-22 09:10:15	2018-10-22	7
19381	13	15355	2018-10-22 09:10:22	2018-10-22	7
19382	19	15355	2018-10-22 09:10:27	2018-10-22	7
19383	19	15355	2018-10-22 09:10:38	2018-10-22	7
19384	26	15355	2018-10-22 09:10:38	2018-10-22	7
19385	26	15355	2018-10-22 09:10:39	2018-10-22	7
19386	0	15356	2018-10-19 15:23:16	2018-10-19	13
19387	2	15356	2018-10-19 15:23:17	2018-10-19	13
19388	4	15356	2018-10-19 15:23:17	2018-10-19	13
19389	4	15356	2018-10-19 15:23:23	2018-10-19	13
19390	7	15356	2018-10-19 15:23:24	2018-10-19	13
19391	9	15356	2018-10-19 15:23:25	2018-10-19	13
19392	10	15356	2018-10-19 15:23:26	2018-10-19	13
19393	11	15356	2018-10-19 15:23:29	2018-10-19	13
19394	0	15356	2018-10-19 15:23:29	2018-10-19	13
19395	13	15356	2018-10-19 15:23:29	2018-10-19	13
19396	17	15356	2018-10-22 09:56:43	2018-10-22	7
19397	18	15356	2018-10-22 09:58:47	2018-10-22	7
19398	13	15356	2018-10-22 09:58:50	2018-10-22	7
19399	19	15356	2018-10-22 09:58:56	2018-10-22	7
19400	19	15356	2018-10-22 09:59:01	2018-10-22	7
19401	26	15356	2018-10-22 09:59:01	2018-10-22	7
19402	26	15356	2018-10-22 09:59:01	2018-10-22	7
19403	0	15357	2018-10-19 15:19:23	2018-10-19	13
19404	2	15357	2018-10-19 15:19:24	2018-10-19	13
19405	4	15357	2018-10-19 15:19:25	2018-10-19	13
19406	4	15357	2018-10-19 15:22:24	2018-10-19	13
19407	7	15357	2018-10-19 15:22:25	2018-10-19	13
19408	9	15357	2018-10-19 15:22:25	2018-10-19	13
19409	10	15357	2018-10-19 15:22:26	2018-10-19	13
19410	11	15357	2018-10-19 15:22:32	2018-10-19	13
19411	0	15357	2018-10-19 15:22:32	2018-10-19	13
19412	13	15357	2018-10-19 15:22:32	2018-10-19	13
19413	19	15357	2018-10-22 09:59:48	2018-10-22	7
19414	19	15357	2018-10-22 09:59:52	2018-10-22	7
19415	22	15357	2018-10-22 09:59:52	2018-10-22	7
19416	26	15357	2018-10-22 10:00:32	2018-10-22	8
19417	26	15357	2018-10-22 10:00:32	2018-10-22	8
19418	0	15358	2018-10-19 14:43:43	2018-10-19	12
19419	2	15358	2018-10-19 14:43:44	2018-10-19	12
19420	4	15358	2018-10-19 14:43:44	2018-10-19	12
19421	4	15358	2018-10-19 14:43:50	2018-10-19	12
19422	4	15358	2018-10-19 14:43:51	2018-10-19	12
19423	9	15358	2018-10-19 14:43:52	2018-10-19	12
19424	10	15358	2018-10-19 14:43:53	2018-10-19	12
19425	11	15358	2018-10-19 14:45:26	2018-10-19	12
19426	0	15358	2018-10-19 14:45:26	2018-10-19	12
19427	13	15358	2018-10-19 14:45:27	2018-10-19	12
19428	17	15358	2018-10-19 15:05:07	2018-10-19	13
19429	18	15358	2018-10-19 15:18:21	2018-10-19	13
19430	13	15358	2018-10-19 15:18:25	2018-10-19	13
19431	19	15358	2018-10-19 15:18:30	2018-10-19	13
19432	19	15358	2018-10-19 15:18:35	2018-10-19	13
19433	26	15358	2018-10-19 15:18:35	2018-10-19	13
19434	26	15358	2018-10-19 15:18:35	2018-10-19	13
19435	0	15359	2018-10-19 14:32:20	2018-10-19	12
19436	0	15359	2018-10-19 14:32:21	2018-10-19	12
19437	4	15359	2018-10-19 14:32:23	2018-10-19	12
19438	4	15359	2018-10-19 14:36:57	2018-10-19	12
19439	4	15359	2018-10-19 14:36:57	2018-10-19	12
19440	9	15359	2018-10-19 14:36:59	2018-10-19	12
19441	10	15359	2018-10-19 14:37:00	2018-10-19	12
19442	11	15359	2018-10-19 14:37:04	2018-10-19	12
19443	0	15359	2018-10-19 14:37:04	2018-10-19	12
19444	13	15359	2018-10-19 14:37:04	2018-10-19	12
19445	17	15359	2018-10-19 14:47:56	2018-10-19	12
19446	18	15359	2018-10-19 14:48:49	2018-10-19	12
19447	13	15359	2018-10-19 14:48:52	2018-10-19	12
19448	19	15359	2018-10-19 14:48:58	2018-10-19	12
19449	19	15359	2018-10-19 14:49:07	2018-10-19	12
19450	26	15359	2018-10-19 14:49:07	2018-10-19	12
19451	26	15359	2018-10-19 14:49:07	2018-10-19	12
19452	0	15360	2018-10-19 14:28:58	2018-10-19	12
19453	2	15360	2018-10-19 14:28:58	2018-10-19	12
19454	4	15360	2018-10-19 14:28:59	2018-10-19	12
19455	4	15360	2018-10-19 14:29:07	2018-10-19	12
19456	7	15360	2018-10-19 14:29:07	2018-10-19	12
19457	9	15360	2018-10-19 14:29:08	2018-10-19	12
19458	10	15360	2018-10-19 14:29:09	2018-10-19	12
19459	11	15360	2018-10-19 14:29:13	2018-10-19	12
19460	0	15360	2018-10-19 14:29:13	2018-10-19	12
19461	13	15360	2018-10-19 14:29:13	2018-10-19	12
19462	17	15360	2018-10-22 09:01:51	2018-10-22	7
19463	18	15360	2018-10-22 09:02:26	2018-10-22	7
19464	13	15360	2018-10-22 09:02:31	2018-10-22	7
19465	19	15360	2018-10-22 09:02:39	2018-10-22	7
19466	19	15360	2018-10-22 09:02:43	2018-10-22	7
19467	26	15360	2018-10-22 09:02:43	2018-10-22	7
19468	26	15360	2018-10-22 09:02:43	2018-10-22	7
19469	0	15361	2018-10-19 14:27:45	2018-10-19	12
19470	2	15361	2018-10-19 14:27:46	2018-10-19	12
19471	4	15361	2018-10-19 14:27:46	2018-10-19	12
19472	4	15361	2018-10-19 14:27:52	2018-10-19	12
19473	4	15361	2018-10-19 14:27:53	2018-10-19	12
19474	9	15361	2018-10-19 14:27:54	2018-10-19	12
19475	10	15361	2018-10-19 14:27:55	2018-10-19	12
19476	11	15361	2018-10-19 15:13:28	2018-10-19	13
19477	0	15361	2018-10-19 15:13:28	2018-10-19	13
19478	13	15361	2018-10-19 15:13:28	2018-10-19	13
19479	14	15361	2018-10-22 09:51:31	2018-10-22	7
19480	13	15361	2018-10-22 09:51:46	2018-10-22	7
19481	19	15361	2018-10-22 09:51:53	2018-10-22	7
19482	19	15361	2018-10-22 09:51:59	2018-10-22	7
19483	22	15361	2018-10-22 09:51:59	2018-10-22	7
19484	26	15361	2018-10-22 09:52:03	2018-10-22	7
19485	26	15361	2018-10-22 09:52:03	2018-10-22	7
19486	0	15362	2018-10-19 14:17:25	2018-10-19	12
19487	2	15362	2018-10-19 14:17:26	2018-10-19	12
19488	4	15362	2018-10-19 14:17:26	2018-10-19	12
19489	4	15362	2018-10-19 16:02:17	2018-10-19	14
19490	4	15362	2018-10-19 16:02:17	2018-10-19	14
19491	9	15362	2018-10-19 16:02:19	2018-10-19	14
19492	10	15362	2018-10-19 16:02:20	2018-10-19	14
19493	11	15362	2018-10-19 16:02:24	2018-10-19	14
19494	0	15362	2018-10-19 16:02:24	2018-10-19	14
19495	13	15362	2018-10-19 16:02:24	2018-10-19	14
19496	17	15362	2018-10-22 10:33:57	2018-10-22	8
19497	18	15362	2018-10-22 10:34:40	2018-10-22	8
19498	13	15362	2018-10-22 10:34:43	2018-10-22	8
19499	19	15362	2018-10-22 10:34:50	2018-10-22	8
19500	19	15362	2018-10-22 10:34:54	2018-10-22	8
19501	26	15362	2018-10-22 10:34:54	2018-10-22	8
19502	26	15362	2018-10-22 10:34:54	2018-10-22	8
19503	0	15363	2018-10-19 14:12:01	2018-10-19	12
19504	2	15363	2018-10-19 14:12:02	2018-10-19	12
19505	4	15363	2018-10-19 14:12:03	2018-10-19	12
19506	4	15363	2018-10-19 14:14:12	2018-10-19	12
19507	4	15363	2018-10-19 14:14:12	2018-10-19	12
19508	9	15363	2018-10-19 14:14:14	2018-10-19	12
19509	10	15363	2018-10-19 14:14:15	2018-10-19	12
19510	11	15363	2018-10-19 14:14:46	2018-10-19	12
19511	0	15363	2018-10-19 14:14:46	2018-10-19	12
19512	13	15363	2018-10-19 14:14:46	2018-10-19	12
19513	19	15363	2018-10-22 10:36:45	2018-10-22	8
19514	19	15363	2018-10-22 10:36:49	2018-10-22	8
19515	22	15363	2018-10-22 10:36:49	2018-10-22	8
19516	26	15363	2018-10-22 10:37:03	2018-10-22	8
19517	26	15363	2018-10-22 10:37:03	2018-10-22	8
19518	0	15364	2018-10-19 13:13:41	2018-10-19	11
19519	0	15364	2018-10-19 13:13:42	2018-10-19	11
19520	4	15364	2018-10-19 13:13:44	2018-10-19	11
19521	4	15364	2018-10-19 14:17:37	2018-10-19	12
19522	4	15364	2018-10-19 14:17:37	2018-10-19	12
19523	9	15364	2018-10-19 14:17:39	2018-10-19	12
19524	10	15364	2018-10-19 14:17:40	2018-10-19	12
19525	11	15364	2018-10-19 14:17:44	2018-10-19	12
19526	0	15364	2018-10-19 14:17:44	2018-10-19	12
19527	13	15364	2018-10-19 14:17:44	2018-10-19	12
19528	17	15364	2018-10-19 14:25:52	2018-10-19	12
19529	18	15364	2018-10-19 14:27:22	2018-10-19	12
19530	13	15364	2018-10-19 14:27:26	2018-10-19	12
19531	19	15364	2018-10-19 14:27:32	2018-10-19	12
19532	19	15364	2018-10-19 14:27:56	2018-10-19	12
19533	26	15364	2018-10-19 14:27:56	2018-10-19	12
19534	26	15364	2018-10-19 14:27:56	2018-10-19	12
19535	0	15365	2018-10-19 12:22:55	2018-10-19	10
19536	0	15365	2018-10-19 12:22:56	2018-10-19	10
19537	4	15365	2018-10-19 12:22:58	2018-10-19	10
19538	4	15365	2018-10-19 12:25:52	2018-10-19	10
19539	4	15365	2018-10-19 12:25:52	2018-10-19	10
19540	9	15365	2018-10-19 12:25:54	2018-10-19	10
19541	0	15365	2018-10-19 12:25:55	2018-10-19	10
19542	13	15365	2018-10-19 12:25:55	2018-10-19	10
19543	17	15365	2018-10-22 10:35:19	2018-10-22	8
19544	18	15365	2018-10-22 10:37:49	2018-10-22	8
19545	13	15365	2018-10-22 10:37:54	2018-10-22	8
19546	19	15365	2018-10-22 10:37:58	2018-10-22	8
19547	19	15365	2018-10-22 10:38:03	2018-10-22	8
19548	26	15365	2018-10-22 10:38:03	2018-10-22	8
19549	26	15365	2018-10-22 10:38:03	2018-10-22	8
19550	0	15366	2018-10-19 11:51:21	2018-10-19	9
19551	2	15366	2018-10-19 11:51:22	2018-10-19	9
19552	4	15366	2018-10-19 11:51:23	2018-10-19	9
19553	4	15366	2018-10-19 11:51:31	2018-10-19	9
19554	7	15366	2018-10-19 11:51:31	2018-10-19	9
19555	9	15366	2018-10-19 11:51:32	2018-10-19	9
19556	10	15366	2018-10-19 11:51:33	2018-10-19	9
19557	11	15366	2018-10-19 11:56:40	2018-10-19	9
19558	0	15366	2018-10-19 11:56:40	2018-10-19	9
19559	13	15366	2018-10-19 11:56:40	2018-10-19	9
19560	19	15366	2018-10-22 09:52:47	2018-10-22	7
19561	19	15366	2018-10-22 09:52:51	2018-10-22	7
19562	22	15366	2018-10-22 09:52:51	2018-10-22	7
19563	26	15366	2018-10-22 09:53:12	2018-10-22	7
19564	26	15366	2018-10-22 09:53:12	2018-10-22	7
19565	0	15367	2018-10-19 14:16:39	2018-10-19	12
19566	2	15367	2018-10-19 14:16:40	2018-10-19	12
19567	4	15367	2018-10-19 14:16:40	2018-10-19	12
19568	4	15367	2018-10-19 14:16:58	2018-10-19	12
19569	4	15367	2018-10-19 14:16:58	2018-10-19	12
19570	9	15367	2018-10-19 14:17:00	2018-10-19	12
19571	10	15367	2018-10-19 14:17:01	2018-10-19	12
19572	11	15367	2018-10-19 14:17:06	2018-10-19	12
19573	0	15367	2018-10-19 14:17:06	2018-10-19	12
19574	13	15367	2018-10-19 14:17:07	2018-10-19	12
19575	19	15367	2018-10-19 14:19:24	2018-10-19	12
19576	26	15367	2018-10-19 14:19:25	2018-10-19	12
19577	0	15368	2018-10-19 11:40:54	2018-10-19	9
19578	2	15368	2018-10-19 11:40:55	2018-10-19	9
19579	4	15368	2018-10-19 11:40:55	2018-10-19	9
19580	4	15368	2018-10-19 11:47:20	2018-10-19	9
19581	4	15368	2018-10-19 11:47:20	2018-10-19	9
19582	9	15368	2018-10-19 11:47:22	2018-10-19	9
19583	10	15368	2018-10-19 11:47:23	2018-10-19	9
19584	11	15368	2018-10-19 11:47:40	2018-10-19	9
19585	0	15368	2018-10-19 11:47:40	2018-10-19	9
19586	13	15368	2018-10-19 11:47:41	2018-10-19	9
19587	14	15368	2018-10-19 15:21:59	2018-10-19	13
19588	13	15368	2018-10-19 15:23:21	2018-10-19	13
19589	19	15368	2018-10-19 15:23:26	2018-10-19	13
19590	19	15368	2018-10-19 15:23:31	2018-10-19	13
19591	22	15368	2018-10-19 15:23:31	2018-10-19	13
19592	26	15368	2018-10-19 15:23:46	2018-10-19	13
19593	26	15368	2018-10-19 15:23:46	2018-10-19	13
19594	0	15369	2018-10-19 11:30:55	2018-10-19	9
19595	2	15369	2018-10-19 11:30:56	2018-10-19	9
19596	4	15369	2018-10-19 11:30:56	2018-10-19	9
19597	4	15369	2018-10-19 11:31:02	2018-10-19	9
19598	4	15369	2018-10-19 11:31:02	2018-10-19	9
19599	9	15369	2018-10-19 11:31:04	2018-10-19	9
19600	10	15369	2018-10-19 11:31:05	2018-10-19	9
19601	11	15369	2018-10-19 11:31:22	2018-10-19	9
19602	0	15369	2018-10-19 11:31:23	2018-10-19	9
19603	13	15369	2018-10-19 11:31:23	2018-10-19	9
19604	17	15369	2018-10-19 11:43:19	2018-10-19	9
19605	18	15369	2018-10-19 11:54:18	2018-10-19	9
19606	13	15369	2018-10-19 11:54:26	2018-10-19	9
19607	19	15369	2018-10-19 11:54:30	2018-10-19	9
19608	19	15369	2018-10-19 11:54:33	2018-10-19	9
19609	22	15369	2018-10-19 11:54:33	2018-10-19	9
19610	26	15369	2018-10-19 11:54:36	2018-10-19	9
19611	26	15369	2018-10-19 11:54:36	2018-10-19	9
19612	0	15370	2018-10-19 11:19:08	2018-10-19	9
19613	2	15370	2018-10-19 11:19:09	2018-10-19	9
19614	4	15370	2018-10-19 11:19:09	2018-10-19	9
19615	4	15370	2018-10-19 11:19:14	2018-10-19	9
19616	4	15370	2018-10-19 11:19:15	2018-10-19	9
19617	9	15370	2018-10-19 11:19:16	2018-10-19	9
19618	10	15370	2018-10-19 11:19:17	2018-10-19	9
19619	11	15370	2018-10-19 11:19:44	2018-10-19	9
19620	0	15370	2018-10-19 11:19:44	2018-10-19	9
19621	13	15370	2018-10-19 11:19:44	2018-10-19	9
19622	17	15370	2018-10-22 09:35:42	2018-10-22	7
19623	18	15370	2018-10-22 09:36:33	2018-10-22	7
19624	13	15370	2018-10-22 09:36:36	2018-10-22	7
19625	19	15370	2018-10-22 09:36:44	2018-10-22	7
19626	19	15370	2018-10-22 09:36:49	2018-10-22	7
19627	26	15370	2018-10-22 09:36:49	2018-10-22	7
19628	26	15370	2018-10-22 09:36:49	2018-10-22	7
19629	0	15371	2018-10-19 11:04:15	2018-10-19	9
19630	2	15371	2018-10-19 11:04:16	2018-10-19	9
19631	4	15371	2018-10-19 11:04:16	2018-10-19	9
19632	4	15371	2018-10-19 11:04:22	2018-10-19	9
19633	4	15371	2018-10-19 11:04:22	2018-10-19	9
19634	9	15371	2018-10-19 11:04:24	2018-10-19	9
19635	10	15371	2018-10-19 11:04:25	2018-10-19	9
19636	11	15371	2018-10-19 11:04:36	2018-10-19	9
19637	0	15371	2018-10-19 11:04:36	2018-10-19	9
19638	13	15371	2018-10-19 11:04:36	2018-10-19	9
19639	17	15371	2018-10-22 10:39:44	2018-10-22	8
19640	18	15371	2018-10-22 10:40:33	2018-10-22	8
19641	13	15371	2018-10-22 10:40:38	2018-10-22	8
19642	19	15371	2018-10-22 10:40:43	2018-10-22	8
19643	19	15371	2018-10-22 10:40:48	2018-10-22	8
19644	26	15371	2018-10-22 10:40:48	2018-10-22	8
19645	26	15371	2018-10-22 10:40:48	2018-10-22	8
19646	0	15372	2018-10-19 10:54:07	2018-10-19	8
19647	0	15372	2018-10-19 10:54:08	2018-10-19	8
19648	4	15372	2018-10-19 10:54:10	2018-10-19	8
19649	4	15372	2018-10-19 12:09:11	2018-10-19	10
19650	4	15372	2018-10-19 12:09:11	2018-10-19	10
19651	9	15372	2018-10-19 12:09:13	2018-10-19	10
19652	10	15372	2018-10-19 12:09:13	2018-10-19	10
19653	11	15372	2018-10-19 12:09:18	2018-10-19	10
19654	0	15372	2018-10-19 12:09:18	2018-10-19	10
19655	13	15372	2018-10-19 12:09:18	2018-10-19	10
19656	17	15372	2018-10-19 15:31:42	2018-10-19	13
19657	18	15372	2018-10-19 15:32:57	2018-10-19	13
19658	13	15372	2018-10-19 15:33:04	2018-10-19	13
19659	19	15372	2018-10-19 15:33:12	2018-10-19	13
19660	19	15372	2018-10-19 15:33:17	2018-10-19	13
19661	26	15372	2018-10-19 15:33:17	2018-10-19	13
19662	26	15372	2018-10-19 15:33:17	2018-10-19	13
19663	0	15373	2018-10-19 10:40:11	2018-10-19	8
19664	2	15373	2018-10-19 10:40:12	2018-10-19	8
19665	4	15373	2018-10-19 10:40:12	2018-10-19	8
19666	4	15373	2018-10-19 10:43:37	2018-10-19	8
19667	4	15373	2018-10-19 10:43:37	2018-10-19	8
19668	9	15373	2018-10-19 10:43:38	2018-10-19	8
19669	10	15373	2018-10-19 10:43:39	2018-10-19	8
19670	11	15373	2018-10-19 10:44:32	2018-10-19	8
19671	0	15373	2018-10-19 10:44:32	2018-10-19	8
19672	13	15373	2018-10-19 10:44:32	2018-10-19	8
19673	17	15373	2018-10-19 10:56:56	2018-10-19	8
19674	18	15373	2018-10-19 10:58:08	2018-10-19	8
19675	13	15373	2018-10-19 10:58:10	2018-10-19	8
19676	19	15373	2018-10-19 10:58:15	2018-10-19	8
19677	19	15373	2018-10-19 10:58:19	2018-10-19	8
19678	22	15373	2018-10-19 10:58:19	2018-10-19	8
19679	26	15373	2018-10-19 10:58:21	2018-10-19	8
19680	26	15373	2018-10-19 10:58:22	2018-10-19	8
19681	0	15374	2018-10-19 10:37:47	2018-10-19	8
19682	2	15374	2018-10-19 10:37:48	2018-10-19	8
19683	4	15374	2018-10-19 10:37:48	2018-10-19	8
19684	4	15374	2018-10-19 10:37:53	2018-10-19	8
19685	4	15374	2018-10-19 10:37:53	2018-10-19	8
19686	9	15374	2018-10-19 10:37:55	2018-10-19	8
19687	10	15374	2018-10-19 10:37:56	2018-10-19	8
19688	11	15374	2018-10-19 10:37:58	2018-10-19	8
19689	0	15374	2018-10-19 10:37:58	2018-10-19	8
19690	13	15374	2018-10-19 10:37:59	2018-10-19	8
19691	17	15374	2018-10-19 11:44:15	2018-10-19	9
19692	18	15374	2018-10-19 11:46:18	2018-10-19	9
19693	13	15374	2018-10-19 11:46:20	2018-10-19	9
19694	19	15374	2018-10-19 11:46:24	2018-10-19	9
19695	19	15374	2018-10-19 11:46:28	2018-10-19	9
19696	26	15374	2018-10-19 11:46:28	2018-10-19	9
19697	26	15374	2018-10-19 11:46:28	2018-10-19	9
19698	0	15375	2018-10-19 10:23:59	2018-10-19	8
19699	0	15375	2018-10-19 10:24:01	2018-10-19	8
19700	4	15375	2018-10-19 10:24:04	2018-10-19	8
19701	4	15375	2018-10-22 09:13:46	2018-10-22	7
19702	7	15375	2018-10-22 09:13:47	2018-10-22	7
19703	9	15375	2018-10-22 09:13:48	2018-10-22	7
19704	10	15375	2018-10-22 09:13:49	2018-10-22	7
19705	17	15375	2018-10-22 09:17:49	2018-10-22	7
19706	18	15375	2018-10-22 09:18:56	2018-10-22	7
19707	10	15375	2018-10-22 09:19:00	2018-10-22	7
19708	19	15375	2018-10-22 09:19:08	2018-10-22	7
19709	19	15375	2018-10-22 09:19:13	2018-10-22	7
19710	26	15375	2018-10-22 09:19:13	2018-10-22	7
19711	26	15375	2018-10-22 09:19:13	2018-10-22	7
19712	0	15376	2018-10-19 10:24:16	2018-10-19	8
19713	2	15376	2018-10-19 10:24:17	2018-10-19	8
19714	4	15376	2018-10-19 10:24:17	2018-10-19	8
19715	4	15376	2018-10-19 10:24:27	2018-10-19	8
19716	4	15376	2018-10-19 10:24:27	2018-10-19	8
19717	9	15376	2018-10-19 10:24:29	2018-10-19	8
19718	10	15376	2018-10-19 10:24:29	2018-10-19	8
19719	11	15376	2018-10-19 10:24:38	2018-10-19	8
19720	0	15376	2018-10-19 10:24:38	2018-10-19	8
19721	13	15376	2018-10-19 10:24:38	2018-10-19	8
19722	17	15376	2018-10-19 10:45:47	2018-10-19	8
19723	18	15376	2018-10-19 10:48:02	2018-10-19	8
19724	13	15376	2018-10-19 10:48:05	2018-10-19	8
19725	19	15376	2018-10-19 10:48:09	2018-10-19	8
19726	19	15376	2018-10-19 10:48:13	2018-10-19	8
19727	22	15376	2018-10-19 10:48:13	2018-10-19	8
19728	26	15376	2018-10-19 10:48:17	2018-10-19	8
19729	26	15376	2018-10-19 10:48:17	2018-10-19	8
19730	0	15377	2018-10-19 10:20:29	2018-10-19	8
19731	2	15377	2018-10-19 10:20:29	2018-10-19	8
19732	4	15377	2018-10-19 10:20:30	2018-10-19	8
19733	4	15377	2018-10-19 10:20:34	2018-10-19	8
19734	7	15377	2018-10-19 10:20:35	2018-10-19	8
19735	9	15377	2018-10-19 10:20:35	2018-10-19	8
19736	10	15377	2018-10-19 10:20:36	2018-10-19	8
19737	11	15377	2018-10-19 10:20:58	2018-10-19	8
19738	0	15377	2018-10-19 10:20:58	2018-10-19	8
19739	13	15377	2018-10-19 10:20:58	2018-10-19	8
19740	17	15377	2018-10-23 09:07:21	2018-10-23	7
19741	18	15377	2018-10-23 09:08:41	2018-10-23	7
19742	13	15377	2018-10-23 09:08:44	2018-10-23	7
19743	17	15377	2018-10-23 09:08:52	2018-10-23	7
19744	18	15377	2018-10-23 09:08:55	2018-10-23	7
19745	13	15377	2018-10-23 09:08:58	2018-10-23	7
19746	19	15377	2018-10-23 09:09:02	2018-10-23	7
19747	19	15377	2018-10-23 09:09:07	2018-10-23	7
19748	22	15377	2018-10-23 09:09:07	2018-10-23	7
19749	26	15377	2018-10-23 09:09:10	2018-10-23	7
19750	26	15377	2018-10-23 09:09:10	2018-10-23	7
19751	0	15378	2018-10-19 10:20:54	2018-10-19	8
19752	0	15378	2018-10-19 10:20:56	2018-10-19	8
19753	4	15378	2018-10-19 10:20:58	2018-10-19	8
19754	4	15378	2018-10-19 10:52:16	2018-10-19	8
19755	7	15378	2018-10-19 10:52:16	2018-10-19	8
19756	9	15378	2018-10-19 10:52:17	2018-10-19	8
19757	10	15378	2018-10-19 10:52:18	2018-10-19	8
19758	11	15378	2018-10-19 10:52:26	2018-10-19	8
19759	0	15378	2018-10-19 10:52:26	2018-10-19	8
19760	13	15378	2018-10-19 10:52:26	2018-10-19	8
19761	17	15378	2018-10-23 10:25:05	2018-10-23	8
19762	18	15378	2018-10-23 10:25:13	2018-10-23	8
19763	13	15378	2018-10-23 10:25:15	2018-10-23	8
19764	19	15378	2018-10-23 10:25:19	2018-10-23	8
19765	19	15378	2018-10-23 10:25:23	2018-10-23	8
19766	26	15378	2018-10-23 10:25:24	2018-10-23	8
19767	26	15378	2018-10-23 10:25:24	2018-10-23	8
19768	0	15379	2018-10-19 10:14:58	2018-10-19	8
19769	2	15379	2018-10-19 10:14:59	2018-10-19	8
19770	4	15379	2018-10-19 10:14:59	2018-10-19	8
19771	4	15379	2018-10-19 10:15:06	2018-10-19	8
19772	4	15379	2018-10-19 10:15:06	2018-10-19	8
19773	9	15379	2018-10-19 10:15:07	2018-10-19	8
19774	10	15379	2018-10-19 10:15:08	2018-10-19	8
19775	11	15379	2018-10-19 10:15:25	2018-10-19	8
19776	0	15379	2018-10-19 10:15:25	2018-10-19	8
19777	13	15379	2018-10-19 10:15:26	2018-10-19	8
19778	17	15379	2018-10-22 09:14:58	2018-10-22	7
19779	18	15379	2018-10-22 09:16:42	2018-10-22	7
19780	13	15379	2018-10-22 09:16:59	2018-10-22	7
19781	19	15379	2018-10-22 09:17:09	2018-10-22	7
19782	19	15379	2018-10-22 09:17:19	2018-10-22	7
19783	26	15379	2018-10-22 09:17:19	2018-10-22	7
19784	26	15379	2018-10-22 09:17:19	2018-10-22	7
19785	0	15380	2018-10-19 10:13:57	2018-10-19	8
19786	2	15380	2018-10-19 10:13:58	2018-10-19	8
19787	4	15380	2018-10-19 10:13:58	2018-10-19	8
19788	4	15380	2018-10-19 10:14:04	2018-10-19	8
19789	4	15380	2018-10-19 10:14:04	2018-10-19	8
19790	9	15380	2018-10-19 10:14:05	2018-10-19	8
19791	10	15380	2018-10-19 10:14:06	2018-10-19	8
19792	11	15380	2018-10-19 10:15:14	2018-10-19	8
19793	0	15380	2018-10-19 10:15:14	2018-10-19	8
19794	13	15380	2018-10-19 10:15:14	2018-10-19	8
19795	19	15380	2018-10-19 10:46:02	2018-10-19	8
19796	19	15380	2018-10-19 10:46:07	2018-10-19	8
19797	22	15380	2018-10-19 10:46:07	2018-10-19	8
19798	26	15380	2018-10-19 10:46:18	2018-10-19	8
19799	26	15380	2018-10-19 10:46:18	2018-10-19	8
19800	0	15381	2018-10-19 10:09:41	2018-10-19	8
19801	0	15381	2018-10-19 10:09:42	2018-10-19	8
19802	4	15381	2018-10-19 10:09:44	2018-10-19	8
19803	4	15381	2018-10-19 12:11:11	2018-10-19	10
19804	4	15381	2018-10-19 12:11:11	2018-10-19	10
19805	9	15381	2018-10-19 12:11:13	2018-10-19	10
19806	10	15381	2018-10-19 12:11:13	2018-10-19	10
19807	11	15381	2018-10-19 12:11:19	2018-10-19	10
19808	0	15381	2018-10-19 12:11:19	2018-10-19	10
19809	13	15381	2018-10-19 12:11:19	2018-10-19	10
19810	17	15381	2018-10-22 08:23:13	2018-10-22	6
19811	18	15381	2018-10-22 08:28:28	2018-10-22	6
19812	13	15381	2018-10-22 08:28:32	2018-10-22	6
19813	19	15381	2018-10-22 08:28:39	2018-10-22	6
19814	19	15381	2018-10-22 08:29:03	2018-10-22	6
19815	26	15381	2018-10-22 08:29:03	2018-10-22	6
19816	26	15381	2018-10-22 08:29:03	2018-10-22	6
19817	0	15382	2018-10-19 09:45:09	2018-10-19	7
19818	2	15382	2018-10-19 09:45:10	2018-10-19	7
19819	4	15382	2018-10-19 09:45:11	2018-10-19	7
19820	4	15382	2018-10-19 09:45:15	2018-10-19	7
19821	7	15382	2018-10-19 09:45:15	2018-10-19	7
19822	9	15382	2018-10-19 09:45:16	2018-10-19	7
19823	10	15382	2018-10-19 09:45:17	2018-10-19	7
19824	11	15382	2018-10-19 09:45:37	2018-10-19	7
19825	0	15382	2018-10-19 09:45:37	2018-10-19	7
19826	13	15382	2018-10-19 09:45:37	2018-10-19	7
19827	17	15382	2018-10-19 10:18:32	2018-10-19	8
19828	18	15382	2018-10-19 10:19:32	2018-10-19	8
19829	13	15382	2018-10-19 10:19:35	2018-10-19	8
19830	19	15382	2018-10-19 10:19:40	2018-10-19	8
19831	19	15382	2018-10-19 10:19:45	2018-10-19	8
19832	22	15382	2018-10-19 10:19:45	2018-10-19	8
19833	26	15382	2018-10-19 10:20:23	2018-10-19	8
19834	26	15382	2018-10-19 10:20:23	2018-10-19	8
19835	0	15383	2018-10-19 09:45:59	2018-10-19	7
19836	2	15383	2018-10-19 09:46:00	2018-10-19	7
19837	4	15383	2018-10-19 09:46:00	2018-10-19	7
19838	4	15383	2018-10-19 09:46:14	2018-10-19	7
19839	7	15383	2018-10-19 09:46:14	2018-10-19	7
19840	9	15383	2018-10-19 09:46:15	2018-10-19	7
19841	10	15383	2018-10-19 09:46:16	2018-10-19	7
19842	11	15383	2018-10-19 09:46:21	2018-10-19	7
19843	0	15383	2018-10-19 09:46:21	2018-10-19	7
19844	13	15383	2018-10-19 09:46:21	2018-10-19	7
19845	17	15383	2018-10-19 09:52:48	2018-10-19	7
19846	18	15383	2018-10-19 09:53:04	2018-10-19	7
19847	13	15383	2018-10-19 09:53:07	2018-10-19	7
19848	19	15383	2018-10-19 09:53:12	2018-10-19	7
19849	19	15383	2018-10-19 09:53:16	2018-10-19	7
19850	26	15383	2018-10-19 09:53:16	2018-10-19	7
19851	26	15383	2018-10-19 09:53:17	2018-10-19	7
19852	0	15384	2018-10-19 09:44:58	2018-10-19	7
19853	2	15384	2018-10-19 09:44:59	2018-10-19	7
19854	4	15384	2018-10-19 09:44:59	2018-10-19	7
19855	4	15384	2018-10-19 09:45:13	2018-10-19	7
19856	7	15384	2018-10-19 09:45:13	2018-10-19	7
19857	9	15384	2018-10-19 09:45:15	2018-10-19	7
19858	10	15384	2018-10-19 09:45:16	2018-10-19	7
19859	11	15384	2018-10-19 09:45:31	2018-10-19	7
19860	0	15384	2018-10-19 09:45:31	2018-10-19	7
19861	13	15384	2018-10-19 09:45:31	2018-10-19	7
19862	19	15384	2018-10-22 09:03:04	2018-10-22	7
19863	19	15384	2018-10-22 09:03:12	2018-10-22	7
19864	22	15384	2018-10-22 09:03:13	2018-10-22	7
19865	26	15384	2018-10-22 09:03:25	2018-10-22	7
19866	26	15384	2018-10-22 09:03:25	2018-10-22	7
19867	0	15385	2018-10-19 09:39:58	2018-10-19	7
19868	2	15385	2018-10-19 09:39:59	2018-10-19	7
19869	4	15385	2018-10-19 09:39:59	2018-10-19	7
19870	4	15385	2018-10-19 09:40:09	2018-10-19	7
19871	4	15385	2018-10-19 09:40:09	2018-10-19	7
19872	9	15385	2018-10-19 09:40:11	2018-10-19	7
19873	10	15385	2018-10-19 09:40:12	2018-10-19	7
19874	11	15385	2018-10-19 09:40:15	2018-10-19	7
19875	0	15385	2018-10-19 09:40:15	2018-10-19	7
19876	13	15385	2018-10-19 09:40:15	2018-10-19	7
19877	17	15385	2018-10-19 09:59:53	2018-10-19	7
19878	18	15385	2018-10-19 10:00:21	2018-10-19	8
19879	13	15385	2018-10-19 10:00:45	2018-10-19	8
19880	19	15385	2018-10-19 10:00:48	2018-10-19	8
19881	19	15385	2018-10-19 10:00:53	2018-10-19	8
19882	22	15385	2018-10-19 10:00:53	2018-10-19	8
19883	26	15385	2018-10-19 10:00:55	2018-10-19	8
19884	26	15385	2018-10-19 10:00:56	2018-10-19	8
19885	0	15386	2018-10-19 09:31:18	2018-10-19	7
19886	2	15386	2018-10-19 09:31:19	2018-10-19	7
19887	4	15386	2018-10-19 09:31:20	2018-10-19	7
19888	4	15386	2018-10-19 09:31:25	2018-10-19	7
19889	4	15386	2018-10-19 09:31:25	2018-10-19	7
19890	9	15386	2018-10-19 09:31:27	2018-10-19	7
19891	10	15386	2018-10-19 09:31:28	2018-10-19	7
19892	11	15386	2018-10-19 09:31:32	2018-10-19	7
19893	0	15386	2018-10-19 09:31:32	2018-10-19	7
19894	13	15386	2018-10-19 09:31:32	2018-10-19	7
19895	19	15386	2018-10-19 11:47:16	2018-10-19	9
19896	19	15386	2018-10-19 11:47:26	2018-10-19	9
19897	22	15386	2018-10-19 11:47:26	2018-10-19	9
19898	26	15386	2018-10-19 11:48:18	2018-10-19	9
19899	26	15386	2018-10-19 11:48:18	2018-10-19	9
19900	0	15387	2018-10-19 09:24:49	2018-10-19	7
19901	2	15387	2018-10-19 09:24:50	2018-10-19	7
19902	4	15387	2018-10-19 09:24:50	2018-10-19	7
19903	4	15387	2018-10-19 09:24:55	2018-10-19	7
19904	4	15387	2018-10-19 09:24:56	2018-10-19	7
19905	9	15387	2018-10-19 09:24:57	2018-10-19	7
19906	10	15387	2018-10-19 09:24:58	2018-10-19	7
19907	11	15387	2018-10-19 09:25:04	2018-10-19	7
19908	0	15387	2018-10-19 09:25:04	2018-10-19	7
19909	13	15387	2018-10-19 09:25:04	2018-10-19	7
19910	14	15387	2018-10-22 09:53:48	2018-10-22	7
19911	13	15387	2018-10-22 09:54:02	2018-10-22	7
19912	19	15387	2018-10-22 09:54:10	2018-10-22	7
19913	19	15387	2018-10-22 09:54:21	2018-10-22	7
19914	22	15387	2018-10-22 09:54:22	2018-10-22	7
19915	26	15387	2018-10-22 09:54:26	2018-10-22	7
19916	26	15387	2018-10-22 09:54:26	2018-10-22	7
19917	0	15388	2018-10-19 09:25:16	2018-10-19	7
19918	2	15388	2018-10-19 09:25:17	2018-10-19	7
19919	4	15388	2018-10-19 09:25:17	2018-10-19	7
19920	4	15388	2018-10-19 09:29:19	2018-10-19	7
19921	7	15388	2018-10-19 09:29:20	2018-10-19	7
19922	9	15388	2018-10-19 09:29:20	2018-10-19	7
19923	10	15388	2018-10-19 09:29:21	2018-10-19	7
19924	11	15388	2018-10-19 09:29:29	2018-10-19	7
19925	0	15388	2018-10-19 09:29:29	2018-10-19	7
19926	13	15388	2018-10-19 09:29:29	2018-10-19	7
19927	17	15388	2018-10-22 09:15:40	2018-10-22	7
19928	18	15388	2018-10-22 09:24:16	2018-10-22	7
19929	13	15388	2018-10-22 09:24:19	2018-10-22	7
19930	19	15388	2018-10-22 09:24:29	2018-10-22	7
19931	19	15388	2018-10-22 09:24:33	2018-10-22	7
19932	22	15388	2018-10-22 09:24:33	2018-10-22	7
19933	26	15388	2018-10-22 09:24:37	2018-10-22	7
19934	26	15388	2018-10-22 09:24:37	2018-10-22	7
19935	0	15389	2018-10-19 09:22:59	2018-10-19	7
19936	2	15389	2018-10-19 09:22:59	2018-10-19	7
19937	4	15389	2018-10-19 09:23:00	2018-10-19	7
19938	4	15389	2018-10-19 09:23:05	2018-10-19	7
19939	4	15389	2018-10-19 09:23:05	2018-10-19	7
19940	9	15389	2018-10-19 09:23:07	2018-10-19	7
19941	10	15389	2018-10-19 09:23:08	2018-10-19	7
19942	11	15389	2018-10-19 09:23:10	2018-10-19	7
19943	0	15389	2018-10-19 09:23:10	2018-10-19	7
19944	13	15389	2018-10-19 09:23:11	2018-10-19	7
19945	17	15389	2018-10-19 10:55:02	2018-10-19	8
19946	18	15389	2018-10-19 10:56:05	2018-10-19	8
19947	13	15389	2018-10-19 10:56:07	2018-10-19	8
19948	19	15389	2018-10-19 10:56:12	2018-10-19	8
19949	19	15389	2018-10-19 10:56:15	2018-10-19	8
19950	22	15389	2018-10-19 10:56:15	2018-10-19	8
19951	26	15389	2018-10-19 10:56:18	2018-10-19	8
19952	26	15389	2018-10-19 10:56:18	2018-10-19	8
19953	0	15390	2018-10-19 09:17:43	2018-10-19	7
19954	2	15390	2018-10-19 09:17:44	2018-10-19	7
19955	4	15390	2018-10-19 09:17:44	2018-10-19	7
19956	4	15390	2018-10-19 09:17:52	2018-10-19	7
19957	7	15390	2018-10-19 09:17:52	2018-10-19	7
19958	9	15390	2018-10-19 09:17:53	2018-10-19	7
19959	10	15390	2018-10-19 09:17:54	2018-10-19	7
19960	11	15390	2018-10-19 09:17:57	2018-10-19	7
19961	0	15390	2018-10-19 09:17:57	2018-10-19	7
19962	13	15390	2018-10-19 09:17:57	2018-10-19	7
19963	17	15390	2018-10-22 09:25:17	2018-10-22	7
19964	18	15390	2018-10-22 09:25:23	2018-10-22	7
19965	13	15390	2018-10-22 09:25:26	2018-10-22	7
19966	19	15390	2018-10-22 09:25:30	2018-10-22	7
19967	19	15390	2018-10-22 09:25:33	2018-10-22	7
19968	22	15390	2018-10-22 09:25:33	2018-10-22	7
19969	26	15390	2018-10-22 09:25:36	2018-10-22	7
19970	26	15390	2018-10-22 09:25:36	2018-10-22	7
19971	0	15391	2018-10-19 09:08:49	2018-10-19	7
19972	2	15391	2018-10-19 09:08:49	2018-10-19	7
19973	4	15391	2018-10-19 09:08:50	2018-10-19	7
19974	4	15391	2018-10-19 09:08:58	2018-10-19	7
19975	4	15391	2018-10-19 09:08:58	2018-10-19	7
19976	9	15391	2018-10-19 09:09:00	2018-10-19	7
19977	10	15391	2018-10-19 09:09:01	2018-10-19	7
19978	11	15391	2018-10-19 09:31:14	2018-10-19	7
19979	0	15391	2018-10-19 09:31:14	2018-10-19	7
19980	13	15391	2018-10-19 09:31:14	2018-10-19	7
19981	19	15391	2018-10-19 11:48:34	2018-10-19	9
19982	26	15391	2018-10-19 11:48:34	2018-10-19	9
19983	0	15392	2018-10-19 09:07:37	2018-10-19	7
19984	2	15392	2018-10-19 09:07:38	2018-10-19	7
19985	4	15392	2018-10-19 09:07:38	2018-10-19	7
19986	4	15392	2018-10-19 09:07:44	2018-10-19	7
19987	4	15392	2018-10-19 09:07:44	2018-10-19	7
19988	9	15392	2018-10-19 09:07:46	2018-10-19	7
19989	10	15392	2018-10-19 09:07:47	2018-10-19	7
19990	11	15392	2018-10-19 09:07:50	2018-10-19	7
19991	0	15392	2018-10-19 09:07:50	2018-10-19	7
19992	13	15392	2018-10-19 09:07:50	2018-10-19	7
19993	17	15392	2018-10-19 10:58:59	2018-10-19	8
19994	18	15392	2018-10-19 10:59:31	2018-10-19	8
19995	13	15392	2018-10-19 10:59:34	2018-10-19	8
19996	19	15392	2018-10-19 10:59:37	2018-10-19	8
19997	19	15392	2018-10-19 10:59:41	2018-10-19	8
19998	22	15392	2018-10-19 10:59:41	2018-10-19	8
19999	19	15392	2018-10-19 10:59:44	2018-10-19	8
20000	19	15392	2018-10-19 10:59:48	2018-10-19	8
20001	22	15392	2018-10-19 10:59:48	2018-10-19	8
20002	26	15392	2018-10-19 10:59:51	2018-10-19	8
20003	26	15392	2018-10-19 10:59:51	2018-10-19	8
20004	0	15393	2018-10-19 09:03:01	2018-10-19	7
20005	2	15393	2018-10-19 09:03:02	2018-10-19	7
20006	4	15393	2018-10-19 09:03:03	2018-10-19	7
20007	4	15393	2018-10-19 09:03:08	2018-10-19	7
20008	4	15393	2018-10-19 09:03:08	2018-10-19	7
20009	9	15393	2018-10-19 09:03:09	2018-10-19	7
20010	10	15393	2018-10-19 09:03:10	2018-10-19	7
20011	11	15393	2018-10-19 09:03:13	2018-10-19	7
20012	0	15393	2018-10-19 09:03:13	2018-10-19	7
20013	13	15393	2018-10-19 09:03:13	2018-10-19	7
20014	17	15393	2018-10-19 10:46:41	2018-10-19	8
20015	18	15393	2018-10-19 10:47:08	2018-10-19	8
20016	13	15393	2018-10-19 10:47:12	2018-10-19	8
20017	19	15393	2018-10-19 10:47:19	2018-10-19	8
20018	19	15393	2018-10-19 10:47:23	2018-10-19	8
20019	26	15393	2018-10-19 10:47:23	2018-10-19	8
20020	26	15393	2018-10-19 10:47:23	2018-10-19	8
20021	0	15394	2018-10-19 09:02:28	2018-10-19	7
20022	2	15394	2018-10-19 09:02:28	2018-10-19	7
20023	4	15394	2018-10-19 09:02:29	2018-10-19	7
20024	4	15394	2018-10-19 09:03:15	2018-10-19	7
20025	7	15394	2018-10-19 09:03:16	2018-10-19	7
20026	9	15394	2018-10-19 09:03:17	2018-10-19	7
20027	10	15394	2018-10-19 09:03:17	2018-10-19	7
20028	11	15394	2018-10-19 09:03:22	2018-10-19	7
20029	0	15394	2018-10-19 09:03:22	2018-10-19	7
20030	13	15394	2018-10-19 09:03:22	2018-10-19	7
20031	17	15394	2018-10-19 11:33:08	2018-10-19	9
20032	18	15394	2018-10-19 11:33:39	2018-10-19	9
20033	13	15394	2018-10-19 11:33:42	2018-10-19	9
20034	19	15394	2018-10-19 11:33:45	2018-10-19	9
20035	19	15394	2018-10-19 11:33:49	2018-10-19	9
20036	22	15394	2018-10-19 11:33:49	2018-10-19	9
20037	26	15394	2018-10-19 11:33:52	2018-10-19	9
20038	26	15394	2018-10-19 11:33:52	2018-10-19	9
20039	0	15395	2018-10-19 08:59:36	2018-10-19	6
20040	2	15395	2018-10-19 08:59:37	2018-10-19	6
20041	4	15395	2018-10-19 08:59:37	2018-10-19	6
20042	4	15395	2018-10-19 08:59:44	2018-10-19	6
20043	4	15395	2018-10-19 08:59:44	2018-10-19	6
20044	9	15395	2018-10-19 08:59:46	2018-10-19	6
20045	10	15395	2018-10-19 08:59:47	2018-10-19	6
20046	11	15395	2018-10-19 08:59:55	2018-10-19	6
20047	0	15395	2018-10-19 08:59:55	2018-10-19	6
20048	13	15395	2018-10-19 08:59:56	2018-10-19	6
20049	19	15395	2018-10-22 09:18:38	2018-10-22	7
20050	19	15395	2018-10-22 09:18:45	2018-10-22	7
20051	26	15395	2018-10-22 09:18:46	2018-10-22	7
20052	26	15395	2018-10-22 09:18:46	2018-10-22	7
20053	0	15396	2018-10-19 08:57:18	2018-10-19	6
20054	2	15396	2018-10-19 08:57:19	2018-10-19	6
20055	4	15396	2018-10-19 08:57:19	2018-10-19	6
20056	4	15396	2018-10-19 08:57:50	2018-10-19	6
20057	7	15396	2018-10-19 08:57:50	2018-10-19	6
20058	9	15396	2018-10-19 08:57:52	2018-10-19	6
20059	10	15396	2018-10-19 08:57:53	2018-10-19	6
20060	11	15396	2018-10-19 08:57:57	2018-10-19	6
20061	0	15396	2018-10-19 08:57:58	2018-10-19	6
20062	13	15396	2018-10-19 08:57:58	2018-10-19	6
20063	17	15396	2018-10-19 11:29:30	2018-10-19	9
20064	18	15396	2018-10-19 11:29:56	2018-10-19	9
20065	13	15396	2018-10-19 11:30:00	2018-10-19	9
20066	19	15396	2018-10-19 11:30:10	2018-10-19	9
20067	19	15396	2018-10-19 11:30:15	2018-10-19	9
20068	26	15396	2018-10-19 11:30:15	2018-10-19	9
20069	26	15396	2018-10-19 11:30:15	2018-10-19	9
20070	0	15397	2018-10-19 08:52:21	2018-10-19	6
20071	2	15397	2018-10-19 08:52:22	2018-10-19	6
20072	4	15397	2018-10-19 08:52:23	2018-10-19	6
20073	4	15397	2018-10-19 08:52:42	2018-10-19	6
20074	4	15397	2018-10-19 08:52:42	2018-10-19	6
20075	9	15397	2018-10-19 08:52:44	2018-10-19	6
20076	10	15397	2018-10-19 08:52:45	2018-10-19	6
20077	11	15397	2018-10-19 08:52:48	2018-10-19	6
20078	0	15397	2018-10-19 08:52:48	2018-10-19	6
20079	13	15397	2018-10-19 08:52:48	2018-10-19	6
20080	17	15397	2018-10-19 11:41:53	2018-10-19	9
20081	18	15397	2018-10-19 11:42:40	2018-10-19	9
20082	13	15397	2018-10-19 11:42:43	2018-10-19	9
20083	19	15397	2018-10-19 11:42:46	2018-10-19	9
20084	19	15397	2018-10-19 11:42:50	2018-10-19	9
20085	22	15397	2018-10-19 11:42:50	2018-10-19	9
20086	26	15397	2018-10-19 11:42:57	2018-10-19	9
20087	26	15397	2018-10-19 11:42:57	2018-10-19	9
20088	0	15398	2018-10-19 08:48:05	2018-10-19	6
20089	2	15398	2018-10-19 08:48:06	2018-10-19	6
20090	4	15398	2018-10-19 08:48:06	2018-10-19	6
20091	4	15398	2018-10-19 08:48:17	2018-10-19	6
20092	4	15398	2018-10-19 08:48:18	2018-10-19	6
20093	9	15398	2018-10-19 08:48:20	2018-10-19	6
20094	10	15398	2018-10-19 08:48:21	2018-10-19	6
20095	11	15398	2018-10-19 08:48:45	2018-10-19	6
20096	0	15398	2018-10-19 08:48:45	2018-10-19	6
20097	13	15398	2018-10-19 08:48:46	2018-10-19	6
20098	19	15398	2018-10-19 10:49:26	2018-10-19	8
20099	19	15398	2018-10-19 10:49:30	2018-10-19	8
20100	22	15398	2018-10-19 10:49:31	2018-10-19	8
20101	26	15398	2018-10-19 10:49:46	2018-10-19	8
20102	26	15398	2018-10-19 10:49:46	2018-10-19	8
20103	0	15399	2018-10-19 08:45:30	2018-10-19	6
20104	2	15399	2018-10-19 08:45:31	2018-10-19	6
20105	4	15399	2018-10-19 08:45:31	2018-10-19	6
20106	4	15399	2018-10-19 08:45:45	2018-10-19	6
20107	4	15399	2018-10-19 08:45:45	2018-10-19	6
20108	9	15399	2018-10-19 08:45:47	2018-10-19	6
20109	10	15399	2018-10-19 08:45:47	2018-10-19	6
20110	11	15399	2018-10-19 08:45:50	2018-10-19	6
20111	0	15399	2018-10-19 08:45:50	2018-10-19	6
20112	13	15399	2018-10-19 08:45:51	2018-10-19	6
20113	17	15399	2018-10-22 09:37:08	2018-10-22	7
20114	18	15399	2018-10-22 09:37:46	2018-10-22	7
20115	13	15399	2018-10-22 09:37:51	2018-10-22	7
20116	19	15399	2018-10-22 09:37:57	2018-10-22	7
20117	19	15399	2018-10-22 09:38:02	2018-10-22	7
20118	22	15399	2018-10-22 09:38:02	2018-10-22	7
20119	26	15399	2018-10-22 09:38:06	2018-10-22	7
20120	26	15399	2018-10-22 09:38:06	2018-10-22	7
20121	0	15400	2018-10-19 08:40:35	2018-10-19	6
20122	2	15400	2018-10-19 08:40:36	2018-10-19	6
20123	4	15400	2018-10-19 08:40:36	2018-10-19	6
20124	4	15400	2018-10-19 08:40:46	2018-10-19	6
20125	7	15400	2018-10-19 08:40:46	2018-10-19	6
20126	9	15400	2018-10-19 08:40:47	2018-10-19	6
20127	10	15400	2018-10-19 08:40:48	2018-10-19	6
20128	11	15400	2018-10-19 08:40:51	2018-10-19	6
20129	0	15400	2018-10-19 08:40:51	2018-10-19	6
20130	13	15400	2018-10-19 08:40:51	2018-10-19	6
20131	17	15400	2018-10-19 11:18:14	2018-10-19	9
20132	18	15400	2018-10-19 11:18:59	2018-10-19	9
20133	13	15400	2018-10-19 11:19:02	2018-10-19	9
20134	19	15400	2018-10-19 11:19:05	2018-10-19	9
20135	19	15400	2018-10-19 11:19:11	2018-10-19	9
20136	22	15400	2018-10-19 11:19:12	2018-10-19	9
20137	26	15400	2018-10-19 11:19:14	2018-10-19	9
20138	26	15400	2018-10-19 11:19:15	2018-10-19	9
20139	0	15401	2018-10-19 08:36:37	2018-10-19	6
20140	2	15401	2018-10-19 08:36:37	2018-10-19	6
20141	4	15401	2018-10-19 08:36:38	2018-10-19	6
20142	4	15401	2018-10-19 08:36:42	2018-10-19	6
20143	7	15401	2018-10-19 08:36:43	2018-10-19	6
20144	9	15401	2018-10-19 08:36:43	2018-10-19	6
20145	10	15401	2018-10-19 08:36:44	2018-10-19	6
20146	11	15401	2018-10-19 08:36:47	2018-10-19	6
20147	0	15401	2018-10-19 08:36:47	2018-10-19	6
20148	13	15401	2018-10-19 08:36:47	2018-10-19	6
20149	17	15401	2018-10-19 11:20:02	2018-10-19	9
20150	18	15401	2018-10-19 11:21:18	2018-10-19	9
20151	13	15401	2018-10-19 11:21:20	2018-10-19	9
20152	19	15401	2018-10-19 11:21:24	2018-10-19	9
20153	19	15401	2018-10-19 11:21:28	2018-10-19	9
20154	26	15401	2018-10-19 11:21:28	2018-10-19	9
20155	26	15401	2018-10-19 11:21:28	2018-10-19	9
20156	0	15402	2018-10-18 21:00:32	2018-10-18	19
20157	0	15402	2018-10-18 21:00:34	2018-10-18	19
20158	4	15402	2018-10-18 21:00:36	2018-10-18	19
20159	4	15402	2018-10-19 12:17:23	2018-10-19	10
20160	4	15402	2018-10-19 12:17:24	2018-10-19	10
20161	9	15402	2018-10-19 12:17:25	2018-10-19	10
20162	10	15402	2018-10-19 12:17:26	2018-10-19	10
20163	11	15402	2018-10-19 12:19:43	2018-10-19	10
20164	0	15402	2018-10-19 12:19:43	2018-10-19	10
20165	13	15402	2018-10-19 12:19:43	2018-10-19	10
20166	17	15402	2018-10-22 15:07:22	2018-10-22	13
20167	18	15402	2018-10-22 15:08:20	2018-10-22	13
20168	13	15402	2018-10-22 15:08:25	2018-10-22	13
20169	19	15402	2018-10-22 15:08:34	2018-10-22	13
20170	19	15402	2018-10-22 15:08:38	2018-10-22	13
20171	26	15402	2018-10-22 15:08:38	2018-10-22	13
20172	26	15402	2018-10-22 15:08:39	2018-10-22	13
20173	0	15403	2018-10-18 16:59:23	2018-10-18	14
20174	2	15403	2018-10-18 16:59:24	2018-10-18	14
20175	4	15403	2018-10-18 16:59:24	2018-10-18	14
20176	4	15403	2018-10-19 10:52:22	2018-10-19	8
20177	4	15403	2018-10-19 10:52:22	2018-10-19	8
20178	9	15403	2018-10-19 10:52:24	2018-10-19	8
20179	10	15403	2018-10-19 10:52:25	2018-10-19	8
20180	11	15403	2018-10-19 10:52:29	2018-10-19	8
20181	0	15403	2018-10-19 10:52:29	2018-10-19	8
20182	13	15403	2018-10-19 10:52:29	2018-10-19	8
20183	17	15403	2018-10-19 11:23:05	2018-10-19	9
20184	18	15403	2018-10-19 11:27:53	2018-10-19	9
20185	13	15403	2018-10-19 11:27:55	2018-10-19	9
20186	19	15403	2018-10-19 11:27:59	2018-10-19	9
20187	19	15403	2018-10-19 11:28:03	2018-10-19	9
20188	26	15403	2018-10-19 11:28:03	2018-10-19	9
20189	26	15403	2018-10-19 11:28:03	2018-10-19	9
20190	0	15404	2018-10-18 16:32:57	2018-10-18	14
20191	2	15404	2018-10-18 16:32:58	2018-10-18	14
20192	4	15404	2018-10-18 16:32:58	2018-10-18	14
20193	4	15404	2018-10-18 16:33:05	2018-10-18	14
20194	7	15404	2018-10-18 16:33:06	2018-10-18	14
20195	9	15404	2018-10-18 16:33:06	2018-10-18	14
20196	10	15404	2018-10-18 16:33:07	2018-10-18	14
20197	11	15404	2018-10-18 16:33:18	2018-10-18	14
20198	0	15404	2018-10-18 16:33:18	2018-10-18	14
20199	13	15404	2018-10-18 16:33:18	2018-10-18	14
20200	17	15404	2018-10-22 09:20:16	2018-10-22	7
20201	18	15404	2018-10-22 09:20:46	2018-10-22	7
20202	13	15404	2018-10-22 09:20:49	2018-10-22	7
20203	19	15404	2018-10-22 09:20:53	2018-10-22	7
20204	19	15404	2018-10-22 09:20:59	2018-10-22	7
20205	26	15404	2018-10-22 09:20:59	2018-10-22	7
20206	26	15404	2018-10-22 09:20:59	2018-10-22	7
20207	0	15405	2018-10-18 16:30:23	2018-10-18	14
20208	2	15405	2018-10-18 16:30:24	2018-10-18	14
20209	4	15405	2018-10-18 16:30:25	2018-10-18	14
20210	4	15405	2018-10-18 16:30:32	2018-10-18	14
20211	4	15405	2018-10-18 16:30:33	2018-10-18	14
20212	9	15405	2018-10-18 16:30:34	2018-10-18	14
20213	10	15405	2018-10-18 16:30:35	2018-10-18	14
20214	11	15405	2018-10-18 16:30:40	2018-10-18	14
20215	0	15405	2018-10-18 16:30:40	2018-10-18	14
20216	13	15405	2018-10-18 16:30:40	2018-10-18	14
20217	19	15405	2018-10-22 12:07:11	2018-10-22	10
20218	19	15405	2018-10-22 12:07:16	2018-10-22	10
20219	22	15405	2018-10-22 12:07:16	2018-10-22	10
20220	26	15405	2018-10-22 12:07:23	2018-10-22	10
20221	26	15405	2018-10-22 12:07:23	2018-10-22	10
20222	0	15406	2018-10-18 16:26:52	2018-10-18	14
20223	2	15406	2018-10-18 16:26:53	2018-10-18	14
20224	4	15406	2018-10-18 16:26:53	2018-10-18	14
20225	4	15406	2018-10-18 16:27:02	2018-10-18	14
20226	4	15406	2018-10-18 16:27:02	2018-10-18	14
20227	9	15406	2018-10-18 16:27:04	2018-10-18	14
20228	10	15406	2018-10-18 16:27:04	2018-10-18	14
20229	11	15406	2018-10-18 16:27:12	2018-10-18	14
20230	0	15406	2018-10-18 16:27:12	2018-10-18	14
20231	13	15406	2018-10-18 16:27:12	2018-10-18	14
20232	17	15406	2018-10-19 10:10:08	2018-10-19	8
20233	18	15406	2018-10-19 10:10:29	2018-10-19	8
20234	13	15406	2018-10-19 10:10:32	2018-10-19	8
20235	19	15406	2018-10-19 10:10:36	2018-10-19	8
20236	19	15406	2018-10-19 10:10:40	2018-10-19	8
20237	22	15406	2018-10-19 10:10:40	2018-10-19	8
20238	26	15406	2018-10-19 10:10:43	2018-10-19	8
20239	26	15406	2018-10-19 10:10:43	2018-10-19	8
20240	0	15407	2018-10-18 16:21:02	2018-10-18	14
20241	2	15407	2018-10-18 16:21:02	2018-10-18	14
20242	4	15407	2018-10-18 16:21:03	2018-10-18	14
20243	4	15407	2018-10-18 16:21:08	2018-10-18	14
20244	4	15407	2018-10-18 16:21:09	2018-10-18	14
20245	9	15407	2018-10-18 16:21:11	2018-10-18	14
20246	10	15407	2018-10-18 16:21:12	2018-10-18	14
20247	11	15407	2018-10-18 16:21:16	2018-10-18	14
20248	0	15407	2018-10-18 16:21:16	2018-10-18	14
20249	13	15407	2018-10-18 16:21:16	2018-10-18	14
20250	14	15407	2018-10-22 09:50:40	2018-10-22	7
20251	13	15407	2018-10-22 09:50:52	2018-10-22	7
20252	19	15407	2018-10-22 09:51:01	2018-10-22	7
20253	19	15407	2018-10-22 09:51:05	2018-10-22	7
20254	22	15407	2018-10-22 09:51:05	2018-10-22	7
20255	26	15407	2018-10-22 09:51:08	2018-10-22	7
20256	26	15407	2018-10-22 09:51:08	2018-10-22	7
20257	0	15408	2018-10-18 16:18:21	2018-10-18	14
20258	2	15408	2018-10-18 16:18:22	2018-10-18	14
20259	4	15408	2018-10-18 16:18:22	2018-10-18	14
20260	4	15408	2018-10-18 16:18:39	2018-10-18	14
20261	4	15408	2018-10-18 16:18:39	2018-10-18	14
20262	9	15408	2018-10-18 16:18:40	2018-10-18	14
20263	10	15408	2018-10-18 16:18:41	2018-10-18	14
20264	11	15408	2018-10-18 16:18:46	2018-10-18	14
20265	0	15408	2018-10-18 16:18:46	2018-10-18	14
20266	13	15408	2018-10-18 16:18:47	2018-10-18	14
20267	17	15408	2018-10-19 08:47:40	2018-10-19	6
20268	18	15408	2018-10-19 08:49:23	2018-10-19	6
20269	13	15408	2018-10-19 08:49:26	2018-10-19	6
20270	19	15408	2018-10-19 08:49:30	2018-10-19	6
20271	19	15408	2018-10-19 08:49:33	2018-10-19	6
20272	22	15408	2018-10-19 08:49:33	2018-10-19	6
20273	26	15408	2018-10-19 08:49:36	2018-10-19	6
20274	26	15408	2018-10-19 08:49:36	2018-10-19	6
20275	0	15409	2018-10-18 16:13:43	2018-10-18	14
20276	2	15409	2018-10-18 16:13:44	2018-10-18	14
20277	4	15409	2018-10-18 16:13:44	2018-10-18	14
20278	4	15409	2018-10-18 16:13:52	2018-10-18	14
20279	7	15409	2018-10-18 16:13:52	2018-10-18	14
20280	9	15409	2018-10-18 16:13:53	2018-10-18	14
20281	10	15409	2018-10-18 16:13:54	2018-10-18	14
20282	11	15409	2018-10-18 16:13:59	2018-10-18	14
20283	0	15409	2018-10-18 16:13:59	2018-10-18	14
20284	13	15409	2018-10-18 16:13:59	2018-10-18	14
20285	17	15409	2018-10-22 10:47:11	2018-10-22	8
20286	18	15409	2018-10-22 10:48:23	2018-10-22	8
20287	13	15409	2018-10-22 10:48:29	2018-10-22	8
20288	19	15409	2018-10-22 10:48:34	2018-10-22	8
20289	19	15409	2018-10-22 10:48:38	2018-10-22	8
20290	22	15409	2018-10-22 10:48:38	2018-10-22	8
20291	26	15409	2018-10-22 10:48:40	2018-10-22	8
20292	26	15409	2018-10-22 10:48:40	2018-10-22	8
20293	0	15410	2018-10-18 16:00:03	2018-10-18	14
20294	2	15410	2018-10-18 16:00:04	2018-10-18	14
20295	4	15410	2018-10-18 16:00:05	2018-10-18	14
20296	4	15410	2018-10-18 16:00:09	2018-10-18	14
20297	4	15410	2018-10-18 16:00:10	2018-10-18	14
20298	9	15410	2018-10-18 16:00:11	2018-10-18	14
20299	10	15410	2018-10-18 16:00:12	2018-10-18	14
20300	11	15410	2018-10-18 16:00:15	2018-10-18	14
20301	0	15410	2018-10-18 16:00:15	2018-10-18	14
20302	13	15410	2018-10-18 16:00:15	2018-10-18	14
20303	19	15410	2018-10-22 10:41:13	2018-10-22	8
20304	19	15410	2018-10-22 10:41:21	2018-10-22	8
20305	22	15410	2018-10-22 10:41:21	2018-10-22	8
20306	26	15410	2018-10-22 10:41:32	2018-10-22	8
20307	26	15410	2018-10-22 10:41:32	2018-10-22	8
20308	0	15411	2018-10-18 15:59:42	2018-10-18	13
20309	2	15411	2018-10-18 15:59:43	2018-10-18	13
20310	4	15411	2018-10-18 15:59:44	2018-10-18	13
20311	4	15411	2018-10-18 16:00:18	2018-10-18	14
20312	7	15411	2018-10-18 16:00:19	2018-10-18	14
20313	9	15411	2018-10-18 16:00:19	2018-10-18	14
20314	10	15411	2018-10-18 16:00:20	2018-10-18	14
20315	11	15411	2018-10-18 16:03:24	2018-10-18	14
20316	0	15411	2018-10-18 16:03:24	2018-10-18	14
20317	13	15411	2018-10-18 16:03:24	2018-10-18	14
20318	14	15411	2018-10-22 09:03:40	2018-10-22	7
20319	13	15411	2018-10-22 09:03:54	2018-10-22	7
20320	19	15411	2018-10-22 09:03:59	2018-10-22	7
20321	19	15411	2018-10-22 09:04:14	2018-10-22	7
20322	22	15411	2018-10-22 09:04:14	2018-10-22	7
20323	26	15411	2018-10-22 09:04:18	2018-10-22	7
20324	26	15411	2018-10-22 09:04:18	2018-10-22	7
20325	0	15412	2018-10-18 16:02:58	2018-10-18	14
20326	0	15412	2018-10-18 16:02:59	2018-10-18	14
20327	4	15412	2018-10-18 16:03:00	2018-10-18	14
20328	4	15412	2018-10-18 16:05:46	2018-10-18	14
20329	4	15412	2018-10-18 16:05:46	2018-10-18	14
20330	9	15412	2018-10-18 16:05:48	2018-10-18	14
20331	10	15412	2018-10-18 16:05:49	2018-10-18	14
20332	11	15412	2018-10-18 16:06:04	2018-10-18	14
20333	0	15412	2018-10-18 16:06:04	2018-10-18	14
20334	13	15412	2018-10-18 16:06:04	2018-10-18	14
20335	17	15412	2018-10-19 08:42:51	2018-10-19	6
20336	18	15412	2018-10-19 08:45:46	2018-10-19	6
20337	13	15412	2018-10-19 08:45:49	2018-10-19	6
20338	19	15412	2018-10-19 08:45:53	2018-10-19	6
20339	19	15412	2018-10-19 08:45:56	2018-10-19	6
20340	26	15412	2018-10-19 08:45:57	2018-10-19	6
20341	26	15412	2018-10-19 08:45:57	2018-10-19	6
20342	0	15413	2018-10-18 15:57:19	2018-10-18	13
20343	0	15413	2018-10-18 15:57:20	2018-10-18	13
20344	4	15413	2018-10-18 15:57:22	2018-10-18	13
20345	4	15413	2018-10-18 15:57:53	2018-10-18	13
20346	7	15413	2018-10-18 15:57:53	2018-10-18	13
20347	9	15413	2018-10-18 15:57:54	2018-10-18	13
20348	10	15413	2018-10-18 15:57:55	2018-10-18	13
20349	11	15413	2018-10-18 15:58:01	2018-10-18	13
20350	0	15413	2018-10-18 15:58:01	2018-10-18	13
20351	13	15413	2018-10-18 15:58:01	2018-10-18	13
20352	19	15413	2018-10-19 10:17:03	2018-10-19	8
20353	19	15413	2018-10-19 10:17:07	2018-10-19	8
20354	26	15413	2018-10-19 10:17:07	2018-10-19	8
20355	26	15413	2018-10-19 10:17:07	2018-10-19	8
20356	0	15414	2018-10-18 15:23:36	2018-10-18	13
20357	2	15414	2018-10-18 15:23:37	2018-10-18	13
20358	4	15414	2018-10-18 15:23:37	2018-10-18	13
20359	4	15414	2018-10-18 15:24:06	2018-10-18	13
20360	7	15414	2018-10-18 15:24:06	2018-10-18	13
20361	9	15414	2018-10-18 15:24:07	2018-10-18	13
20362	10	15414	2018-10-18 15:24:07	2018-10-18	13
20363	11	15414	2018-10-18 15:27:50	2018-10-18	13
20364	0	15414	2018-10-18 15:27:50	2018-10-18	13
20365	13	15414	2018-10-18 15:27:50	2018-10-18	13
20366	19	15414	2018-10-19 10:37:16	2018-10-19	8
20367	19	15414	2018-10-19 10:37:19	2018-10-19	8
20368	22	15414	2018-10-19 10:37:20	2018-10-19	8
20369	26	15414	2018-10-19 10:45:32	2018-10-19	8
20370	26	15414	2018-10-19 10:45:32	2018-10-19	8
20371	0	15415	2018-10-18 15:19:31	2018-10-18	13
20372	2	15415	2018-10-18 15:19:32	2018-10-18	13
20373	4	15415	2018-10-18 15:19:32	2018-10-18	13
20374	4	15415	2018-10-18 15:19:40	2018-10-18	13
20375	4	15415	2018-10-18 15:19:40	2018-10-18	13
20376	9	15415	2018-10-18 15:19:42	2018-10-18	13
20377	10	15415	2018-10-18 15:19:42	2018-10-18	13
20378	11	15415	2018-10-18 15:19:49	2018-10-18	13
20379	0	15415	2018-10-18 15:19:49	2018-10-18	13
20380	13	15415	2018-10-18 15:19:49	2018-10-18	13
20381	14	15415	2018-10-23 07:50:13	2018-10-23	5
20382	13	15415	2018-10-23 07:50:23	2018-10-23	5
20383	19	15415	2018-10-23 07:50:43	2018-10-23	5
20384	19	15415	2018-10-23 07:50:48	2018-10-23	5
20385	22	15415	2018-10-23 07:50:48	2018-10-23	5
20386	26	15415	2018-10-23 07:50:52	2018-10-23	5
20387	26	15415	2018-10-23 07:50:52	2018-10-23	5
20388	0	15416	2018-10-18 15:16:25	2018-10-18	13
20389	2	15416	2018-10-18 15:16:25	2018-10-18	13
20390	4	15416	2018-10-18 15:16:26	2018-10-18	13
20391	4	15416	2018-10-18 15:16:30	2018-10-18	13
20392	4	15416	2018-10-18 15:16:31	2018-10-18	13
20393	9	15416	2018-10-18 15:16:32	2018-10-18	13
20394	10	15416	2018-10-18 15:16:33	2018-10-18	13
20395	11	15416	2018-10-18 15:16:37	2018-10-18	13
20396	0	15416	2018-10-18 15:16:37	2018-10-18	13
20397	13	15416	2018-10-18 15:16:37	2018-10-18	13
20398	14	15416	2018-10-23 07:54:26	2018-10-23	5
20399	13	15416	2018-10-23 07:54:37	2018-10-23	5
20400	19	15416	2018-10-23 07:54:46	2018-10-23	5
20401	19	15416	2018-10-23 07:54:50	2018-10-23	5
20402	22	15416	2018-10-23 07:54:51	2018-10-23	5
20403	26	15416	2018-10-23 07:54:54	2018-10-23	5
20404	26	15416	2018-10-23 07:54:55	2018-10-23	5
20405	0	15417	2018-10-18 15:09:23	2018-10-18	13
20406	2	15417	2018-10-18 15:09:23	2018-10-18	13
20407	4	15417	2018-10-18 15:09:24	2018-10-18	13
20408	4	15417	2018-10-18 15:09:32	2018-10-18	13
20409	7	15417	2018-10-18 15:09:32	2018-10-18	13
20410	9	15417	2018-10-18 15:09:33	2018-10-18	13
20411	10	15417	2018-10-18 15:09:34	2018-10-18	13
20412	11	15417	2018-10-18 15:09:45	2018-10-18	13
20413	0	15417	2018-10-18 15:09:45	2018-10-18	13
20414	13	15417	2018-10-18 15:09:46	2018-10-18	13
20415	19	15417	2018-10-19 09:31:51	2018-10-19	7
20416	19	15417	2018-10-19 09:31:56	2018-10-19	7
20417	22	15417	2018-10-19 09:31:56	2018-10-19	7
20418	26	15417	2018-10-19 09:32:36	2018-10-19	7
20419	26	15417	2018-10-19 09:32:36	2018-10-19	7
20420	0	15418	2018-10-18 15:07:22	2018-10-18	13
20421	0	15418	2018-10-18 15:07:23	2018-10-18	13
20422	4	15418	2018-10-18 15:07:25	2018-10-18	13
20423	4	15418	2018-10-18 15:27:17	2018-10-18	13
20424	4	15418	2018-10-18 15:27:18	2018-10-18	13
20425	9	15418	2018-10-18 15:27:19	2018-10-18	13
20426	10	15418	2018-10-18 15:27:20	2018-10-18	13
20427	11	15418	2018-10-18 15:27:25	2018-10-18	13
20428	0	15418	2018-10-18 15:27:25	2018-10-18	13
20429	13	15418	2018-10-18 15:27:25	2018-10-18	13
20430	17	15418	2018-10-19 10:33:50	2018-10-19	8
20431	18	15418	2018-10-19 10:40:00	2018-10-19	8
20432	13	15418	2018-10-19 10:40:14	2018-10-19	8
20433	19	15418	2018-10-19 10:40:22	2018-10-19	8
20434	19	15418	2018-10-19 10:40:28	2018-10-19	8
20435	26	15418	2018-10-19 10:40:28	2018-10-19	8
20436	26	15418	2018-10-19 10:40:29	2018-10-19	8
20437	0	15419	2018-10-18 14:59:45	2018-10-18	12
20438	2	15419	2018-10-18 14:59:46	2018-10-18	12
20439	4	15419	2018-10-18 14:59:46	2018-10-18	12
20440	4	15419	2018-10-18 15:02:04	2018-10-18	13
20441	4	15419	2018-10-18 15:02:04	2018-10-18	13
20442	9	15419	2018-10-18 15:02:06	2018-10-18	13
20443	10	15419	2018-10-18 15:02:06	2018-10-18	13
20444	11	15419	2018-10-18 15:02:23	2018-10-18	13
20445	0	15419	2018-10-18 15:02:23	2018-10-18	13
20446	13	15419	2018-10-18 15:02:23	2018-10-18	13
20447	14	15419	2018-10-23 07:48:54	2018-10-23	5
20448	13	15419	2018-10-23 07:49:23	2018-10-23	5
20449	19	15419	2018-10-23 07:49:33	2018-10-23	5
20450	19	15419	2018-10-23 07:49:50	2018-10-23	5
20451	22	15419	2018-10-23 07:49:50	2018-10-23	5
20452	26	15419	2018-10-23 07:49:56	2018-10-23	5
20453	26	15419	2018-10-23 07:49:56	2018-10-23	5
20454	0	15420	2018-10-18 14:49:25	2018-10-18	12
20455	2	15420	2018-10-18 14:49:26	2018-10-18	12
20456	4	15420	2018-10-18 14:49:27	2018-10-18	12
20457	4	15420	2018-10-18 14:57:08	2018-10-18	12
20458	7	15420	2018-10-18 14:57:09	2018-10-18	12
20459	9	15420	2018-10-18 14:57:09	2018-10-18	12
20460	10	15420	2018-10-18 14:57:10	2018-10-18	12
20461	11	15420	2018-10-18 14:57:14	2018-10-18	12
20462	0	15420	2018-10-18 14:57:14	2018-10-18	12
20463	13	15420	2018-10-18 14:57:14	2018-10-18	12
20464	14	15420	2018-10-24 10:33:03	2018-10-24	8
20465	13	15420	2018-10-24 10:33:25	2018-10-24	8
20466	19	15420	2018-10-24 10:33:32	2018-10-24	8
20467	19	15420	2018-10-24 10:33:48	2018-10-24	8
20468	22	15420	2018-10-24 10:33:48	2018-10-24	8
20469	26	15420	2018-10-24 10:33:52	2018-10-24	8
20470	26	15420	2018-10-24 10:33:52	2018-10-24	8
20471	0	15421	2018-10-18 14:24:23	2018-10-18	12
20472	2	15421	2018-10-18 14:24:24	2018-10-18	12
20473	4	15421	2018-10-18 14:24:25	2018-10-18	12
20474	4	15421	2018-10-18 14:24:31	2018-10-18	12
20475	7	15421	2018-10-18 14:24:31	2018-10-18	12
20476	9	15421	2018-10-18 14:24:32	2018-10-18	12
20477	10	15421	2018-10-18 14:24:33	2018-10-18	12
20478	11	15421	2018-10-18 14:24:37	2018-10-18	12
20479	0	15421	2018-10-18 14:24:37	2018-10-18	12
20480	13	15421	2018-10-18 14:24:37	2018-10-18	12
20481	17	15421	2018-10-22 10:50:04	2018-10-22	8
20482	18	15421	2018-10-22 10:51:32	2018-10-22	8
20483	13	15421	2018-10-22 10:51:35	2018-10-22	8
20484	19	15421	2018-10-22 10:51:42	2018-10-22	8
20485	19	15421	2018-10-22 10:51:46	2018-10-22	8
20486	26	15421	2018-10-22 10:51:46	2018-10-22	8
20487	26	15421	2018-10-22 10:51:46	2018-10-22	8
20488	0	15422	2018-10-18 14:17:29	2018-10-18	12
20489	2	15422	2018-10-18 14:17:30	2018-10-18	12
20490	4	15422	2018-10-18 14:17:30	2018-10-18	12
20491	4	15422	2018-10-18 14:17:40	2018-10-18	12
20492	7	15422	2018-10-18 14:17:40	2018-10-18	12
20493	9	15422	2018-10-18 14:17:41	2018-10-18	12
20494	10	15422	2018-10-18 14:17:42	2018-10-18	12
20495	11	15422	2018-10-18 14:17:48	2018-10-18	12
20496	0	15422	2018-10-18 14:17:48	2018-10-18	12
20497	13	15422	2018-10-18 14:17:48	2018-10-18	12
20498	17	15422	2018-10-18 14:22:07	2018-10-18	12
20499	18	15422	2018-10-18 14:24:34	2018-10-18	12
20500	13	15422	2018-10-18 14:24:38	2018-10-18	12
20501	19	15422	2018-10-18 14:24:43	2018-10-18	12
20502	19	15422	2018-10-18 14:24:49	2018-10-18	12
20503	26	15422	2018-10-18 14:24:49	2018-10-18	12
20504	26	15422	2018-10-18 14:24:49	2018-10-18	12
20505	0	15423	2018-10-18 14:09:55	2018-10-18	12
20506	2	15423	2018-10-18 14:09:56	2018-10-18	12
20507	4	15423	2018-10-18 14:09:56	2018-10-18	12
20508	4	15423	2018-10-18 14:10:02	2018-10-18	12
20509	4	15423	2018-10-18 14:10:02	2018-10-18	12
20510	9	15423	2018-10-18 14:10:04	2018-10-18	12
20511	10	15423	2018-10-18 14:10:05	2018-10-18	12
20512	11	15423	2018-10-18 14:10:08	2018-10-18	12
20513	0	15423	2018-10-18 14:10:08	2018-10-18	12
20514	13	15423	2018-10-18 14:10:08	2018-10-18	12
20515	19	15423	2018-10-19 11:27:59	2018-10-19	9
20516	19	15423	2018-10-19 11:28:04	2018-10-19	9
20517	22	15423	2018-10-19 11:28:04	2018-10-19	9
20518	26	15423	2018-10-19 11:28:08	2018-10-19	9
20519	26	15423	2018-10-19 11:28:08	2018-10-19	9
20520	0	15424	2018-10-18 14:07:20	2018-10-18	12
20521	2	15424	2018-10-18 14:07:21	2018-10-18	12
20522	4	15424	2018-10-18 14:07:21	2018-10-18	12
20523	4	15424	2018-10-18 14:07:25	2018-10-18	12
20524	7	15424	2018-10-18 14:07:26	2018-10-18	12
20525	9	15424	2018-10-18 14:07:26	2018-10-18	12
20526	10	15424	2018-10-18 14:07:27	2018-10-18	12
20527	11	15424	2018-10-18 14:07:31	2018-10-18	12
20528	0	15424	2018-10-18 14:07:31	2018-10-18	12
20529	13	15424	2018-10-18 14:07:31	2018-10-18	12
20530	17	15424	2018-10-19 11:49:40	2018-10-19	9
20531	18	15424	2018-10-19 11:52:45	2018-10-19	9
20532	13	15424	2018-10-19 11:52:48	2018-10-19	9
20533	19	15424	2018-10-19 11:52:52	2018-10-19	9
20534	19	15424	2018-10-19 11:52:57	2018-10-19	9
20535	26	15424	2018-10-19 11:52:57	2018-10-19	9
20536	26	15424	2018-10-19 11:52:57	2018-10-19	9
20537	0	15425	2018-10-18 13:43:55	2018-10-18	11
20538	2	15425	2018-10-18 13:43:56	2018-10-18	11
20539	4	15425	2018-10-18 13:43:56	2018-10-18	11
20540	4	15425	2018-10-18 13:44:02	2018-10-18	11
20541	4	15425	2018-10-18 13:44:03	2018-10-18	11
20542	9	15425	2018-10-18 13:44:04	2018-10-18	11
20543	10	15425	2018-10-18 13:44:05	2018-10-18	11
20544	11	15425	2018-10-18 13:44:33	2018-10-18	11
20545	0	15425	2018-10-18 13:44:33	2018-10-18	11
20546	13	15425	2018-10-18 13:44:33	2018-10-18	11
20547	17	15425	2018-10-18 13:55:14	2018-10-18	11
20548	18	15425	2018-10-18 13:55:38	2018-10-18	11
20549	13	15425	2018-10-18 13:55:40	2018-10-18	11
20550	19	15425	2018-10-18 13:55:45	2018-10-18	11
20551	19	15425	2018-10-18 13:55:49	2018-10-18	11
20552	22	15425	2018-10-18 13:55:49	2018-10-18	11
20553	26	15425	2018-10-18 13:55:57	2018-10-18	11
20554	26	15425	2018-10-18 13:55:57	2018-10-18	11
20555	0	15426	2018-10-18 13:45:26	2018-10-18	11
20556	2	15426	2018-10-18 13:45:27	2018-10-18	11
20557	4	15426	2018-10-18 13:45:27	2018-10-18	11
20558	4	15426	2018-10-18 13:45:48	2018-10-18	11
20559	4	15426	2018-10-18 13:45:49	2018-10-18	11
20560	9	15426	2018-10-18 13:45:50	2018-10-18	11
20561	10	15426	2018-10-18 13:45:51	2018-10-18	11
20562	11	15426	2018-10-18 13:46:29	2018-10-18	11
20563	0	15426	2018-10-18 13:46:29	2018-10-18	11
20564	13	15426	2018-10-18 13:46:29	2018-10-18	11
20565	17	15426	2018-10-23 07:47:52	2018-10-23	5
20566	18	15426	2018-10-23 07:48:04	2018-10-23	5
20567	13	15426	2018-10-23 07:48:23	2018-10-23	5
20568	19	15426	2018-10-23 07:48:29	2018-10-23	5
20569	19	15426	2018-10-23 07:48:33	2018-10-23	5
20570	26	15426	2018-10-23 07:48:34	2018-10-23	5
20571	26	15426	2018-10-23 07:48:34	2018-10-23	5
20572	0	15427	2018-10-18 12:32:28	2018-10-18	10
20573	2	15427	2018-10-18 12:32:29	2018-10-18	10
20574	4	15427	2018-10-18 12:32:30	2018-10-18	10
20575	4	15427	2018-10-18 12:32:35	2018-10-18	10
20576	4	15427	2018-10-18 12:32:36	2018-10-18	10
20577	9	15427	2018-10-18 12:32:37	2018-10-18	10
20578	10	15427	2018-10-18 12:32:38	2018-10-18	10
20579	11	15427	2018-10-18 12:32:42	2018-10-18	10
20580	0	15427	2018-10-18 12:32:42	2018-10-18	10
20581	13	15427	2018-10-18 12:32:42	2018-10-18	10
20582	17	15427	2018-10-18 13:56:23	2018-10-18	11
20583	18	15427	2018-10-18 13:58:41	2018-10-18	11
20584	13	15427	2018-10-18 13:58:47	2018-10-18	11
20585	19	15427	2018-10-18 13:58:51	2018-10-18	11
20586	19	15427	2018-10-18 13:58:54	2018-10-18	11
20587	22	15427	2018-10-18 13:58:54	2018-10-18	11
20588	26	15427	2018-10-18 13:58:57	2018-10-18	11
20589	26	15427	2018-10-18 13:58:57	2018-10-18	11
20590	0	15428	2018-10-18 12:27:34	2018-10-18	10
20591	2	15428	2018-10-18 12:27:34	2018-10-18	10
20592	4	15428	2018-10-18 12:27:35	2018-10-18	10
20593	4	15428	2018-10-18 12:27:43	2018-10-18	10
20594	7	15428	2018-10-18 12:27:43	2018-10-18	10
20595	9	15428	2018-10-18 12:27:44	2018-10-18	10
20596	10	15428	2018-10-18 12:27:45	2018-10-18	10
20597	11	15428	2018-10-18 12:27:53	2018-10-18	10
20598	0	15428	2018-10-18 12:27:53	2018-10-18	10
20599	13	15428	2018-10-18 12:27:53	2018-10-18	10
20600	17	15428	2018-10-19 10:36:13	2018-10-19	8
20601	18	15428	2018-10-19 10:37:01	2018-10-19	8
20602	13	15428	2018-10-19 10:37:03	2018-10-19	8
20603	19	15428	2018-10-19 10:37:06	2018-10-19	8
20604	19	15428	2018-10-19 10:37:10	2018-10-19	8
20605	22	15428	2018-10-19 10:37:10	2018-10-19	8
20606	26	15428	2018-10-19 10:37:13	2018-10-19	8
20607	26	15428	2018-10-19 10:37:13	2018-10-19	8
20608	0	15429	2018-10-18 12:28:56	2018-10-18	10
20609	2	15429	2018-10-18 12:28:57	2018-10-18	10
20610	4	15429	2018-10-18 12:28:58	2018-10-18	10
20611	4	15429	2018-10-18 13:20:34	2018-10-18	11
20612	4	15429	2018-10-18 13:20:34	2018-10-18	11
20613	9	15429	2018-10-18 13:20:36	2018-10-18	11
20614	10	15429	2018-10-18 13:20:37	2018-10-18	11
20615	11	15429	2018-10-18 13:20:42	2018-10-18	11
20616	0	15429	2018-10-18 13:20:42	2018-10-18	11
20617	13	15429	2018-10-18 13:20:42	2018-10-18	11
20618	19	15429	2018-10-22 10:35:46	2018-10-22	8
20619	19	15429	2018-10-22 10:35:51	2018-10-22	8
20620	22	15429	2018-10-22 10:35:51	2018-10-22	8
20621	26	15429	2018-10-22 10:36:04	2018-10-22	8
20622	26	15429	2018-10-22 10:36:04	2018-10-22	8
20623	0	15430	2018-10-18 12:25:44	2018-10-18	10
20624	2	15430	2018-10-18 12:25:45	2018-10-18	10
20625	4	15430	2018-10-18 12:25:45	2018-10-18	10
20626	4	15430	2018-10-18 12:25:50	2018-10-18	10
20627	7	15430	2018-10-18 12:25:50	2018-10-18	10
20628	9	15430	2018-10-18 12:25:51	2018-10-18	10
20629	10	15430	2018-10-18 12:25:52	2018-10-18	10
20630	11	15430	2018-10-18 12:25:55	2018-10-18	10
20631	0	15430	2018-10-18 12:25:55	2018-10-18	10
20632	13	15430	2018-10-18 12:25:55	2018-10-18	10
20633	14	15430	2018-10-18 14:57:44	2018-10-18	12
20634	13	15430	2018-10-18 14:58:01	2018-10-18	12
20635	19	15430	2018-10-18 14:58:06	2018-10-18	12
20636	19	15430	2018-10-18 14:58:10	2018-10-18	12
20637	26	15430	2018-10-18 14:58:10	2018-10-18	12
20638	26	15430	2018-10-18 14:58:11	2018-10-18	12
20639	0	15431	2018-10-18 12:03:20	2018-10-18	10
20640	2	15431	2018-10-18 12:03:20	2018-10-18	10
20641	4	15431	2018-10-18 12:03:21	2018-10-18	10
20642	4	15431	2018-10-18 12:03:40	2018-10-18	10
20643	4	15431	2018-10-18 12:03:40	2018-10-18	10
20644	9	15431	2018-10-18 12:03:42	2018-10-18	10
20645	10	15431	2018-10-18 12:03:43	2018-10-18	10
20646	11	15431	2018-10-18 12:04:22	2018-10-18	10
20647	0	15431	2018-10-18 12:04:23	2018-10-18	10
20648	13	15431	2018-10-18 12:04:23	2018-10-18	10
20649	17	15431	2018-10-19 07:45:16	2018-10-19	5
20650	18	15431	2018-10-19 07:47:44	2018-10-19	5
20651	13	15431	2018-10-19 07:47:48	2018-10-19	5
20652	19	15431	2018-10-19 07:47:52	2018-10-19	5
20653	19	15431	2018-10-19 07:47:55	2018-10-19	5
20654	22	15431	2018-10-19 07:47:56	2018-10-19	5
20655	26	15431	2018-10-19 07:48:00	2018-10-19	5
20656	26	15431	2018-10-19 07:48:00	2018-10-19	5
20657	0	15432	2018-10-18 11:59:55	2018-10-18	9
20658	2	15432	2018-10-18 11:59:56	2018-10-18	9
20659	4	15432	2018-10-18 11:59:56	2018-10-18	9
20660	4	15432	2018-10-18 12:23:11	2018-10-18	10
20661	4	15432	2018-10-18 12:23:12	2018-10-18	10
20662	9	15432	2018-10-18 12:23:13	2018-10-18	10
20663	10	15432	2018-10-18 12:23:14	2018-10-18	10
20664	11	15432	2018-10-18 12:23:18	2018-10-18	10
20665	0	15432	2018-10-18 12:23:18	2018-10-18	10
20666	13	15432	2018-10-18 12:23:18	2018-10-18	10
20667	14	15432	2018-10-22 10:46:15	2018-10-22	8
20668	13	15432	2018-10-22 10:47:04	2018-10-22	8
20669	19	15432	2018-10-22 10:47:09	2018-10-22	8
20670	19	15432	2018-10-22 10:47:21	2018-10-22	8
20671	22	15432	2018-10-22 10:47:22	2018-10-22	8
20672	26	15432	2018-10-22 10:47:25	2018-10-22	8
20673	26	15432	2018-10-22 10:47:25	2018-10-22	8
20674	0	15433	2018-10-18 11:51:51	2018-10-18	9
20675	2	15433	2018-10-18 11:51:52	2018-10-18	9
20676	4	15433	2018-10-18 11:51:52	2018-10-18	9
20677	4	15433	2018-10-18 11:51:57	2018-10-18	9
20678	4	15433	2018-10-18 11:51:58	2018-10-18	9
20679	9	15433	2018-10-18 11:51:59	2018-10-18	9
20680	10	15433	2018-10-18 11:52:00	2018-10-18	9
20681	11	15433	2018-10-18 12:22:56	2018-10-18	10
20682	0	15433	2018-10-18 12:22:56	2018-10-18	10
20683	13	15433	2018-10-18 12:22:57	2018-10-18	10
20684	17	15433	2018-10-18 13:59:33	2018-10-18	11
20685	18	15433	2018-10-18 13:59:56	2018-10-18	11
20686	13	15433	2018-10-18 13:59:58	2018-10-18	11
20687	19	15433	2018-10-18 14:00:02	2018-10-18	12
20688	19	15433	2018-10-18 14:00:09	2018-10-18	12
20689	22	15433	2018-10-18 14:00:09	2018-10-18	12
20690	26	15433	2018-10-18 14:00:12	2018-10-18	12
20691	26	15433	2018-10-18 14:00:12	2018-10-18	12
20692	0	15434	2018-10-18 11:48:52	2018-10-18	9
20693	2	15434	2018-10-18 11:48:53	2018-10-18	9
20694	4	15434	2018-10-18 11:48:53	2018-10-18	9
20695	4	15434	2018-10-18 11:51:00	2018-10-18	9
20696	4	15434	2018-10-18 11:51:00	2018-10-18	9
20697	9	15434	2018-10-18 11:51:02	2018-10-18	9
20698	10	15434	2018-10-18 11:51:02	2018-10-18	9
20699	11	15434	2018-10-18 11:51:13	2018-10-18	9
20700	0	15434	2018-10-18 11:51:13	2018-10-18	9
20701	13	15434	2018-10-18 11:51:13	2018-10-18	9
20702	14	15434	2018-10-23 07:46:06	2018-10-23	5
20703	13	15434	2018-10-23 07:46:36	2018-10-23	5
20704	19	15434	2018-10-23 07:47:12	2018-10-23	5
20705	19	15434	2018-10-23 07:47:19	2018-10-23	5
20706	22	15434	2018-10-23 07:47:19	2018-10-23	5
20707	26	15434	2018-10-23 07:47:26	2018-10-23	5
20708	26	15434	2018-10-23 07:47:26	2018-10-23	5
20709	0	15435	2018-10-18 11:41:05	2018-10-18	9
20710	2	15435	2018-10-18 11:41:06	2018-10-18	9
20711	4	15435	2018-10-18 11:41:06	2018-10-18	9
20712	4	15435	2018-10-18 11:41:12	2018-10-18	9
20713	4	15435	2018-10-18 11:41:12	2018-10-18	9
20714	9	15435	2018-10-18 11:41:15	2018-10-18	9
20715	10	15435	2018-10-18 11:41:15	2018-10-18	9
20716	11	15435	2018-10-18 11:41:19	2018-10-18	9
20717	0	15435	2018-10-18 11:41:19	2018-10-18	9
20718	13	15435	2018-10-18 11:41:19	2018-10-18	9
20719	19	15435	2018-10-19 08:16:31	2018-10-19	6
20720	19	15435	2018-10-19 08:16:36	2018-10-19	6
20721	22	15435	2018-10-19 08:16:36	2018-10-19	6
20722	26	15435	2018-10-19 08:16:53	2018-10-19	6
20723	26	15435	2018-10-19 08:16:53	2018-10-19	6
20724	0	15436	2018-10-18 11:40:54	2018-10-18	9
20725	2	15436	2018-10-18 11:40:56	2018-10-18	9
20726	4	15436	2018-10-18 11:40:56	2018-10-18	9
20727	4	15436	2018-10-18 11:44:16	2018-10-18	9
20728	4	15436	2018-10-18 11:44:17	2018-10-18	9
20729	9	15436	2018-10-18 11:44:18	2018-10-18	9
20730	10	15436	2018-10-18 11:44:19	2018-10-18	9
20731	11	15436	2018-10-18 11:45:58	2018-10-18	9
20732	0	15436	2018-10-18 11:45:58	2018-10-18	9
20733	13	15436	2018-10-18 11:45:59	2018-10-18	9
20734	17	15436	2018-10-19 08:00:38	2018-10-19	6
20735	18	15436	2018-10-19 08:07:31	2018-10-19	6
20736	13	15436	2018-10-19 08:07:35	2018-10-19	6
20737	19	15436	2018-10-19 08:07:39	2018-10-19	6
20738	19	15436	2018-10-19 08:07:43	2018-10-19	6
20739	22	15436	2018-10-19 08:07:43	2018-10-19	6
20740	26	15436	2018-10-19 08:07:45	2018-10-19	6
20741	26	15436	2018-10-19 08:07:45	2018-10-19	6
20742	0	15437	2018-10-18 11:36:21	2018-10-18	9
20743	2	15437	2018-10-18 11:36:22	2018-10-18	9
20744	4	15437	2018-10-18 11:36:22	2018-10-18	9
20745	4	15437	2018-10-18 11:36:37	2018-10-18	9
20746	4	15437	2018-10-18 11:36:37	2018-10-18	9
20747	9	15437	2018-10-18 11:36:39	2018-10-18	9
20748	10	15437	2018-10-18 11:36:40	2018-10-18	9
20749	11	15437	2018-10-18 11:38:52	2018-10-18	9
20750	0	15437	2018-10-18 11:38:52	2018-10-18	9
20751	13	15437	2018-10-18 11:38:52	2018-10-18	9
20752	14	15437	2018-10-22 10:45:33	2018-10-22	8
20753	13	15437	2018-10-22 10:45:42	2018-10-22	8
20754	19	15437	2018-10-22 10:45:48	2018-10-22	8
20755	19	15437	2018-10-22 10:45:52	2018-10-22	8
20756	22	15437	2018-10-22 10:45:52	2018-10-22	8
20757	26	15437	2018-10-22 10:45:56	2018-10-22	8
20758	26	15437	2018-10-22 10:45:56	2018-10-22	8
20759	0	15438	2018-10-18 11:18:42	2018-10-18	9
20760	2	15438	2018-10-18 11:18:43	2018-10-18	9
20761	4	15438	2018-10-18 11:18:43	2018-10-18	9
20762	4	15438	2018-10-18 11:18:49	2018-10-18	9
20763	7	15438	2018-10-18 11:18:49	2018-10-18	9
20764	9	15438	2018-10-18 11:18:50	2018-10-18	9
20765	10	15438	2018-10-18 11:18:51	2018-10-18	9
20766	11	15438	2018-10-18 11:19:05	2018-10-18	9
20767	0	15438	2018-10-18 11:19:06	2018-10-18	9
20768	13	15438	2018-10-18 11:19:06	2018-10-18	9
20769	19	15438	2018-10-18 13:53:34	2018-10-18	11
20770	26	15438	2018-10-18 13:53:34	2018-10-18	11
20771	0	15439	2018-10-18 11:13:59	2018-10-18	9
20772	2	15439	2018-10-18 11:14:00	2018-10-18	9
20773	4	15439	2018-10-18 11:14:01	2018-10-18	9
20774	4	15439	2018-10-18 11:14:08	2018-10-18	9
20775	4	15439	2018-10-18 11:14:08	2018-10-18	9
20776	9	15439	2018-10-18 11:14:10	2018-10-18	9
20777	10	15439	2018-10-18 11:14:11	2018-10-18	9
20778	11	15439	2018-10-18 11:14:14	2018-10-18	9
20779	0	15439	2018-10-18 11:14:14	2018-10-18	9
20780	13	15439	2018-10-18 11:14:14	2018-10-18	9
20781	17	15439	2018-10-18 13:48:47	2018-10-18	11
20782	18	15439	2018-10-18 13:49:48	2018-10-18	11
20783	13	15439	2018-10-18 13:49:51	2018-10-18	11
20784	19	15439	2018-10-18 13:49:59	2018-10-18	11
20785	19	15439	2018-10-18 13:50:04	2018-10-18	11
20786	22	15439	2018-10-18 13:50:04	2018-10-18	11
20787	26	15439	2018-10-18 13:50:08	2018-10-18	11
20788	26	15439	2018-10-18 13:50:08	2018-10-18	11
20789	0	15440	2018-10-18 11:06:39	2018-10-18	9
20790	2	15440	2018-10-18 11:06:40	2018-10-18	9
20791	4	15440	2018-10-18 11:06:40	2018-10-18	9
20792	4	15440	2018-10-18 11:07:15	2018-10-18	9
20793	7	15440	2018-10-18 11:07:16	2018-10-18	9
20794	9	15440	2018-10-18 11:07:16	2018-10-18	9
20795	10	15440	2018-10-18 11:07:17	2018-10-18	9
20796	11	15440	2018-10-18 11:07:22	2018-10-18	9
20797	0	15440	2018-10-18 11:07:22	2018-10-18	9
20798	13	15440	2018-10-18 11:07:22	2018-10-18	9
20799	17	15440	2018-10-23 10:17:42	2018-10-23	8
20800	18	15440	2018-10-23 10:19:17	2018-10-23	8
20801	13	15440	2018-10-23 10:19:20	2018-10-23	8
20802	19	15440	2018-10-23 10:19:23	2018-10-23	8
20803	26	15440	2018-10-23 10:19:23	2018-10-23	8
20804	0	15441	2018-10-18 10:58:24	2018-10-18	8
20805	2	15441	2018-10-18 10:58:25	2018-10-18	8
20806	4	15441	2018-10-18 10:58:25	2018-10-18	8
20807	4	15441	2018-10-18 10:58:30	2018-10-18	8
20808	4	15441	2018-10-18 10:58:30	2018-10-18	8
20809	9	15441	2018-10-18 10:58:32	2018-10-18	8
20810	10	15441	2018-10-18 10:58:33	2018-10-18	8
20811	11	15441	2018-10-18 10:58:36	2018-10-18	8
20812	0	15441	2018-10-18 10:58:36	2018-10-18	8
20813	13	15441	2018-10-18 10:58:36	2018-10-18	8
20814	19	15441	2018-10-19 11:28:34	2018-10-19	9
20815	19	15441	2018-10-19 11:28:38	2018-10-19	9
20816	22	15441	2018-10-19 11:28:38	2018-10-19	9
20817	26	15441	2018-10-19 11:28:42	2018-10-19	9
20818	26	15441	2018-10-19 11:28:42	2018-10-19	9
20819	0	15442	2018-10-18 10:58:50	2018-10-18	8
20820	2	15442	2018-10-18 10:58:51	2018-10-18	8
20821	4	15442	2018-10-18 10:58:51	2018-10-18	8
20822	4	15442	2018-10-18 10:58:58	2018-10-18	8
20823	4	15442	2018-10-18 10:58:59	2018-10-18	8
20824	9	15442	2018-10-18 10:59:00	2018-10-18	8
20825	10	15442	2018-10-18 10:59:01	2018-10-18	8
20826	11	15442	2018-10-18 10:59:57	2018-10-18	8
20827	0	15442	2018-10-18 10:59:57	2018-10-18	8
20828	13	15442	2018-10-18 10:59:57	2018-10-18	8
20829	19	15442	2018-10-19 10:47:45	2018-10-19	8
20830	19	15442	2018-10-19 10:47:49	2018-10-19	8
20831	22	15442	2018-10-19 10:47:49	2018-10-19	8
20832	26	15442	2018-10-19 10:48:15	2018-10-19	8
20833	26	15442	2018-10-19 10:48:15	2018-10-19	8
20834	0	15443	2018-10-18 11:07:37	2018-10-18	9
20835	0	15443	2018-10-18 11:07:39	2018-10-18	9
20836	4	15443	2018-10-18 11:07:41	2018-10-18	9
20837	4	15443	2018-10-18 11:43:06	2018-10-18	9
20838	7	15443	2018-10-18 11:43:06	2018-10-18	9
20839	8	15443	2018-10-18 11:43:07	2018-10-18	9
20840	9	15443	2018-10-18 11:43:58	2018-10-18	9
20841	10	15443	2018-10-18 11:44:00	2018-10-18	9
20842	11	15443	2018-10-18 11:44:23	2018-10-18	9
20843	0	15443	2018-10-18 11:44:23	2018-10-18	9
20844	13	15443	2018-10-18 11:44:24	2018-10-18	9
20845	17	15443	2018-10-18 13:45:46	2018-10-18	11
20846	18	15443	2018-10-18 13:47:01	2018-10-18	11
20847	13	15443	2018-10-18 13:47:05	2018-10-18	11
20848	19	15443	2018-10-18 13:47:17	2018-10-18	11
20849	19	15443	2018-10-18 13:47:22	2018-10-18	11
20850	26	15443	2018-10-18 13:47:22	2018-10-18	11
20851	26	15443	2018-10-18 13:47:22	2018-10-18	11
20852	0	15444	2018-10-18 11:01:49	2018-10-18	9
20853	2	15444	2018-10-18 11:01:50	2018-10-18	9
20854	4	15444	2018-10-18 11:01:51	2018-10-18	9
20855	4	15444	2018-10-18 11:01:59	2018-10-18	9
20856	7	15444	2018-10-18 11:02:00	2018-10-18	9
20857	9	15444	2018-10-18 11:02:02	2018-10-18	9
20858	10	15444	2018-10-18 11:02:03	2018-10-18	9
20859	11	15444	2018-10-18 11:02:10	2018-10-18	9
20860	0	15444	2018-10-18 11:02:10	2018-10-18	9
20861	13	15444	2018-10-18 11:02:11	2018-10-18	9
20862	14	15444	2018-10-18 14:27:06	2018-10-18	12
20863	13	15444	2018-10-18 14:27:13	2018-10-18	12
20864	19	15444	2018-10-18 14:27:27	2018-10-18	12
20865	19	15444	2018-10-18 14:27:47	2018-10-18	12
20866	22	15444	2018-10-18 14:27:47	2018-10-18	12
20867	26	15444	2018-10-18 14:27:51	2018-10-18	12
20868	26	15444	2018-10-18 14:27:51	2018-10-18	12
20869	0	15445	2018-10-18 10:49:29	2018-10-18	8
20870	2	15445	2018-10-18 10:49:30	2018-10-18	8
20871	4	15445	2018-10-18 10:49:31	2018-10-18	8
20872	4	15445	2018-10-18 10:49:51	2018-10-18	8
20873	7	15445	2018-10-18 10:49:52	2018-10-18	8
20874	9	15445	2018-10-18 10:49:52	2018-10-18	8
20875	10	15445	2018-10-18 10:49:53	2018-10-18	8
20876	11	15445	2018-10-18 10:49:56	2018-10-18	8
20877	0	15445	2018-10-18 10:49:56	2018-10-18	8
20878	13	15445	2018-10-18 10:49:56	2018-10-18	8
20879	17	15445	2018-10-19 07:41:24	2018-10-19	5
20880	18	15445	2018-10-19 07:42:24	2018-10-19	5
20881	13	15445	2018-10-19 07:42:27	2018-10-19	5
20882	19	15445	2018-10-19 07:42:34	2018-10-19	5
20883	19	15445	2018-10-19 07:42:38	2018-10-19	5
20884	26	15445	2018-10-19 07:42:38	2018-10-19	5
20885	26	15445	2018-10-19 07:42:39	2018-10-19	5
20886	0	15446	2018-10-18 10:44:45	2018-10-18	8
20887	2	15446	2018-10-18 10:44:46	2018-10-18	8
20888	4	15446	2018-10-18 10:44:46	2018-10-18	8
20889	4	15446	2018-10-18 10:44:54	2018-10-18	8
20890	4	15446	2018-10-18 10:44:54	2018-10-18	8
20891	9	15446	2018-10-18 10:44:56	2018-10-18	8
20892	10	15446	2018-10-18 10:44:57	2018-10-18	8
20893	11	15446	2018-10-18 10:45:00	2018-10-18	8
20894	0	15446	2018-10-18 10:45:00	2018-10-18	8
20895	13	15446	2018-10-18 10:45:00	2018-10-18	8
20896	17	15446	2018-10-18 11:06:27	2018-10-18	9
20897	18	15446	2018-10-18 11:08:20	2018-10-18	9
20898	13	15446	2018-10-18 11:08:23	2018-10-18	9
20899	19	15446	2018-10-18 11:08:27	2018-10-18	9
20900	17	15446	2018-10-18 11:08:32	2018-10-18	9
20901	18	15446	2018-10-18 11:08:41	2018-10-18	9
20902	19	15446	2018-10-18 11:08:44	2018-10-18	9
20903	19	15446	2018-10-18 11:08:48	2018-10-18	9
20904	22	15446	2018-10-18 11:08:49	2018-10-18	9
20905	26	15446	2018-10-18 11:08:52	2018-10-18	9
20906	26	15446	2018-10-18 11:08:52	2018-10-18	9
20907	0	15447	2018-10-18 10:39:03	2018-10-18	8
20908	2	15447	2018-10-18 10:39:04	2018-10-18	8
20909	4	15447	2018-10-18 10:39:05	2018-10-18	8
20910	4	15447	2018-10-18 10:39:11	2018-10-18	8
20911	7	15447	2018-10-18 10:39:11	2018-10-18	8
20912	9	15447	2018-10-18 10:39:12	2018-10-18	8
20913	10	15447	2018-10-18 10:39:13	2018-10-18	8
20914	11	15447	2018-10-18 10:39:18	2018-10-18	8
20915	0	15447	2018-10-18 10:39:18	2018-10-18	8
20916	13	15447	2018-10-18 10:39:18	2018-10-18	8
20917	17	15447	2018-10-19 08:10:06	2018-10-19	6
20918	18	15447	2018-10-19 08:10:20	2018-10-19	6
20919	13	15447	2018-10-19 08:10:24	2018-10-19	6
20920	19	15447	2018-10-19 08:10:29	2018-10-19	6
20921	19	15447	2018-10-19 08:10:34	2018-10-19	6
20922	26	15447	2018-10-19 08:10:34	2018-10-19	6
20923	26	15447	2018-10-19 08:10:34	2018-10-19	6
20924	0	15448	2018-10-18 10:21:03	2018-10-18	8
20925	2	15448	2018-10-18 10:21:04	2018-10-18	8
20926	4	15448	2018-10-18 10:21:04	2018-10-18	8
20927	4	15448	2018-10-18 10:21:13	2018-10-18	8
20928	4	15448	2018-10-18 10:21:13	2018-10-18	8
20929	9	15448	2018-10-18 10:21:15	2018-10-18	8
20930	10	15448	2018-10-18 10:21:16	2018-10-18	8
20931	11	15448	2018-10-18 10:53:41	2018-10-18	8
20932	0	15448	2018-10-18 10:53:41	2018-10-18	8
20933	13	15448	2018-10-18 10:53:41	2018-10-18	8
20934	19	15448	2018-10-19 10:48:39	2018-10-19	8
20935	19	15448	2018-10-19 10:48:43	2018-10-19	8
20936	22	15448	2018-10-19 10:48:43	2018-10-19	8
20937	26	15448	2018-10-19 10:49:01	2018-10-19	8
20938	26	15448	2018-10-19 10:49:01	2018-10-19	8
20939	0	15449	2018-10-18 10:11:44	2018-10-18	8
20940	2	15449	2018-10-18 10:11:45	2018-10-18	8
20941	4	15449	2018-10-18 10:11:45	2018-10-18	8
20942	4	15449	2018-10-18 10:11:54	2018-10-18	8
20943	4	15449	2018-10-18 10:11:54	2018-10-18	8
20944	9	15449	2018-10-18 10:11:56	2018-10-18	8
20945	10	15449	2018-10-18 10:11:56	2018-10-18	8
20946	11	15449	2018-10-18 10:14:20	2018-10-18	8
20947	0	15449	2018-10-18 10:14:21	2018-10-18	8
20948	13	15449	2018-10-18 10:14:21	2018-10-18	8
20949	19	15449	2018-10-23 07:39:11	2018-10-23	5
20950	19	15449	2018-10-23 07:39:15	2018-10-23	5
20951	22	15449	2018-10-23 07:39:15	2018-10-23	5
20952	26	15449	2018-10-23 07:39:22	2018-10-23	5
20953	26	15449	2018-10-23 07:39:22	2018-10-23	5
20954	0	15450	2018-10-18 10:00:07	2018-10-18	8
20955	2	15450	2018-10-18 10:00:08	2018-10-18	8
20956	4	15450	2018-10-18 10:00:09	2018-10-18	8
20957	4	15450	2018-10-18 10:00:23	2018-10-18	8
20958	7	15450	2018-10-18 10:00:24	2018-10-18	8
20959	9	15450	2018-10-18 10:00:24	2018-10-18	8
20960	10	15450	2018-10-18 10:00:25	2018-10-18	8
20961	11	15450	2018-10-18 10:09:29	2018-10-18	8
20962	0	15450	2018-10-18 10:09:29	2018-10-18	8
20963	13	15450	2018-10-18 10:09:30	2018-10-18	8
20964	17	15450	2018-10-18 11:09:48	2018-10-18	9
20965	18	15450	2018-10-18 11:10:16	2018-10-18	9
20966	13	15450	2018-10-18 11:10:19	2018-10-18	9
20967	19	15450	2018-10-18 11:10:24	2018-10-18	9
20968	19	15450	2018-10-18 11:10:29	2018-10-18	9
20969	22	15450	2018-10-18 11:10:29	2018-10-18	9
20970	26	15450	2018-10-18 11:10:33	2018-10-18	9
20971	26	15450	2018-10-18 11:10:33	2018-10-18	9
20972	0	15451	2018-10-18 09:55:45	2018-10-18	7
20973	2	15451	2018-10-18 09:55:46	2018-10-18	7
20974	4	15451	2018-10-18 09:55:46	2018-10-18	7
20975	4	15451	2018-10-18 10:08:56	2018-10-18	8
20976	4	15451	2018-10-18 10:08:57	2018-10-18	8
20977	9	15451	2018-10-18 10:08:59	2018-10-18	8
20978	10	15451	2018-10-18 10:08:59	2018-10-18	8
20979	11	15451	2018-10-18 10:09:04	2018-10-18	8
20980	0	15451	2018-10-18 10:09:04	2018-10-18	8
20981	13	15451	2018-10-18 10:09:04	2018-10-18	8
20982	19	15451	2018-10-19 10:50:29	2018-10-19	8
20983	19	15451	2018-10-19 10:50:33	2018-10-19	8
20984	22	15451	2018-10-19 10:50:33	2018-10-19	8
20985	26	15451	2018-10-19 10:50:36	2018-10-19	8
20986	26	15451	2018-10-19 10:50:36	2018-10-19	8
20987	0	15452	2018-10-18 09:50:21	2018-10-18	7
20988	2	15452	2018-10-18 09:50:22	2018-10-18	7
20989	4	15452	2018-10-18 09:50:22	2018-10-18	7
20990	4	15452	2018-10-18 09:50:35	2018-10-18	7
20991	4	15452	2018-10-18 09:50:35	2018-10-18	7
20992	9	15452	2018-10-18 09:50:36	2018-10-18	7
20993	10	15452	2018-10-18 09:50:37	2018-10-18	7
20994	11	15452	2018-10-18 09:50:43	2018-10-18	7
20995	0	15452	2018-10-18 09:50:43	2018-10-18	7
20996	13	15452	2018-10-18 09:50:43	2018-10-18	7
20997	19	15452	2018-10-22 13:45:19	2018-10-22	11
20998	19	15452	2018-10-22 13:45:23	2018-10-22	11
20999	22	15452	2018-10-22 13:45:23	2018-10-22	11
21000	26	15452	2018-10-22 13:45:26	2018-10-22	11
21001	26	15452	2018-10-22 13:45:26	2018-10-22	11
21002	0	15453	2018-10-18 09:51:18	2018-10-18	7
21003	2	15453	2018-10-18 09:51:19	2018-10-18	7
21004	4	15453	2018-10-18 09:51:19	2018-10-18	7
21005	4	15453	2018-10-18 09:51:29	2018-10-18	7
21006	7	15453	2018-10-18 09:51:30	2018-10-18	7
21007	9	15453	2018-10-18 09:51:30	2018-10-18	7
21008	10	15453	2018-10-18 09:51:31	2018-10-18	7
21009	11	15453	2018-10-18 09:51:35	2018-10-18	7
21010	0	15453	2018-10-18 09:51:35	2018-10-18	7
21011	13	15453	2018-10-18 09:51:35	2018-10-18	7
21012	17	15453	2018-10-18 11:02:24	2018-10-18	9
21013	18	15453	2018-10-18 11:03:37	2018-10-18	9
21014	13	15453	2018-10-18 11:03:40	2018-10-18	9
21015	19	15453	2018-10-18 11:03:44	2018-10-18	9
21016	19	15453	2018-10-18 11:03:48	2018-10-18	9
21017	22	15453	2018-10-18 11:03:48	2018-10-18	9
21018	26	15453	2018-10-18 11:03:52	2018-10-18	9
21019	26	15453	2018-10-18 11:03:52	2018-10-18	9
21020	0	15454	2018-10-18 09:47:28	2018-10-18	7
21021	2	15454	2018-10-18 09:47:29	2018-10-18	7
21022	4	15454	2018-10-18 09:47:29	2018-10-18	7
21023	4	15454	2018-10-18 09:47:42	2018-10-18	7
21024	4	15454	2018-10-18 09:47:42	2018-10-18	7
21025	9	15454	2018-10-18 09:47:43	2018-10-18	7
21026	10	15454	2018-10-18 09:47:44	2018-10-18	7
21027	11	15454	2018-10-18 09:47:48	2018-10-18	7
21028	0	15454	2018-10-18 09:47:48	2018-10-18	7
21029	13	15454	2018-10-18 09:47:48	2018-10-18	7
21030	14	15454	2018-10-18 13:57:19	2018-10-18	11
21031	13	15454	2018-10-18 13:57:35	2018-10-18	11
21032	19	15454	2018-10-18 13:57:44	2018-10-18	11
21033	19	15454	2018-10-18 13:57:48	2018-10-18	11
21034	22	15454	2018-10-18 13:57:48	2018-10-18	11
21035	26	15454	2018-10-18 13:57:52	2018-10-18	11
21036	26	15454	2018-10-18 13:57:52	2018-10-18	11
21037	0	15455	2018-10-18 09:48:14	2018-10-18	7
21038	2	15455	2018-10-18 09:48:15	2018-10-18	7
21039	4	15455	2018-10-18 09:48:16	2018-10-18	7
21040	4	15455	2018-10-18 09:50:43	2018-10-18	7
21041	7	15455	2018-10-18 09:50:43	2018-10-18	7
21042	9	15455	2018-10-18 09:50:44	2018-10-18	7
21043	10	15455	2018-10-18 09:50:45	2018-10-18	7
21044	11	15455	2018-10-18 09:50:50	2018-10-18	7
21045	0	15455	2018-10-18 09:50:50	2018-10-18	7
21046	13	15455	2018-10-18 09:50:51	2018-10-18	7
21047	15	15455	2018-10-18 09:54:14	2018-10-18	7
21048	4	15455	2018-10-18 09:57:24	2018-10-18	7
21049	0	15455	2018-10-18 09:57:24	2018-10-18	7
21050	13	15455	2018-10-18 09:57:25	2018-10-18	7
21051	17	15455	2018-10-18 10:01:22	2018-10-18	8
21052	18	15455	2018-10-18 10:02:51	2018-10-18	8
21053	13	15455	2018-10-18 10:02:54	2018-10-18	8
21054	19	15455	2018-10-18 10:02:58	2018-10-18	8
21055	19	15455	2018-10-18 10:03:12	2018-10-18	8
21056	22	15455	2018-10-18 10:03:12	2018-10-18	8
21057	26	15455	2018-10-18 10:03:15	2018-10-18	8
21058	26	15455	2018-10-18 10:03:15	2018-10-18	8
21059	0	15456	2018-10-18 09:41:50	2018-10-18	7
21060	2	15456	2018-10-18 09:41:51	2018-10-18	7
21061	4	15456	2018-10-18 09:41:52	2018-10-18	7
21062	4	15456	2018-10-18 09:41:56	2018-10-18	7
21063	4	15456	2018-10-18 09:41:57	2018-10-18	7
21064	9	15456	2018-10-18 09:41:59	2018-10-18	7
21065	10	15456	2018-10-18 09:41:59	2018-10-18	7
21066	11	15456	2018-10-18 09:42:04	2018-10-18	7
21067	0	15456	2018-10-18 09:42:04	2018-10-18	7
21068	13	15456	2018-10-18 09:42:04	2018-10-18	7
21069	17	15456	2018-10-22 11:57:26	2018-10-22	9
21070	18	15456	2018-10-22 11:58:11	2018-10-22	9
21071	13	15456	2018-10-22 11:58:14	2018-10-22	9
21072	19	15456	2018-10-22 11:58:19	2018-10-22	9
21073	19	15456	2018-10-22 11:58:24	2018-10-22	9
21074	26	15456	2018-10-22 11:58:24	2018-10-22	9
21075	26	15456	2018-10-22 11:58:24	2018-10-22	9
21076	0	15457	2018-10-18 09:40:52	2018-10-18	7
21077	2	15457	2018-10-18 09:40:53	2018-10-18	7
21078	4	15457	2018-10-18 09:40:53	2018-10-18	7
21079	4	15457	2018-10-18 09:41:01	2018-10-18	7
21080	4	15457	2018-10-18 09:41:01	2018-10-18	7
21081	9	15457	2018-10-18 09:41:03	2018-10-18	7
21082	10	15457	2018-10-18 09:41:04	2018-10-18	7
21083	11	15457	2018-10-18 09:41:10	2018-10-18	7
21084	0	15457	2018-10-18 09:41:10	2018-10-18	7
21085	13	15457	2018-10-18 09:41:10	2018-10-18	7
21086	19	15457	2018-10-22 10:32:47	2018-10-22	8
21087	19	15457	2018-10-22 10:32:52	2018-10-22	8
21088	22	15457	2018-10-22 10:32:52	2018-10-22	8
21089	26	15457	2018-10-22 10:32:55	2018-10-22	8
21090	26	15457	2018-10-22 10:32:55	2018-10-22	8
21091	0	15458	2018-10-18 09:32:58	2018-10-18	7
21092	2	15458	2018-10-18 09:32:58	2018-10-18	7
21093	4	15458	2018-10-18 09:32:59	2018-10-18	7
21094	4	15458	2018-10-18 09:33:29	2018-10-18	7
21095	7	15458	2018-10-18 09:33:30	2018-10-18	7
21096	9	15458	2018-10-18 09:33:30	2018-10-18	7
21097	10	15458	2018-10-18 09:33:31	2018-10-18	7
21098	11	15458	2018-10-18 09:33:37	2018-10-18	7
21099	0	15458	2018-10-18 09:33:37	2018-10-18	7
21100	13	15458	2018-10-18 09:33:37	2018-10-18	7
21101	19	15458	2018-10-18 09:55:46	2018-10-18	7
21102	19	15458	2018-10-18 09:55:54	2018-10-18	7
21103	22	15458	2018-10-18 09:55:54	2018-10-18	7
21104	26	15458	2018-10-18 10:00:42	2018-10-18	8
21105	26	15458	2018-10-18 10:00:42	2018-10-18	8
21106	0	15459	2018-10-18 09:33:09	2018-10-18	7
21107	2	15459	2018-10-18 09:33:10	2018-10-18	7
21108	4	15459	2018-10-18 09:33:11	2018-10-18	7
21109	4	15459	2018-10-18 09:33:17	2018-10-18	7
21110	7	15459	2018-10-18 09:33:17	2018-10-18	7
21111	9	15459	2018-10-18 09:33:18	2018-10-18	7
21112	10	15459	2018-10-18 09:33:18	2018-10-18	7
21113	11	15459	2018-10-18 09:33:25	2018-10-18	7
21114	0	15459	2018-10-18 09:33:25	2018-10-18	7
21115	13	15459	2018-10-18 09:33:25	2018-10-18	7
21116	17	15459	2018-10-18 09:44:59	2018-10-18	7
21117	18	15459	2018-10-18 09:45:05	2018-10-18	7
21118	13	15459	2018-10-18 09:45:08	2018-10-18	7
21119	19	15459	2018-10-18 09:45:12	2018-10-18	7
21120	19	15459	2018-10-18 09:45:16	2018-10-18	7
21121	26	15459	2018-10-18 09:45:16	2018-10-18	7
21122	26	15459	2018-10-18 09:45:16	2018-10-18	7
21123	0	15460	2018-10-18 09:36:31	2018-10-18	7
21124	0	15460	2018-10-18 09:36:32	2018-10-18	7
21125	4	15460	2018-10-18 09:36:33	2018-10-18	7
21126	4	15460	2018-10-18 09:56:34	2018-10-18	7
21127	7	15460	2018-10-18 09:56:34	2018-10-18	7
21128	9	15460	2018-10-18 09:56:35	2018-10-18	7
21129	10	15460	2018-10-18 09:56:35	2018-10-18	7
21130	11	15460	2018-10-18 09:56:40	2018-10-18	7
21131	0	15460	2018-10-18 09:56:40	2018-10-18	7
21132	13	15460	2018-10-18 09:56:40	2018-10-18	7
21133	19	15460	2018-10-22 15:41:23	2018-10-22	13
21134	26	15460	2018-10-22 15:41:23	2018-10-22	13
21135	0	15461	2018-10-18 09:25:56	2018-10-18	7
21136	2	15461	2018-10-18 09:25:57	2018-10-18	7
21137	4	15461	2018-10-18 09:25:58	2018-10-18	7
21138	4	15461	2018-10-18 09:26:03	2018-10-18	7
21139	7	15461	2018-10-18 09:26:04	2018-10-18	7
21140	8	15461	2018-10-18 09:26:04	2018-10-18	7
21141	9	15461	2018-10-18 09:31:03	2018-10-18	7
21142	10	15461	2018-10-18 09:31:04	2018-10-18	7
21143	11	15461	2018-10-18 09:31:09	2018-10-18	7
21144	0	15461	2018-10-18 09:31:09	2018-10-18	7
21145	13	15461	2018-10-18 09:31:09	2018-10-18	7
21146	17	15461	2018-10-18 10:54:15	2018-10-18	8
21147	18	15461	2018-10-18 10:54:33	2018-10-18	8
21148	13	15461	2018-10-18 10:54:36	2018-10-18	8
21149	19	15461	2018-10-18 10:54:39	2018-10-18	8
21150	19	15461	2018-10-18 10:54:43	2018-10-18	8
21151	26	15461	2018-10-18 10:54:43	2018-10-18	8
21152	26	15461	2018-10-18 10:54:43	2018-10-18	8
21153	0	15462	2018-10-18 09:22:20	2018-10-18	7
21154	2	15462	2018-10-18 09:22:21	2018-10-18	7
21155	4	15462	2018-10-18 09:22:21	2018-10-18	7
21156	4	15462	2018-10-18 09:22:29	2018-10-18	7
21157	4	15462	2018-10-18 09:22:30	2018-10-18	7
21158	9	15462	2018-10-18 09:22:31	2018-10-18	7
21159	10	15462	2018-10-18 09:22:32	2018-10-18	7
21160	11	15462	2018-10-18 09:22:35	2018-10-18	7
21161	0	15462	2018-10-18 09:22:35	2018-10-18	7
21162	13	15462	2018-10-18 09:22:35	2018-10-18	7
21163	19	15462	2018-10-22 10:32:23	2018-10-22	8
21164	19	15462	2018-10-22 10:32:27	2018-10-22	8
21165	22	15462	2018-10-22 10:32:27	2018-10-22	8
21166	26	15462	2018-10-22 10:32:30	2018-10-22	8
21167	26	15462	2018-10-22 10:32:30	2018-10-22	8
21168	0	15463	2018-10-18 09:08:37	2018-10-18	7
21169	2	15463	2018-10-18 09:08:38	2018-10-18	7
21170	4	15463	2018-10-18 09:08:38	2018-10-18	7
21171	4	15463	2018-10-18 09:08:43	2018-10-18	7
21172	4	15463	2018-10-18 09:08:43	2018-10-18	7
21173	9	15463	2018-10-18 09:08:45	2018-10-18	7
21174	10	15463	2018-10-18 09:08:46	2018-10-18	7
21175	11	15463	2018-10-18 09:09:33	2018-10-18	7
21176	0	15463	2018-10-18 09:09:33	2018-10-18	7
21177	13	15463	2018-10-18 09:09:33	2018-10-18	7
21178	17	15463	2018-10-18 10:49:22	2018-10-18	8
21179	18	15463	2018-10-18 10:49:43	2018-10-18	8
21180	13	15463	2018-10-18 10:49:50	2018-10-18	8
21181	19	15463	2018-10-18 10:49:54	2018-10-18	8
21182	19	15463	2018-10-18 10:49:59	2018-10-18	8
21183	22	15463	2018-10-18 10:49:59	2018-10-18	8
21184	26	15463	2018-10-18 10:50:02	2018-10-18	8
21185	26	15463	2018-10-18 10:50:02	2018-10-18	8
21186	0	15464	2018-10-18 09:00:42	2018-10-18	7
21187	2	15464	2018-10-18 09:00:43	2018-10-18	7
21188	4	15464	2018-10-18 09:00:43	2018-10-18	7
21189	4	15464	2018-10-18 09:01:14	2018-10-18	7
21190	7	15464	2018-10-18 09:01:15	2018-10-18	7
21191	9	15464	2018-10-18 09:01:15	2018-10-18	7
21192	10	15464	2018-10-18 09:01:16	2018-10-18	7
21193	11	15464	2018-10-18 09:01:21	2018-10-18	7
21194	0	15464	2018-10-18 09:01:21	2018-10-18	7
21195	13	15464	2018-10-18 09:01:22	2018-10-18	7
21196	17	15464	2018-10-18 09:19:56	2018-10-18	7
21197	18	15464	2018-10-18 09:21:05	2018-10-18	7
21198	13	15464	2018-10-18 09:21:07	2018-10-18	7
21199	19	15464	2018-10-18 09:21:11	2018-10-18	7
21200	19	15464	2018-10-18 09:21:14	2018-10-18	7
21201	22	15464	2018-10-18 09:21:14	2018-10-18	7
21202	26	15464	2018-10-18 09:21:17	2018-10-18	7
21203	26	15464	2018-10-18 09:21:17	2018-10-18	7
21204	0	15465	2018-10-18 08:49:39	2018-10-18	6
21205	2	15465	2018-10-18 08:49:40	2018-10-18	6
21206	4	15465	2018-10-18 08:49:41	2018-10-18	6
21207	4	15465	2018-10-18 08:49:46	2018-10-18	6
21208	7	15465	2018-10-18 08:49:46	2018-10-18	6
21209	9	15465	2018-10-18 08:49:47	2018-10-18	6
21210	10	15465	2018-10-18 08:49:48	2018-10-18	6
21211	11	15465	2018-10-18 08:50:30	2018-10-18	6
21212	0	15465	2018-10-18 08:50:30	2018-10-18	6
21213	13	15465	2018-10-18 08:50:30	2018-10-18	6
21214	17	15465	2018-10-18 10:43:04	2018-10-18	8
21215	18	15465	2018-10-18 10:43:33	2018-10-18	8
21216	13	15465	2018-10-18 10:43:36	2018-10-18	8
21217	19	15465	2018-10-18 10:43:40	2018-10-18	8
21218	19	15465	2018-10-18 10:43:45	2018-10-18	8
21219	22	15465	2018-10-18 10:43:45	2018-10-18	8
21220	26	15465	2018-10-18 10:43:48	2018-10-18	8
21221	26	15465	2018-10-18 10:43:48	2018-10-18	8
21222	0	15466	2018-10-18 08:45:35	2018-10-18	6
21223	2	15466	2018-10-18 08:45:36	2018-10-18	6
21224	4	15466	2018-10-18 08:45:36	2018-10-18	6
21225	4	15466	2018-10-18 08:45:44	2018-10-18	6
21226	7	15466	2018-10-18 08:45:44	2018-10-18	6
21227	9	15466	2018-10-18 08:45:46	2018-10-18	6
21228	10	15466	2018-10-18 08:45:47	2018-10-18	6
21229	11	15466	2018-10-18 08:45:50	2018-10-18	6
21230	0	15466	2018-10-18 08:45:50	2018-10-18	6
21231	13	15466	2018-10-18 08:45:50	2018-10-18	6
21232	17	15466	2018-10-19 09:32:40	2018-10-19	7
21233	18	15466	2018-10-19 09:33:22	2018-10-19	7
21234	13	15466	2018-10-19 09:33:24	2018-10-19	7
21235	19	15466	2018-10-19 09:33:28	2018-10-19	7
21236	19	15466	2018-10-19 09:33:32	2018-10-19	7
21237	22	15466	2018-10-19 09:33:33	2018-10-19	7
21238	26	15466	2018-10-19 09:33:36	2018-10-19	7
21239	26	15466	2018-10-19 09:33:36	2018-10-19	7
21240	0	15467	2018-10-18 08:39:23	2018-10-18	6
21241	2	15467	2018-10-18 08:39:24	2018-10-18	6
21242	4	15467	2018-10-18 08:39:24	2018-10-18	6
21243	4	15467	2018-10-18 08:39:29	2018-10-18	6
21244	4	15467	2018-10-18 08:39:30	2018-10-18	6
21245	9	15467	2018-10-18 08:39:31	2018-10-18	6
21246	10	15467	2018-10-18 08:39:32	2018-10-18	6
21247	11	15467	2018-10-18 09:56:19	2018-10-18	7
21248	0	15467	2018-10-18 09:56:19	2018-10-18	7
21249	13	15467	2018-10-18 09:56:19	2018-10-18	7
21250	19	15467	2018-10-23 07:38:40	2018-10-23	5
21251	19	15467	2018-10-23 07:38:44	2018-10-23	5
21252	22	15467	2018-10-23 07:38:44	2018-10-23	5
21253	26	15467	2018-10-23 07:38:48	2018-10-23	5
21254	26	15467	2018-10-23 07:38:48	2018-10-23	5
21255	0	15468	2018-10-18 08:33:47	2018-10-18	6
21256	2	15468	2018-10-18 08:33:48	2018-10-18	6
21257	4	15468	2018-10-18 08:33:49	2018-10-18	6
21258	4	15468	2018-10-18 08:33:58	2018-10-18	6
21259	4	15468	2018-10-18 08:33:58	2018-10-18	6
21260	9	15468	2018-10-18 08:33:59	2018-10-18	6
21261	10	15468	2018-10-18 08:34:00	2018-10-18	6
21262	11	15468	2018-10-18 08:34:03	2018-10-18	6
21263	0	15468	2018-10-18 08:34:03	2018-10-18	6
21264	13	15468	2018-10-18 08:34:03	2018-10-18	6
21265	19	15468	2018-10-22 10:30:57	2018-10-22	8
21266	19	15468	2018-10-22 10:31:01	2018-10-22	8
21267	22	15468	2018-10-22 10:31:01	2018-10-22	8
21268	26	15468	2018-10-22 10:31:04	2018-10-22	8
21269	26	15468	2018-10-22 10:31:04	2018-10-22	8
21270	0	15469	2018-10-18 08:19:30	2018-10-18	6
21271	0	15469	2018-10-18 08:19:31	2018-10-18	6
21272	4	15469	2018-10-18 08:19:33	2018-10-18	6
21273	4	15469	2018-10-18 08:21:48	2018-10-18	6
21274	7	15469	2018-10-18 08:21:48	2018-10-18	6
21275	8	15469	2018-10-18 08:21:49	2018-10-18	6
21276	9	15469	2018-10-18 08:23:51	2018-10-18	6
21277	10	15469	2018-10-18 08:23:52	2018-10-18	6
21278	11	15469	2018-10-18 09:56:04	2018-10-18	7
21279	0	15469	2018-10-18 09:56:04	2018-10-18	7
21280	13	15469	2018-10-18 09:56:04	2018-10-18	7
21281	17	15469	2018-10-22 11:35:16	2018-10-22	9
21282	18	15469	2018-10-22 11:35:36	2018-10-22	9
21283	13	15469	2018-10-22 11:35:38	2018-10-22	9
21284	19	15469	2018-10-22 11:35:43	2018-10-22	9
21285	19	15469	2018-10-22 11:35:47	2018-10-22	9
21286	26	15469	2018-10-22 11:35:47	2018-10-22	9
21287	26	15469	2018-10-22 11:35:48	2018-10-22	9
21288	0	15470	2018-10-18 07:57:32	2018-10-18	5
21289	2	15470	2018-10-18 07:57:33	2018-10-18	5
21290	4	15470	2018-10-18 07:57:33	2018-10-18	5
21291	4	15470	2018-10-18 07:57:40	2018-10-18	5
21292	7	15470	2018-10-18 07:57:40	2018-10-18	5
21293	9	15470	2018-10-18 07:57:41	2018-10-18	5
21294	10	15470	2018-10-18 07:57:42	2018-10-18	5
21295	11	15470	2018-10-18 08:11:55	2018-10-18	6
21296	0	15470	2018-10-18 08:11:55	2018-10-18	6
21297	13	15470	2018-10-18 08:11:56	2018-10-18	6
21298	17	15470	2018-10-19 10:31:42	2018-10-19	8
21299	18	15470	2018-10-19 10:32:28	2018-10-19	8
21300	13	15470	2018-10-19 10:32:30	2018-10-19	8
21301	19	15470	2018-10-19 10:32:34	2018-10-19	8
21302	19	15470	2018-10-19 10:32:38	2018-10-19	8
21303	26	15470	2018-10-19 10:32:38	2018-10-19	8
21304	26	15470	2018-10-19 10:32:38	2018-10-19	8
21305	0	15471	2018-10-17 16:17:15	2018-10-17	14
21306	2	15471	2018-10-17 16:17:16	2018-10-17	14
21307	4	15471	2018-10-17 16:17:16	2018-10-17	14
21308	4	15471	2018-10-17 16:17:22	2018-10-17	14
21309	7	15471	2018-10-17 16:17:22	2018-10-17	14
21310	9	15471	2018-10-17 16:17:23	2018-10-17	14
21311	10	15471	2018-10-17 16:17:24	2018-10-17	14
21312	11	15471	2018-10-17 16:17:27	2018-10-17	14
21313	0	15471	2018-10-17 16:17:27	2018-10-17	14
21314	13	15471	2018-10-17 16:17:27	2018-10-17	14
21315	17	15471	2018-10-18 08:22:43	2018-10-18	6
21316	18	15471	2018-10-18 08:24:34	2018-10-18	6
21317	13	15471	2018-10-18 08:24:37	2018-10-18	6
21318	19	15471	2018-10-18 08:24:42	2018-10-18	6
21319	19	15471	2018-10-18 08:24:47	2018-10-18	6
21320	26	15471	2018-10-18 08:24:47	2018-10-18	6
21321	26	15471	2018-10-18 08:24:47	2018-10-18	6
21322	0	15472	2018-10-17 16:15:11	2018-10-17	14
21323	2	15472	2018-10-17 16:15:12	2018-10-17	14
21324	4	15472	2018-10-17 16:15:12	2018-10-17	14
21325	4	15472	2018-10-17 16:15:17	2018-10-17	14
21326	7	15472	2018-10-17 16:15:18	2018-10-17	14
21327	9	15472	2018-10-17 16:15:18	2018-10-17	14
21328	10	15472	2018-10-17 16:15:19	2018-10-17	14
21329	11	15472	2018-10-17 16:15:22	2018-10-17	14
21330	0	15472	2018-10-17 16:15:22	2018-10-17	14
21331	13	15472	2018-10-17 16:15:22	2018-10-17	14
21332	17	15472	2018-10-18 07:47:56	2018-10-18	5
21333	18	15472	2018-10-18 07:50:05	2018-10-18	5
21334	13	15472	2018-10-18 07:50:08	2018-10-18	5
21335	19	15472	2018-10-18 07:50:12	2018-10-18	5
21336	19	15472	2018-10-18 07:50:16	2018-10-18	5
21337	26	15472	2018-10-18 07:50:16	2018-10-18	5
21338	26	15472	2018-10-18 07:50:16	2018-10-18	5
21339	0	15473	2018-10-17 16:13:11	2018-10-17	14
21340	2	15473	2018-10-17 16:13:12	2018-10-17	14
21341	4	15473	2018-10-17 16:13:12	2018-10-17	14
21342	4	15473	2018-10-17 16:13:19	2018-10-17	14
21343	7	15473	2018-10-17 16:13:19	2018-10-17	14
21344	9	15473	2018-10-17 16:13:20	2018-10-17	14
21345	10	15473	2018-10-17 16:13:20	2018-10-17	14
21346	11	15473	2018-10-17 16:13:24	2018-10-17	14
21347	0	15473	2018-10-17 16:13:24	2018-10-17	14
21348	13	15473	2018-10-17 16:13:24	2018-10-17	14
21349	17	15473	2018-10-18 08:43:19	2018-10-18	6
21350	18	15473	2018-10-18 08:43:25	2018-10-18	6
21351	13	15473	2018-10-18 08:43:28	2018-10-18	6
21352	19	15473	2018-10-18 08:43:33	2018-10-18	6
21353	19	15473	2018-10-18 08:43:36	2018-10-18	6
21354	26	15473	2018-10-18 08:43:36	2018-10-18	6
21355	26	15473	2018-10-18 08:43:36	2018-10-18	6
21356	0	15474	2018-10-17 16:12:09	2018-10-17	14
21357	2	15474	2018-10-17 16:12:10	2018-10-17	14
21358	4	15474	2018-10-17 16:12:11	2018-10-17	14
21359	4	15474	2018-10-17 16:12:20	2018-10-17	14
21360	7	15474	2018-10-17 16:12:20	2018-10-17	14
21361	9	15474	2018-10-17 16:12:21	2018-10-17	14
21362	10	15474	2018-10-17 16:12:21	2018-10-17	14
21363	11	15474	2018-10-17 16:12:29	2018-10-17	14
21364	0	15474	2018-10-17 16:12:29	2018-10-17	14
21365	13	15474	2018-10-17 16:12:29	2018-10-17	14
21366	19	15474	2018-10-18 13:39:08	2018-10-18	11
21367	19	15474	2018-10-18 13:39:12	2018-10-18	11
21368	22	15474	2018-10-18 13:39:12	2018-10-18	11
21369	26	15474	2018-10-18 13:39:23	2018-10-18	11
21370	26	15474	2018-10-18 13:39:24	2018-10-18	11
21371	0	15475	2018-10-17 15:27:30	2018-10-17	13
21372	2	15475	2018-10-17 15:27:31	2018-10-17	13
21373	4	15475	2018-10-17 15:27:31	2018-10-17	13
21374	4	15475	2018-10-17 15:27:38	2018-10-17	13
21375	7	15475	2018-10-17 15:27:38	2018-10-17	13
21376	8	15475	2018-10-17 15:27:38	2018-10-17	13
21377	9	15475	2018-10-17 15:31:24	2018-10-17	13
21378	10	15475	2018-10-17 15:31:25	2018-10-17	13
21379	11	15475	2018-10-17 15:31:55	2018-10-17	13
21380	0	15475	2018-10-17 15:31:55	2018-10-17	13
21381	13	15475	2018-10-17 15:31:55	2018-10-17	13
21382	17	15475	2018-10-18 08:47:14	2018-10-18	6
21383	18	15475	2018-10-18 08:48:10	2018-10-18	6
21384	13	15475	2018-10-18 08:48:13	2018-10-18	6
21385	19	15475	2018-10-18 08:48:21	2018-10-18	6
21386	19	15475	2018-10-18 08:48:26	2018-10-18	6
21387	26	15475	2018-10-18 08:48:26	2018-10-18	6
21388	26	15475	2018-10-18 08:48:26	2018-10-18	6
21389	0	15476	2018-10-17 15:07:54	2018-10-17	13
21390	2	15476	2018-10-17 15:07:55	2018-10-17	13
21391	4	15476	2018-10-17 15:07:55	2018-10-17	13
21392	4	15476	2018-10-17 15:08:02	2018-10-17	13
21393	7	15476	2018-10-17 15:08:02	2018-10-17	13
21394	9	15476	2018-10-17 15:08:03	2018-10-17	13
21395	10	15476	2018-10-17 15:08:03	2018-10-17	13
21396	11	15476	2018-10-17 15:08:15	2018-10-17	13
21397	0	15476	2018-10-17 15:08:15	2018-10-17	13
21398	13	15476	2018-10-17 15:08:15	2018-10-17	13
21399	17	15476	2018-10-18 08:35:09	2018-10-18	6
21400	18	15476	2018-10-18 08:35:44	2018-10-18	6
21401	13	15476	2018-10-18 08:35:47	2018-10-18	6
21402	19	15476	2018-10-18 08:35:50	2018-10-18	6
21403	19	15476	2018-10-18 08:35:54	2018-10-18	6
21404	22	15476	2018-10-18 08:35:54	2018-10-18	6
21405	26	15476	2018-10-18 08:35:57	2018-10-18	6
21406	26	15476	2018-10-18 08:35:57	2018-10-18	6
21407	0	15477	2018-10-17 15:05:41	2018-10-17	13
21408	2	15477	2018-10-17 15:05:42	2018-10-17	13
21409	4	15477	2018-10-17 15:05:42	2018-10-17	13
21410	4	15477	2018-10-17 15:05:48	2018-10-17	13
21411	4	15477	2018-10-17 15:05:48	2018-10-17	13
21412	9	15477	2018-10-17 15:05:50	2018-10-17	13
21413	10	15477	2018-10-17 15:05:51	2018-10-17	13
21414	11	15477	2018-10-17 15:05:57	2018-10-17	13
21415	0	15477	2018-10-17 15:05:57	2018-10-17	13
21416	13	15477	2018-10-17 15:05:57	2018-10-17	13
21417	17	15477	2018-10-17 15:53:41	2018-10-17	13
21418	18	15477	2018-10-17 15:54:08	2018-10-17	13
21419	13	15477	2018-10-17 15:54:11	2018-10-17	13
21420	19	15477	2018-10-17 15:54:21	2018-10-17	13
21421	19	15477	2018-10-17 15:54:25	2018-10-17	13
21422	22	15477	2018-10-17 15:54:25	2018-10-17	13
21423	26	15477	2018-10-17 15:54:28	2018-10-17	13
21424	26	15477	2018-10-17 15:54:28	2018-10-17	13
21425	0	15478	2018-10-17 14:50:55	2018-10-17	12
21426	2	15478	2018-10-17 14:50:56	2018-10-17	12
21427	4	15478	2018-10-17 14:50:57	2018-10-17	12
21428	4	15478	2018-10-17 14:51:02	2018-10-17	12
21429	4	15478	2018-10-17 14:51:02	2018-10-17	12
21430	9	15478	2018-10-17 14:51:03	2018-10-17	12
21431	10	15478	2018-10-17 14:51:04	2018-10-17	12
21432	11	15478	2018-10-17 14:51:07	2018-10-17	12
21433	0	15478	2018-10-17 14:51:07	2018-10-17	12
21434	13	15478	2018-10-17 14:51:08	2018-10-17	12
21435	17	15478	2018-10-17 15:36:33	2018-10-17	13
21436	18	15478	2018-10-17 15:37:14	2018-10-17	13
21437	13	15478	2018-10-17 15:37:17	2018-10-17	13
21438	19	15478	2018-10-17 15:37:21	2018-10-17	13
21439	19	15478	2018-10-17 15:37:25	2018-10-17	13
21440	22	15478	2018-10-17 15:37:25	2018-10-17	13
21441	26	15478	2018-10-17 15:37:29	2018-10-17	13
21442	26	15478	2018-10-17 15:37:29	2018-10-17	13
21443	0	15479	2018-10-17 14:41:38	2018-10-17	12
21444	2	15479	2018-10-17 14:41:39	2018-10-17	12
21445	4	15479	2018-10-17 14:41:39	2018-10-17	12
21446	4	15479	2018-10-17 14:46:15	2018-10-17	12
21447	4	15479	2018-10-17 14:46:15	2018-10-17	12
21448	9	15479	2018-10-17 14:46:17	2018-10-17	12
21449	10	15479	2018-10-17 14:46:18	2018-10-17	12
21450	11	15479	2018-10-17 14:46:35	2018-10-17	12
21451	0	15479	2018-10-17 14:46:35	2018-10-17	12
21452	13	15479	2018-10-17 14:46:35	2018-10-17	12
21453	19	15479	2018-10-22 10:30:17	2018-10-22	8
21454	19	15479	2018-10-22 10:30:21	2018-10-22	8
21455	22	15479	2018-10-22 10:30:21	2018-10-22	8
21456	26	15479	2018-10-22 10:30:34	2018-10-22	8
21457	26	15479	2018-10-22 10:30:34	2018-10-22	8
21458	0	15480	2018-10-17 14:36:33	2018-10-17	12
21459	2	15480	2018-10-17 14:36:34	2018-10-17	12
21460	4	15480	2018-10-17 14:36:34	2018-10-17	12
21461	4	15480	2018-10-17 14:36:40	2018-10-17	12
21462	4	15480	2018-10-17 14:36:40	2018-10-17	12
21463	9	15480	2018-10-17 14:36:42	2018-10-17	12
21464	10	15480	2018-10-17 14:36:43	2018-10-17	12
21465	11	15480	2018-10-17 14:36:48	2018-10-17	12
21466	0	15480	2018-10-17 14:36:48	2018-10-17	12
21467	13	15480	2018-10-17 14:36:48	2018-10-17	12
21468	19	15480	2018-10-22 08:49:03	2018-10-22	6
21469	19	15480	2018-10-22 08:49:07	2018-10-22	6
21470	22	15480	2018-10-22 08:49:07	2018-10-22	6
21471	26	15480	2018-10-22 08:49:12	2018-10-22	6
21472	26	15480	2018-10-22 08:49:12	2018-10-22	6
21473	0	15481	2018-10-17 14:35:08	2018-10-17	12
21474	2	15481	2018-10-17 14:35:09	2018-10-17	12
21475	4	15481	2018-10-17 14:35:10	2018-10-17	12
21476	4	15481	2018-10-17 14:35:16	2018-10-17	12
21477	4	15481	2018-10-17 14:35:16	2018-10-17	12
21478	9	15481	2018-10-17 14:35:17	2018-10-17	12
21479	10	15481	2018-10-17 14:35:18	2018-10-17	12
21480	11	15481	2018-10-17 14:35:24	2018-10-17	12
21481	0	15481	2018-10-17 14:35:24	2018-10-17	12
21482	13	15481	2018-10-17 14:35:24	2018-10-17	12
21483	19	15481	2018-10-19 08:50:59	2018-10-19	6
21484	19	15481	2018-10-19 08:51:03	2018-10-19	6
21485	22	15481	2018-10-19 08:51:03	2018-10-19	6
21486	26	15481	2018-10-19 08:51:07	2018-10-19	6
21487	26	15481	2018-10-19 08:51:08	2018-10-19	6
21488	0	15482	2018-10-17 14:15:59	2018-10-17	12
21489	2	15482	2018-10-17 14:16:00	2018-10-17	12
21490	4	15482	2018-10-17 14:16:00	2018-10-17	12
21491	4	15482	2018-10-17 14:16:12	2018-10-17	12
21492	4	15482	2018-10-17 14:16:12	2018-10-17	12
21493	9	15482	2018-10-17 14:16:14	2018-10-17	12
21494	10	15482	2018-10-17 14:16:15	2018-10-17	12
21495	11	15482	2018-10-17 14:16:57	2018-10-17	12
21496	0	15482	2018-10-17 14:16:57	2018-10-17	12
21497	13	15482	2018-10-17 14:16:57	2018-10-17	12
21498	17	15482	2018-10-18 07:56:55	2018-10-18	5
21499	18	15482	2018-10-18 07:57:24	2018-10-18	5
21500	13	15482	2018-10-18 07:57:27	2018-10-18	5
21501	19	15482	2018-10-18 07:57:30	2018-10-18	5
21502	19	15482	2018-10-18 07:57:34	2018-10-18	5
21503	22	15482	2018-10-18 07:57:34	2018-10-18	5
21504	26	15482	2018-10-18 07:57:39	2018-10-18	5
21505	26	15482	2018-10-18 07:57:39	2018-10-18	5
21506	0	15483	2018-10-17 14:13:57	2018-10-17	12
21507	2	15483	2018-10-17 14:13:58	2018-10-17	12
21508	4	15483	2018-10-17 14:13:58	2018-10-17	12
21509	4	15483	2018-10-17 14:14:05	2018-10-17	12
21510	7	15483	2018-10-17 14:14:05	2018-10-17	12
21511	9	15483	2018-10-17 14:14:06	2018-10-17	12
21512	10	15483	2018-10-17 14:14:06	2018-10-17	12
21513	11	15483	2018-10-17 14:14:10	2018-10-17	12
21514	0	15483	2018-10-17 14:14:10	2018-10-17	12
21515	13	15483	2018-10-17 14:14:10	2018-10-17	12
21516	17	15483	2018-10-17 14:19:06	2018-10-17	12
21517	18	15483	2018-10-17 14:20:43	2018-10-17	12
21518	13	15483	2018-10-17 14:20:48	2018-10-17	12
21519	19	15483	2018-10-17 14:20:52	2018-10-17	12
21520	19	15483	2018-10-17 14:20:57	2018-10-17	12
21521	22	15483	2018-10-17 14:20:57	2018-10-17	12
21522	26	15483	2018-10-17 14:21:00	2018-10-17	12
21523	26	15483	2018-10-17 14:21:00	2018-10-17	12
21524	0	15484	2018-10-17 14:14:52	2018-10-17	12
21525	2	15484	2018-10-17 14:14:53	2018-10-17	12
21526	4	15484	2018-10-17 14:14:53	2018-10-17	12
21527	4	15484	2018-10-17 14:19:12	2018-10-17	12
21528	4	15484	2018-10-17 14:19:12	2018-10-17	12
21529	9	15484	2018-10-17 14:19:14	2018-10-17	12
21530	10	15484	2018-10-17 14:19:15	2018-10-17	12
21531	11	15484	2018-10-17 14:19:20	2018-10-17	12
21532	0	15484	2018-10-17 14:19:20	2018-10-17	12
21533	13	15484	2018-10-17 14:19:20	2018-10-17	12
21534	19	15484	2018-10-22 10:29:43	2018-10-22	8
21535	19	15484	2018-10-22 10:29:47	2018-10-22	8
21536	22	15484	2018-10-22 10:29:48	2018-10-22	8
21537	26	15484	2018-10-22 10:30:01	2018-10-22	8
21538	26	15484	2018-10-22 10:30:01	2018-10-22	8
21539	0	15485	2018-10-17 14:10:48	2018-10-17	12
21540	2	15485	2018-10-17 14:10:49	2018-10-17	12
21541	4	15485	2018-10-17 14:10:49	2018-10-17	12
21542	4	15485	2018-10-17 14:10:55	2018-10-17	12
21543	7	15485	2018-10-17 14:10:56	2018-10-17	12
21544	9	15485	2018-10-17 14:10:56	2018-10-17	12
21545	10	15485	2018-10-17 14:10:57	2018-10-17	12
21546	11	15485	2018-10-17 14:11:00	2018-10-17	12
21547	0	15485	2018-10-17 14:11:00	2018-10-17	12
21548	13	15485	2018-10-17 14:11:01	2018-10-17	12
21549	17	15485	2018-10-18 08:53:13	2018-10-18	6
21550	18	15485	2018-10-18 08:53:53	2018-10-18	6
21551	13	15485	2018-10-18 08:53:56	2018-10-18	6
21552	19	15485	2018-10-18 08:54:02	2018-10-18	6
21553	19	15485	2018-10-18 08:54:07	2018-10-18	6
21554	26	15485	2018-10-18 08:54:07	2018-10-18	6
21555	26	15485	2018-10-18 08:54:07	2018-10-18	6
21556	0	15486	2018-10-17 14:08:40	2018-10-17	12
21557	2	15486	2018-10-17 14:08:41	2018-10-17	12
21558	4	15486	2018-10-17 14:08:41	2018-10-17	12
21559	4	15486	2018-10-17 14:08:47	2018-10-17	12
21560	7	15486	2018-10-17 14:08:47	2018-10-17	12
21561	9	15486	2018-10-17 14:08:48	2018-10-17	12
21562	10	15486	2018-10-17 14:08:49	2018-10-17	12
21563	11	15486	2018-10-17 14:08:52	2018-10-17	12
21564	0	15486	2018-10-17 14:08:52	2018-10-17	12
21565	13	15486	2018-10-17 14:08:53	2018-10-17	12
21566	14	15486	2018-10-18 13:09:10	2018-10-18	11
21567	13	15486	2018-10-18 13:09:16	2018-10-18	11
21568	19	15486	2018-10-18 13:09:22	2018-10-18	11
21569	19	15486	2018-10-18 13:09:27	2018-10-18	11
21570	22	15486	2018-10-18 13:09:27	2018-10-18	11
21571	26	15486	2018-10-18 13:09:31	2018-10-18	11
21572	26	15486	2018-10-18 13:09:31	2018-10-18	11
21573	0	15487	2018-10-17 14:09:14	2018-10-17	12
21574	2	15487	2018-10-17 14:09:15	2018-10-17	12
21575	4	15487	2018-10-17 14:09:16	2018-10-17	12
21576	4	15487	2018-10-17 14:09:36	2018-10-17	12
21577	7	15487	2018-10-17 14:09:36	2018-10-17	12
21578	8	15487	2018-10-17 14:09:37	2018-10-17	12
21579	9	15487	2018-10-17 14:12:22	2018-10-17	12
21580	10	15487	2018-10-17 14:12:23	2018-10-17	12
21581	11	15487	2018-10-17 14:12:43	2018-10-17	12
21582	0	15487	2018-10-17 14:12:43	2018-10-17	12
21583	13	15487	2018-10-17 14:12:43	2018-10-17	12
21584	17	15487	2018-10-18 08:26:17	2018-10-18	6
21585	18	15487	2018-10-18 08:27:27	2018-10-18	6
21586	13	15487	2018-10-18 08:27:30	2018-10-18	6
21587	19	15487	2018-10-18 08:27:34	2018-10-18	6
21588	19	15487	2018-10-18 08:27:37	2018-10-18	6
21589	22	15487	2018-10-18 08:27:37	2018-10-18	6
21590	26	15487	2018-10-18 08:27:41	2018-10-18	6
21591	26	15487	2018-10-18 08:27:41	2018-10-18	6
21592	0	15488	2018-10-17 11:59:49	2018-10-17	9
21593	2	15488	2018-10-17 11:59:50	2018-10-17	9
21594	4	15488	2018-10-17 11:59:50	2018-10-17	9
21595	4	15488	2018-10-17 12:00:14	2018-10-17	10
21596	7	15488	2018-10-17 12:00:14	2018-10-17	10
21597	9	15488	2018-10-17 12:00:15	2018-10-17	10
21598	10	15488	2018-10-17 12:00:15	2018-10-17	10
21599	11	15488	2018-10-17 12:05:29	2018-10-17	10
21600	0	15488	2018-10-17 12:05:29	2018-10-17	10
21601	13	15488	2018-10-17 12:05:29	2018-10-17	10
21602	17	15488	2018-10-18 13:14:31	2018-10-18	11
21603	18	15488	2018-10-18 13:15:02	2018-10-18	11
21604	13	15488	2018-10-18 13:15:06	2018-10-18	11
21605	19	15488	2018-10-18 13:15:12	2018-10-18	11
21606	19	15488	2018-10-18 13:15:28	2018-10-18	11
21607	26	15488	2018-10-18 13:15:28	2018-10-18	11
21608	26	15488	2018-10-18 13:15:28	2018-10-18	11
21609	0	15489	2018-10-17 11:58:36	2018-10-17	9
21610	2	15489	2018-10-17 11:58:37	2018-10-17	9
21611	4	15489	2018-10-17 11:58:37	2018-10-17	9
21612	4	15489	2018-10-17 11:59:01	2018-10-17	9
21613	7	15489	2018-10-17 11:59:01	2018-10-17	9
21614	9	15489	2018-10-17 11:59:02	2018-10-17	9
21615	10	15489	2018-10-17 11:59:03	2018-10-17	9
21616	11	15489	2018-10-17 11:59:08	2018-10-17	9
21617	0	15489	2018-10-17 11:59:08	2018-10-17	9
21618	13	15489	2018-10-17 11:59:08	2018-10-17	9
21619	19	15489	2018-10-18 08:56:39	2018-10-18	6
21620	19	15489	2018-10-18 08:56:45	2018-10-18	6
21621	22	15489	2018-10-18 08:56:46	2018-10-18	6
21622	26	15489	2018-10-18 08:57:07	2018-10-18	6
21623	26	15489	2018-10-18 08:57:07	2018-10-18	6
21624	0	15490	2018-10-17 11:48:31	2018-10-17	9
21625	2	15490	2018-10-17 11:48:32	2018-10-17	9
21626	4	15490	2018-10-17 11:48:33	2018-10-17	9
21627	4	15490	2018-10-17 11:48:48	2018-10-17	9
21628	7	15490	2018-10-17 11:48:48	2018-10-17	9
21629	9	15490	2018-10-17 11:48:49	2018-10-17	9
21630	0	15490	2018-10-17 11:48:50	2018-10-17	9
21631	13	15490	2018-10-17 11:48:50	2018-10-17	9
21632	19	15490	2018-10-17 11:54:11	2018-10-17	9
21633	19	15490	2018-10-17 11:54:15	2018-10-17	9
21634	22	15490	2018-10-17 11:54:15	2018-10-17	9
21635	26	15490	2018-10-17 11:54:40	2018-10-17	9
21636	26	15490	2018-10-17 11:54:40	2018-10-17	9
21637	0	15491	2018-10-17 11:45:36	2018-10-17	9
21638	2	15491	2018-10-17 11:45:37	2018-10-17	9
21639	4	15491	2018-10-17 11:45:37	2018-10-17	9
21640	4	15491	2018-10-17 11:45:59	2018-10-17	9
21641	7	15491	2018-10-17 11:46:00	2018-10-17	9
21642	9	15491	2018-10-17 11:46:00	2018-10-17	9
21643	0	15491	2018-10-17 11:46:01	2018-10-17	9
21644	13	15491	2018-10-17 11:46:01	2018-10-17	9
21645	19	15491	2018-10-17 11:55:02	2018-10-17	9
21646	26	15491	2018-10-17 11:55:02	2018-10-17	9
21647	0	15492	2018-10-17 11:42:57	2018-10-17	9
21648	2	15492	2018-10-17 11:42:58	2018-10-17	9
21649	4	15492	2018-10-17 11:42:58	2018-10-17	9
21650	4	15492	2018-10-17 11:45:37	2018-10-17	9
21651	7	15492	2018-10-17 11:45:38	2018-10-17	9
21652	9	15492	2018-10-17 11:45:39	2018-10-17	9
21653	10	15492	2018-10-17 11:45:39	2018-10-17	9
21654	11	15492	2018-10-17 11:48:14	2018-10-17	9
21655	0	15492	2018-10-17 11:48:14	2018-10-17	9
21656	13	15492	2018-10-17 11:48:14	2018-10-17	9
21657	14	15492	2018-10-18 12:00:10	2018-10-18	10
21658	13	15492	2018-10-18 12:00:20	2018-10-18	10
21659	19	15492	2018-10-18 12:00:28	2018-10-18	10
21660	19	15492	2018-10-18 12:00:33	2018-10-18	10
21661	22	15492	2018-10-18 12:00:33	2018-10-18	10
21662	26	15492	2018-10-18 12:00:37	2018-10-18	10
21663	26	15492	2018-10-18 12:00:37	2018-10-18	10
21664	0	15493	2018-10-17 11:39:55	2018-10-17	9
21665	2	15493	2018-10-17 11:39:56	2018-10-17	9
21666	4	15493	2018-10-17 11:39:56	2018-10-17	9
21667	4	15493	2018-10-17 11:40:02	2018-10-17	9
21668	4	15493	2018-10-17 11:40:02	2018-10-17	9
21669	9	15493	2018-10-17 11:40:03	2018-10-17	9
21670	10	15493	2018-10-17 11:40:04	2018-10-17	9
21671	11	15493	2018-10-17 11:40:07	2018-10-17	9
21672	0	15493	2018-10-17 11:40:07	2018-10-17	9
21673	13	15493	2018-10-17 11:40:07	2018-10-17	9
21674	17	15493	2018-10-17 13:24:28	2018-10-17	11
21675	18	15493	2018-10-17 13:24:49	2018-10-17	11
21676	13	15493	2018-10-17 13:25:13	2018-10-17	11
21677	19	15493	2018-10-17 13:25:18	2018-10-17	11
21678	19	15493	2018-10-17 13:25:22	2018-10-17	11
21679	22	15493	2018-10-17 13:25:22	2018-10-17	11
21680	26	15493	2018-10-17 13:25:25	2018-10-17	11
21681	26	15493	2018-10-17 13:25:25	2018-10-17	11
21682	0	15494	2018-10-17 11:42:04	2018-10-17	9
21683	0	15494	2018-10-17 11:42:05	2018-10-17	9
21684	4	15494	2018-10-17 11:42:07	2018-10-17	9
21685	4	15494	2018-10-17 11:43:53	2018-10-17	9
21686	4	15494	2018-10-17 11:43:54	2018-10-17	9
21687	9	15494	2018-10-17 11:43:55	2018-10-17	9
21688	10	15494	2018-10-17 11:43:56	2018-10-17	9
21689	11	15494	2018-10-17 11:44:03	2018-10-17	9
21690	0	15494	2018-10-17 11:44:03	2018-10-17	9
21691	13	15494	2018-10-17 11:44:03	2018-10-17	9
21692	17	15494	2018-10-18 11:56:39	2018-10-18	9
21693	18	15494	2018-10-18 11:57:04	2018-10-18	9
21694	13	15494	2018-10-18 11:57:08	2018-10-18	9
21695	19	15494	2018-10-18 11:57:24	2018-10-18	9
21696	19	15494	2018-10-18 11:57:31	2018-10-18	9
21697	26	15494	2018-10-18 11:57:31	2018-10-18	9
21698	26	15494	2018-10-18 11:57:31	2018-10-18	9
21699	0	15495	2018-10-17 11:37:32	2018-10-17	9
21700	2	15495	2018-10-17 11:37:33	2018-10-17	9
21701	4	15495	2018-10-17 11:37:34	2018-10-17	9
21702	4	15495	2018-10-17 11:37:40	2018-10-17	9
21703	4	15495	2018-10-17 11:37:40	2018-10-17	9
21704	9	15495	2018-10-17 11:37:42	2018-10-17	9
21705	0	15495	2018-10-17 11:37:42	2018-10-17	9
21706	13	15495	2018-10-17 11:37:43	2018-10-17	9
21707	17	15495	2018-10-22 09:05:47	2018-10-22	7
21708	18	15495	2018-10-22 09:08:46	2018-10-22	7
21709	13	15495	2018-10-22 09:08:49	2018-10-22	7
21710	19	15495	2018-10-22 09:09:08	2018-10-22	7
21711	19	15495	2018-10-22 09:09:13	2018-10-22	7
21712	26	15495	2018-10-22 09:09:14	2018-10-22	7
21713	26	15495	2018-10-22 09:09:14	2018-10-22	7
21714	0	15496	2018-10-17 11:20:39	2018-10-17	9
21715	2	15496	2018-10-17 11:20:40	2018-10-17	9
21716	4	15496	2018-10-17 11:20:41	2018-10-17	9
21717	4	15496	2018-10-17 11:20:51	2018-10-17	9
21718	7	15496	2018-10-17 11:20:52	2018-10-17	9
21719	9	15496	2018-10-17 11:20:52	2018-10-17	9
21720	10	15496	2018-10-17 11:20:53	2018-10-17	9
21721	11	15496	2018-10-17 11:20:58	2018-10-17	9
21722	0	15496	2018-10-17 11:20:58	2018-10-17	9
21723	13	15496	2018-10-17 11:20:58	2018-10-17	9
21724	14	15496	2018-10-18 11:14:22	2018-10-18	9
21725	13	15496	2018-10-18 11:14:28	2018-10-18	9
21726	19	15496	2018-10-18 11:14:49	2018-10-18	9
21727	19	15496	2018-10-18 11:14:54	2018-10-18	9
21728	22	15496	2018-10-18 11:14:54	2018-10-18	9
21729	26	15496	2018-10-18 11:14:58	2018-10-18	9
21730	26	15496	2018-10-18 11:14:58	2018-10-18	9
21731	0	15497	2018-10-17 11:10:33	2018-10-17	9
21732	2	15497	2018-10-17 11:10:33	2018-10-17	9
21733	4	15497	2018-10-17 11:10:34	2018-10-17	9
21734	4	15497	2018-10-17 11:16:43	2018-10-17	9
21735	7	15497	2018-10-17 11:16:43	2018-10-17	9
21736	9	15497	2018-10-17 11:16:44	2018-10-17	9
21737	10	15497	2018-10-17 11:16:45	2018-10-17	9
21738	11	15497	2018-10-17 11:16:50	2018-10-17	9
21739	0	15497	2018-10-17 11:16:50	2018-10-17	9
21740	13	15497	2018-10-17 11:16:50	2018-10-17	9
21741	14	15497	2018-10-18 11:41:38	2018-10-18	9
21742	13	15497	2018-10-18 11:42:11	2018-10-18	9
21743	19	15497	2018-10-18 11:42:19	2018-10-18	9
21744	19	15497	2018-10-18 11:42:24	2018-10-18	9
21745	22	15497	2018-10-18 11:42:24	2018-10-18	9
21746	26	15497	2018-10-18 11:42:27	2018-10-18	9
21747	26	15497	2018-10-18 11:42:27	2018-10-18	9
21748	0	15498	2018-10-17 11:08:15	2018-10-17	9
21749	2	15498	2018-10-17 11:08:16	2018-10-17	9
21750	4	15498	2018-10-17 11:08:16	2018-10-17	9
21751	4	15498	2018-10-17 11:08:20	2018-10-17	9
21752	7	15498	2018-10-17 11:08:21	2018-10-17	9
21753	9	15498	2018-10-17 11:08:21	2018-10-17	9
21754	10	15498	2018-10-17 11:08:22	2018-10-17	9
21755	11	15498	2018-10-17 11:08:25	2018-10-17	9
21756	0	15498	2018-10-17 11:08:25	2018-10-17	9
21757	13	15498	2018-10-17 11:08:25	2018-10-17	9
21758	19	15498	2018-10-17 11:23:08	2018-10-17	9
21759	19	15498	2018-10-17 11:23:12	2018-10-17	9
21760	22	15498	2018-10-17 11:23:12	2018-10-17	9
21761	26	15498	2018-10-17 11:23:15	2018-10-17	9
21762	26	15498	2018-10-17 11:23:16	2018-10-17	9
21763	0	15499	2018-10-17 11:06:19	2018-10-17	9
21764	2	15499	2018-10-17 11:06:20	2018-10-17	9
21765	4	15499	2018-10-17 11:06:20	2018-10-17	9
21766	4	15499	2018-10-17 11:06:26	2018-10-17	9
21767	7	15499	2018-10-17 11:06:26	2018-10-17	9
21768	9	15499	2018-10-17 11:06:27	2018-10-17	9
21769	10	15499	2018-10-17 11:06:27	2018-10-17	9
21770	11	15499	2018-10-17 11:06:30	2018-10-17	9
21771	0	15499	2018-10-17 11:06:30	2018-10-17	9
21772	13	15499	2018-10-17 11:06:30	2018-10-17	9
21773	14	15499	2018-10-18 10:39:19	2018-10-18	8
21774	13	15499	2018-10-18 10:39:27	2018-10-18	8
21775	19	15499	2018-10-18 10:39:45	2018-10-18	8
21776	19	15499	2018-10-18 10:39:49	2018-10-18	8
21777	22	15499	2018-10-18 10:39:49	2018-10-18	8
21778	26	15499	2018-10-18 10:39:53	2018-10-18	8
21779	26	15499	2018-10-18 10:39:53	2018-10-18	8
21780	0	15500	2018-10-17 10:56:30	2018-10-17	8
21781	2	15500	2018-10-17 10:56:31	2018-10-17	8
21782	4	15500	2018-10-17 10:56:32	2018-10-17	8
21783	4	15500	2018-10-17 10:56:41	2018-10-17	8
21784	7	15500	2018-10-17 10:56:42	2018-10-17	8
21785	9	15500	2018-10-17 10:56:42	2018-10-17	8
21786	10	15500	2018-10-17 10:56:43	2018-10-17	8
21787	11	15500	2018-10-17 10:57:15	2018-10-17	8
21788	0	15500	2018-10-17 10:57:15	2018-10-17	8
21789	13	15500	2018-10-17 10:57:16	2018-10-17	8
21790	14	15500	2018-10-18 10:21:35	2018-10-18	8
21791	13	15500	2018-10-18 10:21:48	2018-10-18	8
21792	19	15500	2018-10-18 10:21:56	2018-10-18	8
21793	19	15500	2018-10-18 10:22:05	2018-10-18	8
21794	22	15500	2018-10-18 10:22:05	2018-10-18	8
21795	26	15500	2018-10-18 10:22:11	2018-10-18	8
21796	26	15500	2018-10-18 10:22:11	2018-10-18	8
21797	0	15501	2018-10-17 10:52:14	2018-10-17	8
21798	2	15501	2018-10-17 10:52:15	2018-10-17	8
21799	4	15501	2018-10-17 10:52:15	2018-10-17	8
21800	4	15501	2018-10-17 11:13:58	2018-10-17	9
21801	4	15501	2018-10-17 11:13:58	2018-10-17	9
21802	9	15501	2018-10-17 11:14:00	2018-10-17	9
21803	10	15501	2018-10-17 11:14:01	2018-10-17	9
21804	11	15501	2018-10-17 11:14:05	2018-10-17	9
21805	0	15501	2018-10-17 11:14:05	2018-10-17	9
21806	13	15501	2018-10-17 11:14:05	2018-10-17	9
21807	17	15501	2018-10-17 13:43:03	2018-10-17	11
21808	18	15501	2018-10-17 13:45:31	2018-10-17	11
21809	13	15501	2018-10-17 13:45:34	2018-10-17	11
21810	19	15501	2018-10-17 13:45:38	2018-10-17	11
21811	19	15501	2018-10-17 13:45:42	2018-10-17	11
21812	22	15501	2018-10-17 13:45:42	2018-10-17	11
21813	26	15501	2018-10-17 13:45:45	2018-10-17	11
21814	26	15501	2018-10-17 13:45:46	2018-10-17	11
21815	0	15502	2018-10-17 10:45:59	2018-10-17	8
21816	2	15502	2018-10-17 10:46:00	2018-10-17	8
21817	4	15502	2018-10-17 10:46:00	2018-10-17	8
21818	4	15502	2018-10-17 10:46:57	2018-10-17	8
21819	4	15502	2018-10-17 10:46:58	2018-10-17	8
21820	9	15502	2018-10-17 10:47:00	2018-10-17	8
21821	10	15502	2018-10-17 10:47:01	2018-10-17	8
21822	11	15502	2018-10-17 10:47:03	2018-10-17	8
21823	0	15502	2018-10-17 10:47:03	2018-10-17	8
21824	13	15502	2018-10-17 10:47:03	2018-10-17	8
21825	17	15502	2018-10-18 09:34:00	2018-10-18	7
21826	18	15502	2018-10-18 09:35:38	2018-10-18	7
21827	13	15502	2018-10-18 09:35:40	2018-10-18	7
21828	19	15502	2018-10-18 09:35:45	2018-10-18	7
21829	19	15502	2018-10-18 09:35:48	2018-10-18	7
21830	22	15502	2018-10-18 09:35:48	2018-10-18	7
21831	26	15502	2018-10-18 09:35:58	2018-10-18	7
21832	26	15502	2018-10-18 09:35:58	2018-10-18	7
21833	0	15503	2018-10-17 10:44:22	2018-10-17	8
21834	2	15503	2018-10-17 10:44:23	2018-10-17	8
21835	4	15503	2018-10-17 10:44:23	2018-10-17	8
21836	4	15503	2018-10-17 10:44:30	2018-10-17	8
21837	4	15503	2018-10-17 10:44:31	2018-10-17	8
21838	9	15503	2018-10-17 10:44:32	2018-10-17	8
21839	10	15503	2018-10-17 10:44:33	2018-10-17	8
21840	11	15503	2018-10-17 10:44:36	2018-10-17	8
21841	0	15503	2018-10-17 10:44:36	2018-10-17	8
21842	13	15503	2018-10-17 10:44:36	2018-10-17	8
21843	14	15503	2018-10-18 08:33:10	2018-10-18	6
21844	13	15503	2018-10-18 08:33:59	2018-10-18	6
21845	19	15503	2018-10-18 08:34:10	2018-10-18	6
21846	19	15503	2018-10-18 08:34:31	2018-10-18	6
21847	22	15503	2018-10-18 08:34:31	2018-10-18	6
21848	26	15503	2018-10-18 08:34:35	2018-10-18	6
21849	26	15503	2018-10-18 08:34:35	2018-10-18	6
21850	0	15504	2018-10-17 10:45:38	2018-10-17	8
21851	2	15504	2018-10-17 10:45:38	2018-10-17	8
21852	4	15504	2018-10-17 10:45:39	2018-10-17	8
21853	4	15504	2018-10-17 10:47:59	2018-10-17	8
21854	7	15504	2018-10-17 10:47:59	2018-10-17	8
21855	9	15504	2018-10-17 10:48:00	2018-10-17	8
21856	10	15504	2018-10-17 10:48:00	2018-10-17	8
21857	11	15504	2018-10-17 10:48:07	2018-10-17	8
21858	0	15504	2018-10-17 10:48:07	2018-10-17	8
21859	13	15504	2018-10-17 10:48:07	2018-10-17	8
21860	17	15504	2018-10-18 08:51:25	2018-10-18	6
21861	18	15504	2018-10-18 08:52:50	2018-10-18	6
21862	13	15504	2018-10-18 08:52:53	2018-10-18	6
21863	19	15504	2018-10-18 08:53:04	2018-10-18	6
21864	19	15504	2018-10-18 08:53:09	2018-10-18	6
21865	22	15504	2018-10-18 08:53:09	2018-10-18	6
21866	26	15504	2018-10-18 08:53:12	2018-10-18	6
21867	26	15504	2018-10-18 08:53:12	2018-10-18	6
21868	0	15505	2018-10-17 10:41:58	2018-10-17	8
21869	2	15505	2018-10-17 10:41:58	2018-10-17	8
21870	4	15505	2018-10-17 10:41:59	2018-10-17	8
21871	4	15505	2018-10-17 10:42:04	2018-10-17	8
21872	4	15505	2018-10-17 10:42:05	2018-10-17	8
21873	9	15505	2018-10-17 10:42:06	2018-10-17	8
21874	10	15505	2018-10-17 10:42:07	2018-10-17	8
21875	11	15505	2018-10-17 10:42:10	2018-10-17	8
21876	0	15505	2018-10-17 10:42:10	2018-10-17	8
21877	13	15505	2018-10-17 10:42:11	2018-10-17	8
21878	17	15505	2018-10-17 11:39:37	2018-10-17	9
21879	18	15505	2018-10-17 11:42:53	2018-10-17	9
21880	13	15505	2018-10-17 11:42:56	2018-10-17	9
21881	19	15505	2018-10-17 11:42:59	2018-10-17	9
21882	19	15505	2018-10-17 11:43:03	2018-10-17	9
21883	22	15505	2018-10-17 11:43:03	2018-10-17	9
21884	26	15505	2018-10-17 11:43:06	2018-10-17	9
21885	26	15505	2018-10-17 11:43:06	2018-10-17	9
21886	0	15506	2018-10-17 09:58:46	2018-10-17	7
21887	2	15506	2018-10-17 09:58:46	2018-10-17	7
21888	4	15506	2018-10-17 09:58:47	2018-10-17	7
21889	4	15506	2018-10-17 09:58:58	2018-10-17	7
21890	4	15506	2018-10-17 09:58:59	2018-10-17	7
21891	9	15506	2018-10-17 09:59:00	2018-10-17	7
21892	10	15506	2018-10-17 09:59:01	2018-10-17	7
21893	11	15506	2018-10-17 10:00:09	2018-10-17	8
21894	0	15506	2018-10-17 10:00:09	2018-10-17	8
21895	13	15506	2018-10-17 10:00:09	2018-10-17	8
21896	14	15506	2018-10-22 08:50:20	2018-10-22	6
21897	13	15506	2018-10-22 08:50:31	2018-10-22	6
21898	14	15506	2018-10-22 08:57:21	2018-10-22	6
21899	13	15506	2018-10-22 08:59:08	2018-10-22	6
21900	19	15506	2018-10-22 09:01:20	2018-10-22	7
21901	19	15506	2018-10-22 09:01:28	2018-10-22	7
21902	22	15506	2018-10-22 09:01:28	2018-10-22	7
21903	26	15506	2018-10-22 09:01:32	2018-10-22	7
21904	26	15506	2018-10-22 09:01:32	2018-10-22	7
21905	0	15507	2018-10-17 09:40:13	2018-10-17	7
21906	2	15507	2018-10-17 09:40:13	2018-10-17	7
21907	4	15507	2018-10-17 09:40:14	2018-10-17	7
21908	4	15507	2018-10-17 09:40:25	2018-10-17	7
21909	4	15507	2018-10-17 09:40:25	2018-10-17	7
21910	9	15507	2018-10-17 09:40:27	2018-10-17	7
21911	10	15507	2018-10-17 09:40:28	2018-10-17	7
21912	11	15507	2018-10-17 09:40:38	2018-10-17	7
21913	0	15507	2018-10-17 09:40:38	2018-10-17	7
21914	13	15507	2018-10-17 09:40:38	2018-10-17	7
21915	19	15507	2018-10-17 11:03:21	2018-10-17	9
21916	19	15507	2018-10-17 11:03:28	2018-10-17	9
21917	22	15507	2018-10-17 11:03:28	2018-10-17	9
21918	26	15507	2018-10-17 11:04:16	2018-10-17	9
21919	26	15507	2018-10-17 11:04:16	2018-10-17	9
21920	0	15508	2018-10-17 09:32:44	2018-10-17	7
21921	2	15508	2018-10-17 09:32:45	2018-10-17	7
21922	4	15508	2018-10-17 09:32:45	2018-10-17	7
21923	4	15508	2018-10-17 09:32:56	2018-10-17	7
21924	4	15508	2018-10-17 09:32:57	2018-10-17	7
21925	9	15508	2018-10-17 09:32:58	2018-10-17	7
21926	10	15508	2018-10-17 09:32:59	2018-10-17	7
21927	11	15508	2018-10-17 09:33:03	2018-10-17	7
21928	0	15508	2018-10-17 09:33:03	2018-10-17	7
21929	13	15508	2018-10-17 09:33:04	2018-10-17	7
21930	19	15508	2018-10-18 09:24:37	2018-10-18	7
21931	19	15508	2018-10-18 09:26:28	2018-10-18	7
21932	22	15508	2018-10-18 09:26:28	2018-10-18	7
21933	26	15508	2018-10-18 09:26:31	2018-10-18	7
21934	26	15508	2018-10-18 09:26:32	2018-10-18	7
21935	0	15509	2018-10-17 09:28:43	2018-10-17	7
21936	2	15509	2018-10-17 09:28:44	2018-10-17	7
21937	4	15509	2018-10-17 09:28:44	2018-10-17	7
21938	4	15509	2018-10-17 09:28:49	2018-10-17	7
21939	4	15509	2018-10-17 09:28:49	2018-10-17	7
21940	9	15509	2018-10-17 09:28:51	2018-10-17	7
21941	10	15509	2018-10-17 09:28:52	2018-10-17	7
21942	11	15509	2018-10-17 09:28:54	2018-10-17	7
21943	0	15509	2018-10-17 09:28:54	2018-10-17	7
21944	13	15509	2018-10-17 09:28:55	2018-10-17	7
21945	17	15509	2018-10-17 11:05:35	2018-10-17	9
21946	18	15509	2018-10-17 11:06:14	2018-10-17	9
21947	13	15509	2018-10-17 11:06:20	2018-10-17	9
21948	19	15509	2018-10-17 11:06:29	2018-10-17	9
21949	19	15509	2018-10-17 11:06:40	2018-10-17	9
21950	22	15509	2018-10-17 11:06:40	2018-10-17	9
21951	26	15509	2018-10-17 11:06:43	2018-10-17	9
21952	26	15509	2018-10-17 11:06:43	2018-10-17	9
21953	0	15510	2018-10-17 09:14:39	2018-10-17	7
21954	2	15510	2018-10-17 09:14:39	2018-10-17	7
21955	4	15510	2018-10-17 09:14:40	2018-10-17	7
21956	4	15510	2018-10-17 09:14:47	2018-10-17	7
21957	7	15510	2018-10-17 09:14:47	2018-10-17	7
21958	9	15510	2018-10-17 09:14:48	2018-10-17	7
21959	10	15510	2018-10-17 09:14:49	2018-10-17	7
21960	11	15510	2018-10-17 09:14:58	2018-10-17	7
21961	0	15510	2018-10-17 09:14:58	2018-10-17	7
21962	13	15510	2018-10-17 09:14:58	2018-10-17	7
21963	17	15510	2018-10-17 13:35:15	2018-10-17	11
21964	18	15510	2018-10-17 13:35:46	2018-10-17	11
21965	13	15510	2018-10-17 13:35:49	2018-10-17	11
21966	19	15510	2018-10-17 13:35:52	2018-10-17	11
21967	19	15510	2018-10-17 13:35:56	2018-10-17	11
21968	22	15510	2018-10-17 13:35:56	2018-10-17	11
21969	26	15510	2018-10-17 13:35:59	2018-10-17	11
21970	26	15510	2018-10-17 13:35:59	2018-10-17	11
21971	0	15511	2018-10-17 09:18:33	2018-10-17	7
21972	2	15511	2018-10-17 09:18:34	2018-10-17	7
21973	4	15511	2018-10-17 09:18:34	2018-10-17	7
21974	4	15511	2018-10-17 09:18:52	2018-10-17	7
21975	7	15511	2018-10-17 09:18:53	2018-10-17	7
21976	9	15511	2018-10-17 09:18:54	2018-10-17	7
21977	10	15511	2018-10-17 09:18:55	2018-10-17	7
21978	11	15511	2018-10-17 09:19:05	2018-10-17	7
21979	0	15511	2018-10-17 09:19:05	2018-10-17	7
21980	13	15511	2018-10-17 09:19:06	2018-10-17	7
21981	19	15511	2018-10-17 09:48:42	2018-10-17	7
21982	19	15511	2018-10-17 09:48:46	2018-10-17	7
21983	22	15511	2018-10-17 09:48:47	2018-10-17	7
21984	26	15511	2018-10-17 09:49:00	2018-10-17	7
21985	26	15511	2018-10-17 09:49:01	2018-10-17	7
21986	0	15512	2018-10-16 22:51:41	2018-10-16	20
21987	2	15512	2018-10-16 22:51:42	2018-10-16	20
21988	4	15512	2018-10-16 22:51:43	2018-10-16	20
21989	4	15512	2018-10-17 08:32:43	2018-10-17	6
21990	9	15512	2018-10-17 08:32:43	2018-10-17	6
21991	0	15512	2018-10-17 08:32:44	2018-10-17	6
21992	13	15512	2018-10-17 08:32:44	2018-10-17	6
21993	17	15512	2018-10-17 10:45:10	2018-10-17	8
21994	18	15512	2018-10-17 10:45:31	2018-10-17	8
21995	13	15512	2018-10-17 10:45:37	2018-10-17	8
21996	19	15512	2018-10-17 10:45:44	2018-10-17	8
21997	19	15512	2018-10-17 10:45:50	2018-10-17	8
21998	26	15512	2018-10-17 10:45:50	2018-10-17	8
21999	26	15512	2018-10-17 10:45:50	2018-10-17	8
22000	0	15513	2018-10-16 19:22:41	2018-10-16	17
22001	0	15513	2018-10-16 19:22:42	2018-10-16	17
22002	4	15513	2018-10-16 19:22:44	2018-10-16	17
22003	4	15513	2018-10-17 08:30:42	2018-10-17	6
22004	7	15513	2018-10-17 08:30:42	2018-10-17	6
22005	8	15513	2018-10-17 08:30:43	2018-10-17	6
22006	9	15513	2018-10-17 08:31:17	2018-10-17	6
22007	10	15513	2018-10-17 08:31:18	2018-10-17	6
22008	11	15513	2018-10-17 08:31:22	2018-10-17	6
22009	0	15513	2018-10-17 08:31:22	2018-10-17	6
22010	13	15513	2018-10-17 08:31:22	2018-10-17	6
22011	17	15513	2018-10-22 08:44:48	2018-10-22	6
22012	18	15513	2018-10-22 08:46:32	2018-10-22	6
22013	13	15513	2018-10-22 08:46:35	2018-10-22	6
22014	19	15513	2018-10-22 08:46:41	2018-10-22	6
22015	19	15513	2018-10-22 08:46:45	2018-10-22	6
22016	26	15513	2018-10-22 08:46:45	2018-10-22	6
22017	26	15513	2018-10-22 08:46:45	2018-10-22	6
22018	0	15514	2018-10-16 17:15:32	2018-10-16	15
22019	0	15514	2018-10-16 17:15:33	2018-10-16	15
22020	4	15514	2018-10-16 17:15:35	2018-10-16	15
22021	4	15514	2018-10-17 08:29:14	2018-10-17	6
22022	7	15514	2018-10-17 08:29:15	2018-10-17	6
22023	8	15514	2018-10-17 08:29:15	2018-10-17	6
22024	9	15514	2018-10-17 08:29:20	2018-10-17	6
22025	10	15514	2018-10-17 08:29:21	2018-10-17	6
22026	11	15514	2018-10-17 08:29:25	2018-10-17	6
22027	0	15514	2018-10-17 08:29:25	2018-10-17	6
22028	13	15514	2018-10-17 08:29:25	2018-10-17	6
22029	17	15514	2018-10-18 09:14:30	2018-10-18	7
22030	18	15514	2018-10-18 09:16:11	2018-10-18	7
22031	13	15514	2018-10-18 09:16:17	2018-10-18	7
22032	19	15514	2018-10-18 09:16:22	2018-10-18	7
22033	19	15514	2018-10-18 09:16:27	2018-10-18	7
22034	26	15514	2018-10-18 09:16:27	2018-10-18	7
22035	26	15514	2018-10-18 09:16:27	2018-10-18	7
22036	0	15515	2018-10-16 16:58:32	2018-10-16	14
22037	2	15515	2018-10-16 16:58:32	2018-10-16	14
22038	4	15515	2018-10-16 16:58:33	2018-10-16	14
22039	4	15515	2018-10-17 08:28:51	2018-10-17	6
22040	4	15515	2018-10-17 08:28:52	2018-10-17	6
22041	9	15515	2018-10-17 08:28:54	2018-10-17	6
22042	10	15515	2018-10-17 08:28:55	2018-10-17	6
22043	11	15515	2018-10-17 08:28:58	2018-10-17	6
22044	0	15515	2018-10-17 08:28:58	2018-10-17	6
22045	13	15515	2018-10-17 08:28:58	2018-10-17	6
22046	17	15515	2018-10-18 09:12:23	2018-10-18	7
22047	18	15515	2018-10-18 09:13:17	2018-10-18	7
22048	13	15515	2018-10-18 09:13:29	2018-10-18	7
22049	19	15515	2018-10-18 09:13:34	2018-10-18	7
22050	19	15515	2018-10-18 09:13:39	2018-10-18	7
22051	26	15515	2018-10-18 09:13:39	2018-10-18	7
22052	26	15515	2018-10-18 09:13:39	2018-10-18	7
22053	0	15516	2018-10-16 16:55:52	2018-10-16	14
22054	2	15516	2018-10-16 16:55:53	2018-10-16	14
22055	4	15516	2018-10-16 16:55:53	2018-10-16	14
22056	4	15516	2018-10-17 08:28:27	2018-10-17	6
22057	7	15516	2018-10-17 08:28:28	2018-10-17	6
22058	9	15516	2018-10-17 08:28:28	2018-10-17	6
22059	10	15516	2018-10-17 08:28:29	2018-10-17	6
22060	11	15516	2018-10-17 08:28:33	2018-10-17	6
22061	0	15516	2018-10-17 08:28:33	2018-10-17	6
22062	13	15516	2018-10-17 08:28:33	2018-10-17	6
22063	14	15516	2018-10-17 09:30:07	2018-10-17	7
22064	13	15516	2018-10-17 09:30:11	2018-10-17	7
22065	14	15516	2018-10-17 09:30:17	2018-10-17	7
22066	13	15516	2018-10-17 09:30:25	2018-10-17	7
22067	19	15516	2018-10-17 09:30:32	2018-10-17	7
22068	26	15516	2018-10-17 09:30:32	2018-10-17	7
22069	0	15517	2018-10-16 16:48:24	2018-10-16	14
22070	2	15517	2018-10-16 16:48:25	2018-10-16	14
22071	4	15517	2018-10-16 16:48:26	2018-10-16	14
22072	4	15517	2018-10-16 16:48:32	2018-10-16	14
22073	4	15517	2018-10-16 16:48:32	2018-10-16	14
22074	9	15517	2018-10-16 16:48:34	2018-10-16	14
22075	10	15517	2018-10-16 16:48:35	2018-10-16	14
22076	11	15517	2018-10-16 16:52:44	2018-10-16	14
22077	0	15517	2018-10-16 16:52:44	2018-10-16	14
22078	13	15517	2018-10-16 16:52:44	2018-10-16	14
22079	14	15517	2018-10-18 11:40:58	2018-10-18	9
22080	13	15517	2018-10-18 11:41:05	2018-10-18	9
22081	19	15517	2018-10-18 11:41:13	2018-10-18	9
22082	19	15517	2018-10-18 11:41:18	2018-10-18	9
22083	22	15517	2018-10-18 11:41:18	2018-10-18	9
22084	26	15517	2018-10-18 11:41:22	2018-10-18	9
22085	26	15517	2018-10-18 11:41:22	2018-10-18	9
22086	0	15518	2018-10-16 16:37:10	2018-10-16	14
22087	2	15518	2018-10-16 16:37:11	2018-10-16	14
22088	4	15518	2018-10-16 16:37:11	2018-10-16	14
22089	4	15518	2018-10-16 16:37:18	2018-10-16	14
22090	4	15518	2018-10-16 16:37:19	2018-10-16	14
22091	9	15518	2018-10-16 16:37:20	2018-10-16	14
22092	10	15518	2018-10-16 16:37:21	2018-10-16	14
22093	11	15518	2018-10-16 16:37:25	2018-10-16	14
22094	0	15518	2018-10-16 16:37:25	2018-10-16	14
22095	13	15518	2018-10-16 16:37:25	2018-10-16	14
22096	17	15518	2018-10-17 08:47:32	2018-10-17	6
22097	18	15518	2018-10-17 08:49:09	2018-10-17	6
22098	13	15518	2018-10-17 08:49:12	2018-10-17	6
22099	19	15518	2018-10-17 08:49:16	2018-10-17	6
22100	19	15518	2018-10-17 08:49:20	2018-10-17	6
22101	26	15518	2018-10-17 08:49:20	2018-10-17	6
22102	26	15518	2018-10-17 08:49:21	2018-10-17	6
22103	0	15519	2018-10-16 15:33:24	2018-10-16	13
22104	2	15519	2018-10-16 15:33:25	2018-10-16	13
22105	4	15519	2018-10-16 15:33:25	2018-10-16	13
22106	4	15519	2018-10-16 15:48:15	2018-10-16	13
22107	7	15519	2018-10-16 15:48:15	2018-10-16	13
22108	9	15519	2018-10-16 15:48:16	2018-10-16	13
22109	10	15519	2018-10-16 15:48:17	2018-10-16	13
22110	11	15519	2018-10-16 15:48:21	2018-10-16	13
22111	0	15519	2018-10-16 15:48:21	2018-10-16	13
22112	13	15519	2018-10-16 15:48:21	2018-10-16	13
22113	17	15519	2018-10-16 15:50:00	2018-10-16	13
22114	18	15519	2018-10-16 15:50:58	2018-10-16	13
22115	13	15519	2018-10-16 15:51:01	2018-10-16	13
22116	19	15519	2018-10-16 15:51:07	2018-10-16	13
22117	19	15519	2018-10-16 15:51:11	2018-10-16	13
22118	26	15519	2018-10-16 15:51:11	2018-10-16	13
22119	26	15519	2018-10-16 15:51:12	2018-10-16	13
22120	0	15520	2018-10-16 14:59:53	2018-10-16	12
22121	2	15520	2018-10-16 14:59:54	2018-10-16	12
22122	4	15520	2018-10-16 14:59:54	2018-10-16	12
22123	4	15520	2018-10-16 15:25:50	2018-10-16	13
22124	4	15520	2018-10-16 15:25:51	2018-10-16	13
22125	9	15520	2018-10-16 15:25:52	2018-10-16	13
22126	10	15520	2018-10-16 15:25:53	2018-10-16	13
22127	11	15520	2018-10-16 15:26:15	2018-10-16	13
22128	0	15520	2018-10-16 15:26:15	2018-10-16	13
22129	13	15520	2018-10-16 15:26:15	2018-10-16	13
22130	14	15520	2018-10-17 09:23:11	2018-10-17	7
22131	13	15520	2018-10-17 09:23:34	2018-10-17	7
22132	19	15520	2018-10-17 09:23:40	2018-10-17	7
22133	19	15520	2018-10-17 09:23:44	2018-10-17	7
22134	22	15520	2018-10-17 09:23:44	2018-10-17	7
22135	26	15520	2018-10-17 09:23:48	2018-10-17	7
22136	26	15520	2018-10-17 09:23:48	2018-10-17	7
22137	0	15521	2018-10-16 14:44:25	2018-10-16	12
22138	2	15521	2018-10-16 14:44:25	2018-10-16	12
22139	4	15521	2018-10-16 14:44:26	2018-10-16	12
22140	4	15521	2018-10-16 14:44:32	2018-10-16	12
22141	7	15521	2018-10-16 14:44:33	2018-10-16	12
22142	9	15521	2018-10-16 14:44:33	2018-10-16	12
22143	10	15521	2018-10-16 14:44:34	2018-10-16	12
22144	11	15521	2018-10-16 14:44:37	2018-10-16	12
22145	0	15521	2018-10-16 14:44:37	2018-10-16	12
22146	13	15521	2018-10-16 14:44:38	2018-10-16	12
22147	17	15521	2018-10-17 11:37:29	2018-10-17	9
22148	18	15521	2018-10-17 11:38:00	2018-10-17	9
22149	13	15521	2018-10-17 11:38:03	2018-10-17	9
22150	19	15521	2018-10-17 11:38:07	2018-10-17	9
22151	19	15521	2018-10-17 11:38:11	2018-10-17	9
22152	22	15521	2018-10-17 11:38:11	2018-10-17	9
22153	26	15521	2018-10-17 11:38:14	2018-10-17	9
22154	26	15521	2018-10-17 11:38:14	2018-10-17	9
22155	0	15522	2018-10-16 14:28:27	2018-10-16	12
22156	2	15522	2018-10-16 14:28:28	2018-10-16	12
22157	4	15522	2018-10-16 14:28:29	2018-10-16	12
22158	4	15522	2018-10-16 14:28:34	2018-10-16	12
22159	4	15522	2018-10-16 14:28:34	2018-10-16	12
22160	9	15522	2018-10-16 14:28:36	2018-10-16	12
22161	10	15522	2018-10-16 14:28:36	2018-10-16	12
22162	11	15522	2018-10-16 14:28:43	2018-10-16	12
22163	0	15522	2018-10-16 14:28:43	2018-10-16	12
22164	13	15522	2018-10-16 14:28:43	2018-10-16	12
22165	17	15522	2018-10-17 07:49:04	2018-10-17	5
22166	18	15522	2018-10-17 07:50:29	2018-10-17	5
22167	13	15522	2018-10-17 07:50:32	2018-10-17	5
22168	19	15522	2018-10-17 07:50:37	2018-10-17	5
22169	19	15522	2018-10-17 07:50:42	2018-10-17	5
22170	26	15522	2018-10-17 07:50:42	2018-10-17	5
22171	26	15522	2018-10-17 07:50:42	2018-10-17	5
22172	0	15523	2018-10-16 14:11:22	2018-10-16	12
22173	2	15523	2018-10-16 14:11:23	2018-10-16	12
22174	4	15523	2018-10-16 14:11:23	2018-10-16	12
22175	4	15523	2018-10-16 14:11:37	2018-10-16	12
22176	7	15523	2018-10-16 14:11:38	2018-10-16	12
22177	9	15523	2018-10-16 14:11:38	2018-10-16	12
22178	10	15523	2018-10-16 14:11:39	2018-10-16	12
22179	11	15523	2018-10-16 14:11:52	2018-10-16	12
22180	0	15523	2018-10-16 14:11:52	2018-10-16	12
22181	13	15523	2018-10-16 14:11:52	2018-10-16	12
22182	17	15523	2018-10-17 11:34:34	2018-10-17	9
22183	18	15523	2018-10-17 11:35:57	2018-10-17	9
22184	13	15523	2018-10-17 11:36:01	2018-10-17	9
22185	19	15523	2018-10-17 11:36:04	2018-10-17	9
22186	19	15523	2018-10-17 11:36:09	2018-10-17	9
22187	22	15523	2018-10-17 11:36:09	2018-10-17	9
22188	26	15523	2018-10-17 11:36:12	2018-10-17	9
22189	26	15523	2018-10-17 11:36:12	2018-10-17	9
22190	0	15524	2018-10-16 14:07:04	2018-10-16	12
22191	2	15524	2018-10-16 14:07:06	2018-10-16	12
22192	4	15524	2018-10-16 14:07:06	2018-10-16	12
22193	4	15524	2018-10-16 14:07:11	2018-10-16	12
22194	7	15524	2018-10-16 14:07:12	2018-10-16	12
22195	9	15524	2018-10-16 14:07:12	2018-10-16	12
22196	10	15524	2018-10-16 14:07:13	2018-10-16	12
22197	11	15524	2018-10-16 14:07:31	2018-10-16	12
22198	0	15524	2018-10-16 14:07:31	2018-10-16	12
22199	13	15524	2018-10-16 14:07:32	2018-10-16	12
22200	19	15524	2018-10-18 08:58:05	2018-10-18	6
22201	19	15524	2018-10-18 08:58:12	2018-10-18	6
22202	22	15524	2018-10-18 08:58:12	2018-10-18	6
22203	26	15524	2018-10-18 08:58:16	2018-10-18	6
22204	26	15524	2018-10-18 08:58:16	2018-10-18	6
22205	0	15525	2018-10-16 14:06:10	2018-10-16	12
22206	2	15525	2018-10-16 14:06:11	2018-10-16	12
22207	4	15525	2018-10-16 14:06:11	2018-10-16	12
22208	4	15525	2018-10-16 14:06:18	2018-10-16	12
22209	7	15525	2018-10-16 14:06:18	2018-10-16	12
22210	9	15525	2018-10-16 14:06:19	2018-10-16	12
22211	10	15525	2018-10-16 14:06:20	2018-10-16	12
22212	11	15525	2018-10-16 14:06:23	2018-10-16	12
22213	0	15525	2018-10-16 14:06:23	2018-10-16	12
22214	13	15525	2018-10-16 14:06:23	2018-10-16	12
22215	19	15525	2018-10-16 16:16:34	2018-10-16	14
22216	19	15525	2018-10-16 16:16:38	2018-10-16	14
22217	22	15525	2018-10-16 16:16:38	2018-10-16	14
22218	26	15525	2018-10-16 16:16:41	2018-10-16	14
22219	26	15525	2018-10-16 16:16:41	2018-10-16	14
22220	0	15526	2018-10-16 14:11:35	2018-10-16	12
22221	0	15526	2018-10-16 14:11:36	2018-10-16	12
22222	4	15526	2018-10-16 14:11:38	2018-10-16	12
22223	4	15526	2018-10-16 14:23:15	2018-10-16	12
22224	7	15526	2018-10-16 14:23:15	2018-10-16	12
22225	9	15526	2018-10-16 14:23:16	2018-10-16	12
22226	10	15526	2018-10-16 14:23:17	2018-10-16	12
22227	11	15526	2018-10-16 14:24:04	2018-10-16	12
22228	0	15526	2018-10-16 14:24:04	2018-10-16	12
22229	13	15526	2018-10-16 14:24:04	2018-10-16	12
22230	17	15526	2018-10-17 11:35:56	2018-10-17	9
22231	18	15526	2018-10-17 11:37:09	2018-10-17	9
22232	13	15526	2018-10-17 11:37:15	2018-10-17	9
22233	19	15526	2018-10-17 11:37:20	2018-10-17	9
22234	19	15526	2018-10-17 11:37:25	2018-10-17	9
22235	26	15526	2018-10-17 11:37:25	2018-10-17	9
22236	26	15526	2018-10-17 11:37:25	2018-10-17	9
22237	0	15527	2018-10-16 13:50:06	2018-10-16	11
22238	0	15527	2018-10-16 13:50:07	2018-10-16	11
22239	4	15527	2018-10-16 13:50:09	2018-10-16	11
22240	4	15527	2018-10-16 14:22:49	2018-10-16	12
22241	4	15527	2018-10-16 14:22:49	2018-10-16	12
22242	9	15527	2018-10-16 14:22:50	2018-10-16	12
22243	10	15527	2018-10-16 14:22:51	2018-10-16	12
22244	11	15527	2018-10-16 14:23:47	2018-10-16	12
22245	0	15527	2018-10-16 14:23:47	2018-10-16	12
22246	13	15527	2018-10-16 14:23:48	2018-10-16	12
22247	17	15527	2018-10-17 09:16:14	2018-10-17	7
22248	18	15527	2018-10-17 09:18:25	2018-10-17	7
22249	13	15527	2018-10-17 09:18:28	2018-10-17	7
22250	19	15527	2018-10-17 09:18:48	2018-10-17	7
22251	19	15527	2018-10-17 09:18:53	2018-10-17	7
22252	26	15527	2018-10-17 09:18:53	2018-10-17	7
22253	26	15527	2018-10-17 09:18:53	2018-10-17	7
22254	0	15528	2018-10-16 12:07:20	2018-10-16	10
22255	2	15528	2018-10-16 12:07:21	2018-10-16	10
22256	4	15528	2018-10-16 12:07:21	2018-10-16	10
22257	4	15528	2018-10-16 12:07:31	2018-10-16	10
22258	4	15528	2018-10-16 12:07:32	2018-10-16	10
22259	9	15528	2018-10-16 12:07:33	2018-10-16	10
22260	10	15528	2018-10-16 12:07:34	2018-10-16	10
22261	11	15528	2018-10-16 12:07:37	2018-10-16	10
22262	0	15528	2018-10-16 12:07:37	2018-10-16	10
22263	13	15528	2018-10-16 12:07:37	2018-10-16	10
22264	17	15528	2018-10-17 07:39:15	2018-10-17	5
22265	18	15528	2018-10-17 07:40:21	2018-10-17	5
22266	13	15528	2018-10-17 07:40:25	2018-10-17	5
22267	19	15528	2018-10-17 07:40:48	2018-10-17	5
22268	19	15528	2018-10-17 07:40:53	2018-10-17	5
22269	26	15528	2018-10-17 07:40:53	2018-10-17	5
22270	26	15528	2018-10-17 07:40:53	2018-10-17	5
22271	0	15529	2018-10-16 11:43:06	2018-10-16	9
22272	2	15529	2018-10-16 11:43:07	2018-10-16	9
22273	4	15529	2018-10-16 11:43:07	2018-10-16	9
22274	4	15529	2018-10-16 12:19:06	2018-10-16	10
22275	7	15529	2018-10-16 12:19:07	2018-10-16	10
22276	9	15529	2018-10-16 12:19:07	2018-10-16	10
22277	10	15529	2018-10-16 12:19:08	2018-10-16	10
22278	11	15529	2018-10-16 12:19:13	2018-10-16	10
22279	0	15529	2018-10-16 12:19:13	2018-10-16	10
22280	13	15529	2018-10-16 12:19:13	2018-10-16	10
22281	17	15529	2018-10-17 11:33:33	2018-10-17	9
22282	18	15529	2018-10-17 11:33:47	2018-10-17	9
22283	13	15529	2018-10-17 11:33:50	2018-10-17	9
22284	19	15529	2018-10-17 11:33:55	2018-10-17	9
22285	19	15529	2018-10-17 11:33:59	2018-10-17	9
22286	22	15529	2018-10-17 11:33:59	2018-10-17	9
22287	26	15529	2018-10-17 11:34:02	2018-10-17	9
22288	26	15529	2018-10-17 11:34:02	2018-10-17	9
22289	0	15530	2018-10-16 11:09:31	2018-10-16	9
22290	2	15530	2018-10-16 11:09:32	2018-10-16	9
22291	4	15530	2018-10-16 11:09:32	2018-10-16	9
22292	4	15530	2018-10-16 11:09:42	2018-10-16	9
22293	7	15530	2018-10-16 11:09:42	2018-10-16	9
22294	9	15530	2018-10-16 11:09:43	2018-10-16	9
22295	10	15530	2018-10-16 11:09:43	2018-10-16	9
22296	11	15530	2018-10-16 11:10:00	2018-10-16	9
22297	0	15530	2018-10-16 11:10:00	2018-10-16	9
22298	13	15530	2018-10-16 11:10:00	2018-10-16	9
22299	19	15530	2018-10-16 13:44:17	2018-10-16	11
22300	19	15530	2018-10-16 13:44:20	2018-10-16	11
22301	22	15530	2018-10-16 13:44:20	2018-10-16	11
22302	26	15530	2018-10-16 13:44:24	2018-10-16	11
22303	26	15530	2018-10-16 13:44:24	2018-10-16	11
22304	0	15531	2018-10-16 11:02:56	2018-10-16	9
22305	2	15531	2018-10-16 11:02:57	2018-10-16	9
22306	4	15531	2018-10-16 11:02:57	2018-10-16	9
22307	4	15531	2018-10-16 11:04:39	2018-10-16	9
22308	4	15531	2018-10-16 11:04:39	2018-10-16	9
22309	9	15531	2018-10-16 11:04:41	2018-10-16	9
22310	10	15531	2018-10-16 11:04:41	2018-10-16	9
22311	11	15531	2018-10-16 11:04:48	2018-10-16	9
22312	0	15531	2018-10-16 11:04:48	2018-10-16	9
22313	13	15531	2018-10-16 11:04:48	2018-10-16	9
22314	17	15531	2018-10-16 11:20:11	2018-10-16	9
22315	18	15531	2018-10-16 11:20:53	2018-10-16	9
22316	13	15531	2018-10-16 11:20:56	2018-10-16	9
22317	19	15531	2018-10-16 11:21:02	2018-10-16	9
22318	19	15531	2018-10-16 11:21:06	2018-10-16	9
22319	22	15531	2018-10-16 11:21:06	2018-10-16	9
22320	26	15531	2018-10-16 11:21:10	2018-10-16	9
22321	26	15531	2018-10-16 11:21:10	2018-10-16	9
22322	0	15532	2018-10-16 10:48:40	2018-10-16	8
22323	0	15532	2018-10-16 10:48:41	2018-10-16	8
22324	4	15532	2018-10-16 10:48:43	2018-10-16	8
22325	4	15532	2018-10-16 11:09:58	2018-10-16	9
22326	7	15532	2018-10-16 11:09:59	2018-10-16	9
22327	9	15532	2018-10-16 11:09:59	2018-10-16	9
22328	10	15532	2018-10-16 11:10:00	2018-10-16	9
22329	11	15532	2018-10-16 11:10:04	2018-10-16	9
22330	0	15532	2018-10-16 11:10:04	2018-10-16	9
22331	13	15532	2018-10-16 11:10:04	2018-10-16	9
22332	17	15532	2018-10-22 09:54:37	2018-10-22	7
22333	18	15532	2018-10-22 09:54:59	2018-10-22	7
22334	13	15532	2018-10-22 09:55:02	2018-10-22	7
22335	19	15532	2018-10-22 09:55:08	2018-10-22	7
22336	19	15532	2018-10-22 09:55:14	2018-10-22	7
22337	26	15532	2018-10-22 09:55:14	2018-10-22	7
22338	26	15532	2018-10-22 09:55:14	2018-10-22	7
22339	0	15533	2018-10-16 10:40:41	2018-10-16	8
22340	2	15533	2018-10-16 10:40:42	2018-10-16	8
22341	4	15533	2018-10-16 10:40:43	2018-10-16	8
22342	4	15533	2018-10-16 10:40:48	2018-10-16	8
22343	4	15533	2018-10-16 10:40:48	2018-10-16	8
22344	9	15533	2018-10-16 10:40:49	2018-10-16	8
22345	10	15533	2018-10-16 10:40:50	2018-10-16	8
22346	11	15533	2018-10-16 10:40:53	2018-10-16	8
22347	0	15533	2018-10-16 10:40:53	2018-10-16	8
22348	13	15533	2018-10-16 10:40:53	2018-10-16	8
22349	14	15533	2018-10-18 09:41:41	2018-10-18	7
22350	13	15533	2018-10-18 09:41:59	2018-10-18	7
22351	19	15533	2018-10-18 09:42:05	2018-10-18	7
22352	19	15533	2018-10-18 09:42:10	2018-10-18	7
22353	22	15533	2018-10-18 09:42:10	2018-10-18	7
22354	26	15533	2018-10-18 09:42:14	2018-10-18	7
22355	26	15533	2018-10-18 09:42:14	2018-10-18	7
22356	0	15534	2018-10-16 10:40:42	2018-10-16	8
22357	2	15534	2018-10-16 10:40:43	2018-10-16	8
22358	4	15534	2018-10-16 10:40:43	2018-10-16	8
22359	4	15534	2018-10-16 10:42:52	2018-10-16	8
22360	7	15534	2018-10-16 10:42:52	2018-10-16	8
22361	9	15534	2018-10-16 10:42:53	2018-10-16	8
22362	10	15534	2018-10-16 10:42:54	2018-10-16	8
22363	11	15534	2018-10-16 10:43:01	2018-10-16	8
22364	0	15534	2018-10-16 10:43:01	2018-10-16	8
22365	13	15534	2018-10-16 10:43:01	2018-10-16	8
22366	17	15534	2018-10-16 15:36:09	2018-10-16	13
22367	18	15534	2018-10-16 15:38:59	2018-10-16	13
22368	13	15534	2018-10-16 15:39:02	2018-10-16	13
22369	19	15534	2018-10-16 15:39:07	2018-10-16	13
22370	19	15534	2018-10-16 15:39:11	2018-10-16	13
22371	26	15534	2018-10-16 15:39:11	2018-10-16	13
22372	26	15534	2018-10-16 15:39:11	2018-10-16	13
22373	0	15535	2018-10-16 10:38:17	2018-10-16	8
22374	2	15535	2018-10-16 10:38:18	2018-10-16	8
22375	4	15535	2018-10-16 10:38:18	2018-10-16	8
22376	4	15535	2018-10-16 10:38:25	2018-10-16	8
22377	7	15535	2018-10-16 10:38:25	2018-10-16	8
22378	9	15535	2018-10-16 10:38:26	2018-10-16	8
22379	10	15535	2018-10-16 10:38:27	2018-10-16	8
22380	11	15535	2018-10-16 10:38:31	2018-10-16	8
22381	0	15535	2018-10-16 10:38:31	2018-10-16	8
22382	13	15535	2018-10-16 10:38:31	2018-10-16	8
22383	19	15535	2018-10-16 13:46:16	2018-10-16	11
22384	19	15535	2018-10-16 13:46:20	2018-10-16	11
22385	22	15535	2018-10-16 13:46:20	2018-10-16	11
22386	26	15535	2018-10-16 13:46:45	2018-10-16	11
22387	26	15535	2018-10-16 13:46:46	2018-10-16	11
22388	0	15536	2018-10-16 11:04:39	2018-10-16	9
22389	0	15536	2018-10-16 11:04:40	2018-10-16	9
22390	4	15536	2018-10-16 11:04:41	2018-10-16	9
22391	4	15536	2018-10-16 11:10:36	2018-10-16	9
22392	7	15536	2018-10-16 11:10:36	2018-10-16	9
22393	9	15536	2018-10-16 11:10:36	2018-10-16	9
22394	10	15536	2018-10-16 11:10:37	2018-10-16	9
22395	11	15536	2018-10-16 11:10:41	2018-10-16	9
22396	0	15536	2018-10-16 11:10:41	2018-10-16	9
22397	13	15536	2018-10-16 11:10:42	2018-10-16	9
22398	17	15536	2018-10-18 07:36:11	2018-10-18	5
22399	18	15536	2018-10-18 07:39:49	2018-10-18	5
22400	13	15536	2018-10-18 07:39:51	2018-10-18	5
22401	19	15536	2018-10-18 07:40:04	2018-10-18	5
22402	19	15536	2018-10-18 07:40:08	2018-10-18	5
22403	26	15536	2018-10-18 07:40:08	2018-10-18	5
22404	26	15536	2018-10-18 07:40:08	2018-10-18	5
22405	0	15537	2018-10-16 10:29:38	2018-10-16	8
22406	2	15537	2018-10-16 10:29:39	2018-10-16	8
22407	4	15537	2018-10-16 10:29:39	2018-10-16	8
22408	4	15537	2018-10-16 10:29:45	2018-10-16	8
22409	7	15537	2018-10-16 10:29:45	2018-10-16	8
22410	9	15537	2018-10-16 10:29:46	2018-10-16	8
22411	10	15537	2018-10-16 10:29:46	2018-10-16	8
22412	11	15537	2018-10-16 10:29:50	2018-10-16	8
22413	0	15537	2018-10-16 10:29:50	2018-10-16	8
22414	13	15537	2018-10-16 10:29:50	2018-10-16	8
22415	17	15537	2018-10-16 15:40:30	2018-10-16	13
22416	18	15537	2018-10-16 15:40:59	2018-10-16	13
22417	13	15537	2018-10-16 15:41:01	2018-10-16	13
22418	19	15537	2018-10-16 15:41:06	2018-10-16	13
22419	19	15537	2018-10-16 15:41:10	2018-10-16	13
22420	22	15537	2018-10-16 15:41:10	2018-10-16	13
22421	26	15537	2018-10-16 15:41:16	2018-10-16	13
22422	26	15537	2018-10-16 15:41:16	2018-10-16	13
22423	0	15538	2018-10-16 10:27:21	2018-10-16	8
22424	2	15538	2018-10-16 10:27:22	2018-10-16	8
22425	4	15538	2018-10-16 10:27:22	2018-10-16	8
22426	4	15538	2018-10-16 10:27:30	2018-10-16	8
22427	4	15538	2018-10-16 10:27:30	2018-10-16	8
22428	9	15538	2018-10-16 10:27:32	2018-10-16	8
22429	10	15538	2018-10-16 10:27:33	2018-10-16	8
22430	11	15538	2018-10-16 10:27:42	2018-10-16	8
22431	0	15538	2018-10-16 10:27:42	2018-10-16	8
22432	13	15538	2018-10-16 10:27:42	2018-10-16	8
22433	14	15538	2018-10-17 09:24:35	2018-10-17	7
22434	13	15538	2018-10-17 09:25:14	2018-10-17	7
22435	19	15538	2018-10-17 09:25:19	2018-10-17	7
22436	19	15538	2018-10-17 09:25:24	2018-10-17	7
22437	22	15538	2018-10-17 09:25:24	2018-10-17	7
22438	26	15538	2018-10-17 09:25:27	2018-10-17	7
22439	26	15538	2018-10-17 09:25:27	2018-10-17	7
22440	0	15539	2018-10-16 10:20:34	2018-10-16	8
22441	2	15539	2018-10-16 10:20:35	2018-10-16	8
22442	4	15539	2018-10-16 10:20:35	2018-10-16	8
22443	4	15539	2018-10-16 10:21:58	2018-10-16	8
22444	7	15539	2018-10-16 10:21:59	2018-10-16	8
22445	9	15539	2018-10-16 10:21:59	2018-10-16	8
22446	10	15539	2018-10-16 10:22:00	2018-10-16	8
22447	11	15539	2018-10-16 10:22:05	2018-10-16	8
22448	0	15539	2018-10-16 10:22:05	2018-10-16	8
22449	13	15539	2018-10-16 10:22:05	2018-10-16	8
22450	17	15539	2018-10-16 15:44:25	2018-10-16	13
22451	18	15539	2018-10-16 15:45:22	2018-10-16	13
22452	13	15539	2018-10-16 15:45:26	2018-10-16	13
22453	19	15539	2018-10-16 15:45:30	2018-10-16	13
22454	19	15539	2018-10-16 15:45:34	2018-10-16	13
22455	22	15539	2018-10-16 15:45:34	2018-10-16	13
22456	26	15539	2018-10-16 15:45:37	2018-10-16	13
22457	26	15539	2018-10-16 15:45:37	2018-10-16	13
22458	0	15540	2018-10-16 10:14:44	2018-10-16	8
22459	2	15540	2018-10-16 10:14:45	2018-10-16	8
22460	4	15540	2018-10-16 10:14:46	2018-10-16	8
22461	4	15540	2018-10-16 10:14:53	2018-10-16	8
22462	7	15540	2018-10-16 10:14:53	2018-10-16	8
22463	9	15540	2018-10-16 10:14:54	2018-10-16	8
22464	10	15540	2018-10-16 10:14:55	2018-10-16	8
22465	11	15540	2018-10-16 10:15:06	2018-10-16	8
22466	0	15540	2018-10-16 10:15:06	2018-10-16	8
22467	13	15540	2018-10-16 10:15:07	2018-10-16	8
22468	17	15540	2018-10-18 08:58:01	2018-10-18	6
22469	18	15540	2018-10-18 08:58:27	2018-10-18	6
22470	13	15540	2018-10-18 08:58:30	2018-10-18	6
22471	19	15540	2018-10-18 08:58:34	2018-10-18	6
22472	19	15540	2018-10-18 08:58:41	2018-10-18	6
22473	22	15540	2018-10-18 08:58:41	2018-10-18	6
22474	26	15540	2018-10-18 08:58:44	2018-10-18	6
22475	26	15540	2018-10-18 08:58:44	2018-10-18	6
22476	0	15541	2018-10-16 09:54:01	2018-10-16	7
22477	2	15541	2018-10-16 09:54:02	2018-10-16	7
22478	4	15541	2018-10-16 09:54:03	2018-10-16	7
22479	4	15541	2018-10-16 09:54:09	2018-10-16	7
22480	4	15541	2018-10-16 09:54:09	2018-10-16	7
22481	9	15541	2018-10-16 09:54:11	2018-10-16	7
22482	10	15541	2018-10-16 09:54:11	2018-10-16	7
22483	11	15541	2018-10-16 09:56:34	2018-10-16	7
22484	0	15541	2018-10-16 09:56:34	2018-10-16	7
22485	13	15541	2018-10-16 09:56:34	2018-10-16	7
22486	17	15541	2018-10-16 10:14:36	2018-10-16	8
22487	18	15541	2018-10-16 10:15:32	2018-10-16	8
22488	13	15541	2018-10-16 10:15:36	2018-10-16	8
22489	19	15541	2018-10-16 10:15:45	2018-10-16	8
22490	19	15541	2018-10-16 10:15:52	2018-10-16	8
22491	22	15541	2018-10-16 10:15:52	2018-10-16	8
22492	26	15541	2018-10-16 10:15:55	2018-10-16	8
22493	26	15541	2018-10-16 10:15:55	2018-10-16	8
22494	0	15542	2018-10-16 09:49:46	2018-10-16	7
22495	2	15542	2018-10-16 09:49:47	2018-10-16	7
22496	4	15542	2018-10-16 09:49:48	2018-10-16	7
22497	4	15542	2018-10-16 09:50:03	2018-10-16	7
22498	7	15542	2018-10-16 09:50:03	2018-10-16	7
22499	9	15542	2018-10-16 09:50:04	2018-10-16	7
22500	10	15542	2018-10-16 09:50:04	2018-10-16	7
22501	11	15542	2018-10-16 09:50:08	2018-10-16	7
22502	0	15542	2018-10-16 09:50:08	2018-10-16	7
22503	13	15542	2018-10-16 09:50:09	2018-10-16	7
22504	17	15542	2018-10-22 11:33:52	2018-10-22	9
22505	18	15542	2018-10-22 11:34:20	2018-10-22	9
22506	13	15542	2018-10-22 11:34:22	2018-10-22	9
22507	19	15542	2018-10-22 11:34:26	2018-10-22	9
22508	19	15542	2018-10-22 11:34:29	2018-10-22	9
22509	22	15542	2018-10-22 11:34:30	2018-10-22	9
22510	26	15542	2018-10-22 11:34:32	2018-10-22	9
22511	26	15542	2018-10-22 11:34:32	2018-10-22	9
22512	0	15543	2018-10-16 09:47:12	2018-10-16	7
22513	2	15543	2018-10-16 09:47:13	2018-10-16	7
22514	4	15543	2018-10-16 09:47:13	2018-10-16	7
22515	4	15543	2018-10-16 09:47:43	2018-10-16	7
22516	7	15543	2018-10-16 09:47:43	2018-10-16	7
22517	9	15543	2018-10-16 09:47:44	2018-10-16	7
22518	10	15543	2018-10-16 09:47:45	2018-10-16	7
22519	11	15543	2018-10-16 09:48:02	2018-10-16	7
22520	0	15543	2018-10-16 09:48:02	2018-10-16	7
22521	13	15543	2018-10-16 09:48:02	2018-10-16	7
22522	19	15543	2018-10-16 09:52:12	2018-10-16	7
22523	19	15543	2018-10-16 09:52:17	2018-10-16	7
22524	22	15543	2018-10-16 09:52:17	2018-10-16	7
22525	26	15543	2018-10-16 09:52:32	2018-10-16	7
22526	26	15543	2018-10-16 09:52:32	2018-10-16	7
22527	0	15544	2018-10-16 09:43:07	2018-10-16	7
22528	2	15544	2018-10-16 09:43:08	2018-10-16	7
22529	4	15544	2018-10-16 09:43:08	2018-10-16	7
22530	4	15544	2018-10-16 09:43:13	2018-10-16	7
22531	7	15544	2018-10-16 09:43:13	2018-10-16	7
22532	9	15544	2018-10-16 09:43:14	2018-10-16	7
22533	10	15544	2018-10-16 09:43:14	2018-10-16	7
22534	11	15544	2018-10-16 09:43:17	2018-10-16	7
22535	0	15544	2018-10-16 09:43:18	2018-10-16	7
22536	13	15544	2018-10-16 09:43:18	2018-10-16	7
22537	17	15544	2018-10-16 11:14:25	2018-10-16	9
22538	18	15544	2018-10-16 11:15:24	2018-10-16	9
22539	13	15544	2018-10-16 11:15:28	2018-10-16	9
22540	19	15544	2018-10-16 11:15:37	2018-10-16	9
22541	19	15544	2018-10-16 11:15:41	2018-10-16	9
22542	26	15544	2018-10-16 11:15:42	2018-10-16	9
22543	26	15544	2018-10-16 11:15:42	2018-10-16	9
22544	0	15545	2018-10-16 09:42:13	2018-10-16	7
22545	2	15545	2018-10-16 09:42:14	2018-10-16	7
22546	4	15545	2018-10-16 09:42:15	2018-10-16	7
22547	4	15545	2018-10-16 09:42:19	2018-10-16	7
22548	7	15545	2018-10-16 09:42:19	2018-10-16	7
22549	9	15545	2018-10-16 09:42:20	2018-10-16	7
22550	10	15545	2018-10-16 09:42:20	2018-10-16	7
22551	11	15545	2018-10-16 09:42:24	2018-10-16	7
22552	0	15545	2018-10-16 09:42:24	2018-10-16	7
22553	13	15545	2018-10-16 09:42:24	2018-10-16	7
22554	17	15545	2018-10-16 13:51:52	2018-10-16	11
22555	18	15545	2018-10-16 13:52:58	2018-10-16	11
22556	13	15545	2018-10-16 13:53:03	2018-10-16	11
22557	19	15545	2018-10-16 13:53:13	2018-10-16	11
22558	19	15545	2018-10-16 13:53:18	2018-10-16	11
22559	26	15545	2018-10-16 13:53:18	2018-10-16	11
22560	26	15545	2018-10-16 13:53:18	2018-10-16	11
22561	0	15546	2018-10-16 09:39:15	2018-10-16	7
22562	2	15546	2018-10-16 09:39:16	2018-10-16	7
22563	4	15546	2018-10-16 09:39:16	2018-10-16	7
22564	4	15546	2018-10-16 09:39:22	2018-10-16	7
22565	7	15546	2018-10-16 09:39:23	2018-10-16	7
22566	9	15546	2018-10-16 09:39:23	2018-10-16	7
22567	10	15546	2018-10-16 09:39:24	2018-10-16	7
22568	11	15546	2018-10-16 09:39:31	2018-10-16	7
22569	0	15546	2018-10-16 09:39:31	2018-10-16	7
22570	13	15546	2018-10-16 09:39:31	2018-10-16	7
22571	19	15546	2018-10-16 09:43:50	2018-10-16	7
22572	19	15546	2018-10-16 09:43:58	2018-10-16	7
22573	22	15546	2018-10-16 09:43:58	2018-10-16	7
22574	26	15546	2018-10-16 09:44:24	2018-10-16	7
22575	26	15546	2018-10-16 09:44:24	2018-10-16	7
22576	0	15547	2018-10-16 09:23:06	2018-10-16	7
22577	2	15547	2018-10-16 09:23:07	2018-10-16	7
22578	4	15547	2018-10-16 09:23:07	2018-10-16	7
22579	4	15547	2018-10-16 09:44:38	2018-10-16	7
22580	7	15547	2018-10-16 09:44:38	2018-10-16	7
22581	9	15547	2018-10-16 09:44:39	2018-10-16	7
22582	10	15547	2018-10-16 09:44:40	2018-10-16	7
22583	11	15547	2018-10-16 09:44:44	2018-10-16	7
22584	0	15547	2018-10-16 09:44:44	2018-10-16	7
22585	13	15547	2018-10-16 09:44:44	2018-10-16	7
22586	19	15547	2018-10-16 09:50:23	2018-10-16	7
22587	19	15547	2018-10-16 09:50:29	2018-10-16	7
22588	22	15547	2018-10-16 09:50:29	2018-10-16	7
22589	26	15547	2018-10-16 09:50:55	2018-10-16	7
22590	26	15547	2018-10-16 09:50:55	2018-10-16	7
22591	0	15548	2018-10-16 09:19:39	2018-10-16	7
22592	2	15548	2018-10-16 09:19:40	2018-10-16	7
22593	4	15548	2018-10-16 09:19:40	2018-10-16	7
22594	4	15548	2018-10-16 09:19:47	2018-10-16	7
22595	4	15548	2018-10-16 09:19:48	2018-10-16	7
22596	9	15548	2018-10-16 09:19:49	2018-10-16	7
22597	10	15548	2018-10-16 09:19:50	2018-10-16	7
22598	11	15548	2018-10-16 09:23:47	2018-10-16	7
22599	0	15548	2018-10-16 09:23:48	2018-10-16	7
22600	13	15548	2018-10-16 09:23:48	2018-10-16	7
22601	17	15548	2018-10-16 10:13:23	2018-10-16	8
22602	18	15548	2018-10-16 10:13:45	2018-10-16	8
22603	13	15548	2018-10-16 10:13:48	2018-10-16	8
22604	19	15548	2018-10-16 10:13:53	2018-10-16	8
22605	19	15548	2018-10-16 10:13:58	2018-10-16	8
22606	22	15548	2018-10-16 10:13:58	2018-10-16	8
22607	26	15548	2018-10-16 10:14:01	2018-10-16	8
22608	26	15548	2018-10-16 10:14:01	2018-10-16	8
22609	0	15549	2018-10-16 09:12:31	2018-10-16	7
22610	2	15549	2018-10-16 09:12:32	2018-10-16	7
22611	4	15549	2018-10-16 09:12:32	2018-10-16	7
22612	4	15549	2018-10-16 09:12:48	2018-10-16	7
22613	7	15549	2018-10-16 09:12:48	2018-10-16	7
22614	9	15549	2018-10-16 09:12:49	2018-10-16	7
22615	10	15549	2018-10-16 09:12:50	2018-10-16	7
22616	11	15549	2018-10-16 09:12:54	2018-10-16	7
22617	0	15549	2018-10-16 09:12:54	2018-10-16	7
22618	13	15549	2018-10-16 09:12:55	2018-10-16	7
22619	17	15549	2018-10-16 09:34:13	2018-10-16	7
22620	18	15549	2018-10-16 09:36:47	2018-10-16	7
22621	13	15549	2018-10-16 09:36:50	2018-10-16	7
22622	19	15549	2018-10-16 09:36:54	2018-10-16	7
22623	19	15549	2018-10-16 09:36:58	2018-10-16	7
22624	26	15549	2018-10-16 09:36:58	2018-10-16	7
22625	26	15549	2018-10-16 09:36:58	2018-10-16	7
22626	0	15550	2018-10-16 08:57:53	2018-10-16	6
22627	2	15550	2018-10-16 08:57:54	2018-10-16	6
22628	4	15550	2018-10-16 08:57:54	2018-10-16	6
22629	4	15550	2018-10-16 08:58:13	2018-10-16	6
22630	4	15550	2018-10-16 08:58:13	2018-10-16	6
22631	9	15550	2018-10-16 08:58:15	2018-10-16	6
22632	10	15550	2018-10-16 08:58:15	2018-10-16	6
22633	11	15550	2018-10-16 08:58:23	2018-10-16	6
22634	0	15550	2018-10-16 08:58:23	2018-10-16	6
22635	13	15550	2018-10-16 08:58:24	2018-10-16	6
22636	17	15550	2018-10-16 09:19:59	2018-10-16	7
22637	18	15550	2018-10-16 09:20:29	2018-10-16	7
22638	13	15550	2018-10-16 09:20:32	2018-10-16	7
22639	19	15550	2018-10-16 09:20:35	2018-10-16	7
22640	19	15550	2018-10-16 09:20:39	2018-10-16	7
22641	22	15550	2018-10-16 09:20:39	2018-10-16	7
22642	26	15550	2018-10-16 09:20:42	2018-10-16	7
22643	26	15550	2018-10-16 09:20:42	2018-10-16	7
22644	0	15551	2018-10-15 16:32:53	2018-10-15	14
22645	2	15551	2018-10-15 16:32:54	2018-10-15	14
22646	4	15551	2018-10-15 16:32:54	2018-10-15	14
22647	4	15551	2018-10-15 16:33:00	2018-10-15	14
22648	7	15551	2018-10-15 16:33:00	2018-10-15	14
22649	9	15551	2018-10-15 16:33:01	2018-10-15	14
22650	10	15551	2018-10-15 16:33:02	2018-10-15	14
22651	11	15551	2018-10-15 16:33:12	2018-10-15	14
22652	0	15551	2018-10-15 16:33:12	2018-10-15	14
22653	13	15551	2018-10-15 16:33:12	2018-10-15	14
22654	14	15551	2018-10-16 08:20:32	2018-10-16	6
22655	13	15551	2018-10-16 08:20:40	2018-10-16	6
22656	19	15551	2018-10-16 08:20:47	2018-10-16	6
22657	19	15551	2018-10-16 08:20:54	2018-10-16	6
22658	22	15551	2018-10-16 08:20:54	2018-10-16	6
22659	26	15551	2018-10-16 08:20:58	2018-10-16	6
22660	26	15551	2018-10-16 08:20:58	2018-10-16	6
22661	0	15552	2018-10-15 16:23:49	2018-10-15	14
22662	2	15552	2018-10-15 16:23:49	2018-10-15	14
22663	4	15552	2018-10-15 16:23:50	2018-10-15	14
22664	4	15552	2018-10-15 16:23:54	2018-10-15	14
22665	4	15552	2018-10-15 16:23:54	2018-10-15	14
22666	9	15552	2018-10-15 16:23:56	2018-10-15	14
22667	10	15552	2018-10-15 16:23:57	2018-10-15	14
22668	11	15552	2018-10-15 16:24:00	2018-10-15	14
22669	0	15552	2018-10-15 16:24:00	2018-10-15	14
22670	13	15552	2018-10-15 16:24:00	2018-10-15	14
22671	17	15552	2018-10-16 08:54:52	2018-10-16	6
22672	18	15552	2018-10-16 08:55:12	2018-10-16	6
22673	13	15552	2018-10-16 08:55:15	2018-10-16	6
22674	4	15552	2018-10-16 08:55:18	2018-10-16	6
22675	13	15552	2018-10-16 08:55:18	2018-10-16	6
22676	4	15552	2018-10-16 08:55:29	2018-10-16	6
22677	13	15552	2018-10-16 08:55:29	2018-10-16	6
22678	19	15552	2018-10-16 08:55:34	2018-10-16	6
22679	19	15552	2018-10-16 08:55:40	2018-10-16	6
22680	22	15552	2018-10-16 08:55:40	2018-10-16	6
22681	26	15552	2018-10-16 08:55:43	2018-10-16	6
22682	26	15552	2018-10-16 08:55:43	2018-10-16	6
22683	0	15553	2018-10-15 15:43:43	2018-10-15	13
22684	2	15553	2018-10-15 15:43:44	2018-10-15	13
22685	4	15553	2018-10-15 15:43:44	2018-10-15	13
22686	4	15553	2018-10-15 15:48:07	2018-10-15	13
22687	4	15553	2018-10-15 15:48:07	2018-10-15	13
22688	9	15553	2018-10-15 15:48:09	2018-10-15	13
22689	10	15553	2018-10-15 15:48:09	2018-10-15	13
22690	11	15553	2018-10-15 15:56:18	2018-10-15	13
22691	0	15553	2018-10-15 15:56:18	2018-10-15	13
22692	13	15553	2018-10-15 15:56:18	2018-10-15	13
22693	19	15553	2018-10-16 10:58:19	2018-10-16	8
22694	26	15553	2018-10-16 10:58:19	2018-10-16	8
22695	0	15554	2018-10-15 15:38:47	2018-10-15	13
22696	0	15554	2018-10-15 15:38:48	2018-10-15	13
22697	4	15554	2018-10-15 15:38:50	2018-10-15	13
22698	4	15554	2018-10-15 15:41:59	2018-10-15	13
22699	7	15554	2018-10-15 15:42:00	2018-10-15	13
22700	9	15554	2018-10-15 15:42:00	2018-10-15	13
22701	10	15554	2018-10-15 15:42:01	2018-10-15	13
22702	11	15554	2018-10-15 15:42:05	2018-10-15	13
22703	0	15554	2018-10-15 15:42:05	2018-10-15	13
22704	13	15554	2018-10-15 15:42:05	2018-10-15	13
22705	17	15554	2018-10-16 09:45:56	2018-10-16	7
22706	18	15554	2018-10-16 09:47:41	2018-10-16	7
22707	13	15554	2018-10-16 09:47:44	2018-10-16	7
22708	19	15554	2018-10-16 09:47:51	2018-10-16	7
22709	19	15554	2018-10-16 09:47:58	2018-10-16	7
22710	26	15554	2018-10-16 09:47:58	2018-10-16	7
22711	26	15554	2018-10-16 09:47:58	2018-10-16	7
22712	0	15555	2018-10-15 15:08:18	2018-10-15	13
22713	0	15555	2018-10-15 15:08:19	2018-10-15	13
22714	4	15555	2018-10-15 15:08:20	2018-10-15	13
22715	4	15555	2018-10-15 15:12:11	2018-10-15	13
22716	4	15555	2018-10-15 15:12:11	2018-10-15	13
22717	9	15555	2018-10-15 15:12:13	2018-10-15	13
22718	10	15555	2018-10-15 15:12:14	2018-10-15	13
22719	11	15555	2018-10-15 15:12:18	2018-10-15	13
22720	0	15555	2018-10-15 15:12:18	2018-10-15	13
22721	13	15555	2018-10-15 15:12:18	2018-10-15	13
22722	17	15555	2018-10-17 10:33:09	2018-10-17	8
22723	18	15555	2018-10-17 10:33:54	2018-10-17	8
22724	13	15555	2018-10-17 10:33:57	2018-10-17	8
22725	19	15555	2018-10-17 10:34:02	2018-10-17	8
22726	19	15555	2018-10-17 10:34:07	2018-10-17	8
22727	26	15555	2018-10-17 10:34:07	2018-10-17	8
22728	26	15555	2018-10-17 10:34:07	2018-10-17	8
22729	0	15556	2018-10-15 14:41:52	2018-10-15	12
22730	2	15556	2018-10-15 14:41:53	2018-10-15	12
22731	4	15556	2018-10-15 14:41:54	2018-10-15	12
22732	4	15556	2018-10-15 14:42:01	2018-10-15	12
22733	7	15556	2018-10-15 14:42:02	2018-10-15	12
22734	8	15556	2018-10-15 14:42:02	2018-10-15	12
22735	9	15556	2018-10-15 14:42:09	2018-10-15	12
22736	10	15556	2018-10-15 14:42:11	2018-10-15	12
22737	11	15556	2018-10-15 14:42:14	2018-10-15	12
22738	0	15556	2018-10-15 14:42:15	2018-10-15	12
22739	13	15556	2018-10-15 14:42:15	2018-10-15	12
22740	14	15556	2018-10-15 14:47:04	2018-10-15	12
22741	13	15556	2018-10-15 14:48:34	2018-10-15	12
22742	19	15556	2018-10-15 14:48:41	2018-10-15	12
22743	19	15556	2018-10-15 14:48:45	2018-10-15	12
22744	22	15556	2018-10-15 14:48:45	2018-10-15	12
22745	26	15556	2018-10-15 14:48:49	2018-10-15	12
22746	26	15556	2018-10-15 14:48:49	2018-10-15	12
22747	0	15557	2018-10-15 14:13:42	2018-10-15	12
22748	2	15557	2018-10-15 14:13:42	2018-10-15	12
22749	4	15557	2018-10-15 14:13:43	2018-10-15	12
22750	4	15557	2018-10-15 14:13:47	2018-10-15	12
22751	7	15557	2018-10-15 14:13:48	2018-10-15	12
22752	9	15557	2018-10-15 14:13:48	2018-10-15	12
22753	10	15557	2018-10-15 14:13:49	2018-10-15	12
22754	11	15557	2018-10-15 14:13:52	2018-10-15	12
22755	0	15557	2018-10-15 14:13:52	2018-10-15	12
22756	13	15557	2018-10-15 14:13:53	2018-10-15	12
22757	17	15557	2018-10-16 07:55:21	2018-10-16	5
22758	18	15557	2018-10-16 07:59:52	2018-10-16	5
22759	13	15557	2018-10-16 07:59:56	2018-10-16	5
22760	19	15557	2018-10-16 08:00:02	2018-10-16	6
22761	19	15557	2018-10-16 08:00:07	2018-10-16	6
22762	22	15557	2018-10-16 08:00:07	2018-10-16	6
22763	26	15557	2018-10-16 08:00:10	2018-10-16	6
22764	26	15557	2018-10-16 08:00:10	2018-10-16	6
22765	0	15558	2018-10-15 14:11:03	2018-10-15	12
22766	2	15558	2018-10-15 14:11:04	2018-10-15	12
22767	4	15558	2018-10-15 14:11:04	2018-10-15	12
22768	4	15558	2018-10-15 14:11:10	2018-10-15	12
22769	4	15558	2018-10-15 14:11:10	2018-10-15	12
22770	9	15558	2018-10-15 14:11:12	2018-10-15	12
22771	10	15558	2018-10-15 14:11:13	2018-10-15	12
22772	11	15558	2018-10-15 14:11:16	2018-10-15	12
22773	0	15558	2018-10-15 14:11:16	2018-10-15	12
22774	13	15558	2018-10-15 14:11:16	2018-10-15	12
22775	17	15558	2018-10-16 08:47:43	2018-10-16	6
22776	18	15558	2018-10-16 08:50:13	2018-10-16	6
22777	13	15558	2018-10-16 08:50:15	2018-10-16	6
22778	19	15558	2018-10-16 08:50:20	2018-10-16	6
22779	19	15558	2018-10-16 08:50:26	2018-10-16	6
22780	26	15558	2018-10-16 08:50:26	2018-10-16	6
22781	26	15558	2018-10-16 08:50:26	2018-10-16	6
22782	0	15559	2018-10-15 14:05:48	2018-10-15	12
22783	2	15559	2018-10-15 14:05:48	2018-10-15	12
22784	4	15559	2018-10-15 14:05:49	2018-10-15	12
22785	4	15559	2018-10-15 14:05:55	2018-10-15	12
22786	4	15559	2018-10-15 14:05:55	2018-10-15	12
22787	9	15559	2018-10-15 14:05:56	2018-10-15	12
22788	10	15559	2018-10-15 14:05:57	2018-10-15	12
22789	11	15559	2018-10-15 14:06:03	2018-10-15	12
22790	0	15559	2018-10-15 14:06:03	2018-10-15	12
22791	13	15559	2018-10-15 14:06:03	2018-10-15	12
22792	14	15559	2018-10-16 09:56:15	2018-10-16	7
22793	13	15559	2018-10-16 09:56:26	2018-10-16	7
22794	19	15559	2018-10-16 09:56:37	2018-10-16	7
22795	19	15559	2018-10-16 09:56:41	2018-10-16	7
22796	22	15559	2018-10-16 09:56:41	2018-10-16	7
22797	26	15559	2018-10-16 09:56:46	2018-10-16	7
22798	26	15559	2018-10-16 09:56:46	2018-10-16	7
22799	0	15560	2018-10-15 13:47:30	2018-10-15	11
22800	2	15560	2018-10-15 13:47:32	2018-10-15	11
22801	4	15560	2018-10-15 13:47:32	2018-10-15	11
22802	4	15560	2018-10-15 13:47:41	2018-10-15	11
22803	7	15560	2018-10-15 13:47:42	2018-10-15	11
22804	9	15560	2018-10-15 13:47:43	2018-10-15	11
22805	10	15560	2018-10-15 13:47:43	2018-10-15	11
22806	11	15560	2018-10-15 13:47:47	2018-10-15	11
22807	0	15560	2018-10-15 13:47:47	2018-10-15	11
22808	13	15560	2018-10-15 13:47:47	2018-10-15	11
22809	17	15560	2018-10-18 15:23:49	2018-10-18	13
22810	18	15560	2018-10-18 15:31:18	2018-10-18	13
22811	13	15560	2018-10-18 15:31:42	2018-10-18	13
22812	19	15560	2018-10-18 15:31:50	2018-10-18	13
22813	19	15560	2018-10-18 15:31:56	2018-10-18	13
22814	26	15560	2018-10-18 15:31:56	2018-10-18	13
22815	26	15560	2018-10-18 15:31:56	2018-10-18	13
22816	0	15561	2018-10-15 12:18:09	2018-10-15	10
22817	0	15561	2018-10-15 12:18:10	2018-10-15	10
22818	4	15561	2018-10-15 12:18:12	2018-10-15	10
22819	4	15561	2018-10-15 15:05:35	2018-10-15	13
22820	7	15561	2018-10-15 15:05:35	2018-10-15	13
22821	9	15561	2018-10-15 15:05:36	2018-10-15	13
22822	0	15561	2018-10-15 15:05:37	2018-10-15	13
22823	13	15561	2018-10-15 15:05:37	2018-10-15	13
22824	19	15561	2018-10-16 08:51:03	2018-10-16	6
22825	19	15561	2018-10-16 08:51:07	2018-10-16	6
22826	26	15561	2018-10-16 08:51:07	2018-10-16	6
22827	26	15561	2018-10-16 08:51:08	2018-10-16	6
22828	0	15562	2018-10-15 12:10:06	2018-10-15	10
22829	2	15562	2018-10-15 12:10:07	2018-10-15	10
22830	4	15562	2018-10-15 12:10:08	2018-10-15	10
22831	4	15562	2018-10-15 12:10:13	2018-10-15	10
22832	7	15562	2018-10-15 12:10:13	2018-10-15	10
22833	9	15562	2018-10-15 12:10:14	2018-10-15	10
22834	10	15562	2018-10-15 12:10:15	2018-10-15	10
22835	11	15562	2018-10-15 12:10:20	2018-10-15	10
22836	0	15562	2018-10-15 12:10:20	2018-10-15	10
22837	13	15562	2018-10-15 12:10:20	2018-10-15	10
22838	17	15562	2018-10-17 11:22:43	2018-10-17	9
22839	18	15562	2018-10-17 11:24:23	2018-10-17	9
22840	13	15562	2018-10-17 11:24:25	2018-10-17	9
22841	19	15562	2018-10-17 11:24:30	2018-10-17	9
22842	19	15562	2018-10-17 11:24:35	2018-10-17	9
22843	22	15562	2018-10-17 11:24:35	2018-10-17	9
22844	26	15562	2018-10-17 11:24:38	2018-10-17	9
22845	26	15562	2018-10-17 11:24:38	2018-10-17	9
22846	0	15563	2018-10-15 12:15:17	2018-10-15	10
22847	0	15563	2018-10-15 12:15:19	2018-10-15	10
22848	4	15563	2018-10-15 12:15:22	2018-10-15	10
22849	4	15563	2018-10-15 15:04:37	2018-10-15	13
22850	4	15563	2018-10-15 15:04:38	2018-10-15	13
22851	9	15563	2018-10-15 15:04:40	2018-10-15	13
22852	10	15563	2018-10-15 15:04:41	2018-10-15	13
22853	11	15563	2018-10-15 15:04:46	2018-10-15	13
22854	0	15563	2018-10-15 15:04:46	2018-10-15	13
22855	13	15563	2018-10-15 15:04:46	2018-10-15	13
22856	17	15563	2018-10-16 10:31:49	2018-10-16	8
22857	18	15563	2018-10-16 10:32:27	2018-10-16	8
22858	13	15563	2018-10-16 10:32:30	2018-10-16	8
22859	19	15563	2018-10-16 10:32:34	2018-10-16	8
22860	19	15563	2018-10-16 10:32:40	2018-10-16	8
22861	26	15563	2018-10-16 10:32:40	2018-10-16	8
22862	26	15563	2018-10-16 10:32:40	2018-10-16	8
22863	0	15564	2018-10-15 11:54:00	2018-10-15	9
22864	2	15564	2018-10-15 11:54:01	2018-10-15	9
22865	4	15564	2018-10-15 11:54:01	2018-10-15	9
22866	4	15564	2018-10-15 11:54:13	2018-10-15	9
22867	4	15564	2018-10-15 11:54:14	2018-10-15	9
22868	9	15564	2018-10-15 11:54:15	2018-10-15	9
22869	10	15564	2018-10-15 11:54:16	2018-10-15	9
22870	19	15564	2018-10-15 11:54:24	2018-10-15	9
22871	26	15564	2018-10-15 11:54:24	2018-10-15	9
22872	0	15565	2018-10-15 11:26:11	2018-10-15	9
22873	2	15565	2018-10-15 11:26:12	2018-10-15	9
22874	4	15565	2018-10-15 11:26:12	2018-10-15	9
22875	4	15565	2018-10-15 11:26:26	2018-10-15	9
22876	4	15565	2018-10-15 11:26:26	2018-10-15	9
22877	9	15565	2018-10-15 11:26:28	2018-10-15	9
22878	10	15565	2018-10-15 11:26:29	2018-10-15	9
22879	11	15565	2018-10-15 11:26:33	2018-10-15	9
22880	0	15565	2018-10-15 11:26:33	2018-10-15	9
22881	13	15565	2018-10-15 11:26:33	2018-10-15	9
22882	14	15565	2018-10-15 11:37:41	2018-10-15	9
22883	13	15565	2018-10-15 11:37:54	2018-10-15	9
22884	19	15565	2018-10-15 11:38:01	2018-10-15	9
22885	19	15565	2018-10-15 11:38:05	2018-10-15	9
22886	22	15565	2018-10-15 11:38:05	2018-10-15	9
22887	26	15565	2018-10-15 11:38:09	2018-10-15	9
22888	26	15565	2018-10-15 11:38:09	2018-10-15	9
22889	0	15566	2018-10-15 11:09:35	2018-10-15	9
22890	2	15566	2018-10-15 11:09:36	2018-10-15	9
22891	4	15566	2018-10-15 11:09:37	2018-10-15	9
22892	4	15566	2018-10-15 11:09:52	2018-10-15	9
22893	4	15566	2018-10-15 11:09:53	2018-10-15	9
22894	9	15566	2018-10-15 11:09:54	2018-10-15	9
22895	10	15566	2018-10-15 11:09:55	2018-10-15	9
22896	11	15566	2018-10-15 11:09:59	2018-10-15	9
22897	0	15566	2018-10-15 11:09:59	2018-10-15	9
22898	13	15566	2018-10-15 11:09:59	2018-10-15	9
22899	14	15566	2018-10-15 11:28:17	2018-10-15	9
22900	13	15566	2018-10-15 11:28:52	2018-10-15	9
22901	19	15566	2018-10-15 11:30:28	2018-10-15	9
22902	19	15566	2018-10-15 11:30:33	2018-10-15	9
22903	22	15566	2018-10-15 11:30:33	2018-10-15	9
22904	26	15566	2018-10-15 11:30:36	2018-10-15	9
22905	26	15566	2018-10-15 11:30:37	2018-10-15	9
22906	0	15567	2018-10-15 11:03:31	2018-10-15	9
22907	2	15567	2018-10-15 11:03:32	2018-10-15	9
22908	4	15567	2018-10-15 11:03:32	2018-10-15	9
22909	4	15567	2018-10-15 11:03:38	2018-10-15	9
22910	7	15567	2018-10-15 11:03:38	2018-10-15	9
22911	9	15567	2018-10-15 11:03:39	2018-10-15	9
22912	10	15567	2018-10-15 11:03:40	2018-10-15	9
22913	11	15567	2018-10-15 15:01:01	2018-10-15	13
22914	0	15567	2018-10-15 15:01:01	2018-10-15	13
22915	13	15567	2018-10-15 15:01:01	2018-10-15	13
22916	19	15567	2018-10-16 08:15:08	2018-10-16	6
22917	19	15567	2018-10-16 08:15:20	2018-10-16	6
22918	22	15567	2018-10-16 08:15:20	2018-10-16	6
22919	26	15567	2018-10-16 08:15:26	2018-10-16	6
22920	26	15567	2018-10-16 08:15:26	2018-10-16	6
22921	0	15568	2018-10-15 11:01:41	2018-10-15	9
22922	0	15568	2018-10-15 11:01:44	2018-10-15	9
22923	4	15568	2018-10-15 11:01:46	2018-10-15	9
22924	4	15568	2018-10-18 11:15:41	2018-10-18	9
22925	7	15568	2018-10-18 11:15:42	2018-10-18	9
22926	9	15568	2018-10-18 11:15:43	2018-10-18	9
22927	10	15568	2018-10-18 11:15:43	2018-10-18	9
22928	17	15568	2018-10-18 11:15:49	2018-10-18	9
22929	18	15568	2018-10-18 11:18:57	2018-10-18	9
22930	10	15568	2018-10-18 11:19:02	2018-10-18	9
22931	19	15568	2018-10-18 11:19:14	2018-10-18	9
22932	19	15568	2018-10-18 11:19:20	2018-10-18	9
22933	26	15568	2018-10-18 11:19:20	2018-10-18	9
22934	26	15568	2018-10-18 11:19:20	2018-10-18	9
22935	0	15569	2018-10-15 10:23:11	2018-10-15	8
22936	2	15569	2018-10-15 10:23:12	2018-10-15	8
22937	4	15569	2018-10-15 10:23:12	2018-10-15	8
22938	4	15569	2018-10-15 10:23:21	2018-10-15	8
22939	7	15569	2018-10-15 10:23:21	2018-10-15	8
22940	9	15569	2018-10-15 10:23:22	2018-10-15	8
22941	10	15569	2018-10-15 10:23:23	2018-10-15	8
22942	11	15569	2018-10-15 10:23:29	2018-10-15	8
22943	0	15569	2018-10-15 10:23:30	2018-10-15	8
22944	13	15569	2018-10-15 10:23:30	2018-10-15	8
22945	17	15569	2018-10-16 08:08:17	2018-10-16	6
22946	18	15569	2018-10-16 08:09:29	2018-10-16	6
22947	13	15569	2018-10-16 08:09:32	2018-10-16	6
22948	19	15569	2018-10-16 08:09:39	2018-10-16	6
22949	19	15569	2018-10-16 08:09:43	2018-10-16	6
22950	26	15569	2018-10-16 08:09:43	2018-10-16	6
22951	26	15569	2018-10-16 08:09:43	2018-10-16	6
22952	0	15570	2018-10-15 10:18:17	2018-10-15	8
22953	2	15570	2018-10-15 10:18:18	2018-10-15	8
22954	4	15570	2018-10-15 10:18:18	2018-10-15	8
22955	4	15570	2018-10-15 10:18:27	2018-10-15	8
22956	7	15570	2018-10-15 10:18:27	2018-10-15	8
22957	9	15570	2018-10-15 10:18:28	2018-10-15	8
22958	10	15570	2018-10-15 10:18:29	2018-10-15	8
22959	11	15570	2018-10-15 10:18:36	2018-10-15	8
22960	0	15570	2018-10-15 10:18:36	2018-10-15	8
22961	13	15570	2018-10-15 10:18:36	2018-10-15	8
22962	17	15570	2018-10-15 10:48:12	2018-10-15	8
22963	18	15570	2018-10-15 10:49:08	2018-10-15	8
22964	13	15570	2018-10-15 10:49:10	2018-10-15	8
22965	19	15570	2018-10-15 10:49:17	2018-10-15	8
22966	19	15570	2018-10-15 10:49:21	2018-10-15	8
22967	22	15570	2018-10-15 10:49:21	2018-10-15	8
22968	26	15570	2018-10-15 10:49:24	2018-10-15	8
22969	26	15570	2018-10-15 10:49:24	2018-10-15	8
22970	0	15571	2018-10-15 10:01:51	2018-10-15	8
22971	2	15571	2018-10-15 10:01:52	2018-10-15	8
22972	4	15571	2018-10-15 10:01:52	2018-10-15	8
22973	4	15571	2018-10-15 10:01:59	2018-10-15	8
22974	4	15571	2018-10-15 10:01:59	2018-10-15	8
22975	9	15571	2018-10-15 10:02:00	2018-10-15	8
22976	10	15571	2018-10-15 10:02:01	2018-10-15	8
22977	11	15571	2018-10-15 10:02:05	2018-10-15	8
22978	0	15571	2018-10-15 10:02:05	2018-10-15	8
22979	13	15571	2018-10-15 10:02:05	2018-10-15	8
22980	17	15571	2018-10-22 08:01:57	2018-10-22	6
22981	18	15571	2018-10-22 08:03:57	2018-10-22	6
22982	13	15571	2018-10-22 08:04:00	2018-10-22	6
22983	19	15571	2018-10-22 08:10:30	2018-10-22	6
22984	19	15571	2018-10-22 08:10:34	2018-10-22	6
22985	26	15571	2018-10-22 08:10:34	2018-10-22	6
22986	26	15571	2018-10-22 08:10:34	2018-10-22	6
22987	0	15572	2018-10-15 10:00:04	2018-10-15	8
22988	2	15572	2018-10-15 10:00:05	2018-10-15	8
22989	4	15572	2018-10-15 10:00:06	2018-10-15	8
22990	4	15572	2018-10-15 14:58:19	2018-10-15	12
22991	4	15572	2018-10-15 14:58:20	2018-10-15	12
22992	9	15572	2018-10-15 14:58:21	2018-10-15	12
22993	10	15572	2018-10-15 14:58:22	2018-10-15	12
22994	11	15572	2018-10-15 14:58:26	2018-10-15	12
22995	0	15572	2018-10-15 14:58:26	2018-10-15	12
22996	13	15572	2018-10-15 14:58:26	2018-10-15	12
22997	17	15572	2018-10-16 09:39:55	2018-10-16	7
22998	18	15572	2018-10-16 09:41:25	2018-10-16	7
22999	13	15572	2018-10-16 09:41:28	2018-10-16	7
23000	19	15572	2018-10-16 09:41:32	2018-10-16	7
23001	19	15572	2018-10-16 09:41:37	2018-10-16	7
23002	22	15572	2018-10-16 09:41:37	2018-10-16	7
23003	26	15572	2018-10-16 09:41:40	2018-10-16	7
23004	26	15572	2018-10-16 09:41:40	2018-10-16	7
23005	0	15573	2018-10-15 09:33:19	2018-10-15	7
23006	0	15573	2018-10-15 09:33:20	2018-10-15	7
23007	4	15573	2018-10-15 09:33:21	2018-10-15	7
23008	4	15573	2018-10-15 14:39:51	2018-10-15	12
23009	4	15573	2018-10-15 14:39:51	2018-10-15	12
23010	9	15573	2018-10-15 14:39:53	2018-10-15	12
23011	10	15573	2018-10-15 14:39:54	2018-10-15	12
23012	11	15573	2018-10-15 14:39:58	2018-10-15	12
23013	0	15573	2018-10-15 14:39:58	2018-10-15	12
23014	13	15573	2018-10-15 14:39:58	2018-10-15	12
23015	17	15573	2018-10-16 11:04:41	2018-10-16	9
23016	18	15573	2018-10-16 11:06:08	2018-10-16	9
23017	13	15573	2018-10-16 11:06:11	2018-10-16	9
23018	19	15573	2018-10-16 11:06:15	2018-10-16	9
23019	19	15573	2018-10-16 11:06:21	2018-10-16	9
23020	26	15573	2018-10-16 11:06:21	2018-10-16	9
23021	26	15573	2018-10-16 11:06:21	2018-10-16	9
23022	0	15574	2018-10-15 08:45:07	2018-10-15	6
23023	2	15574	2018-10-15 08:45:08	2018-10-15	6
23024	4	15574	2018-10-15 08:45:08	2018-10-15	6
23025	4	15574	2018-10-15 08:45:13	2018-10-15	6
23026	4	15574	2018-10-15 08:45:14	2018-10-15	6
23027	9	15574	2018-10-15 08:45:15	2018-10-15	6
23028	10	15574	2018-10-15 08:45:16	2018-10-15	6
23029	11	15574	2018-10-15 08:45:20	2018-10-15	6
23030	0	15574	2018-10-15 08:45:21	2018-10-15	6
23031	13	15574	2018-10-15 08:45:21	2018-10-15	6
23032	19	15574	2018-10-16 11:06:50	2018-10-16	9
23033	19	15574	2018-10-16 11:07:03	2018-10-16	9
23034	22	15574	2018-10-16 11:07:03	2018-10-16	9
23035	26	15574	2018-10-16 11:07:18	2018-10-16	9
23036	26	15574	2018-10-16 11:07:18	2018-10-16	9
23037	0	15575	2018-10-15 05:17:46	2018-10-15	3
23038	0	15575	2018-10-15 05:17:47	2018-10-15	3
23039	4	15575	2018-10-15 05:17:49	2018-10-15	3
23040	4	15575	2018-10-15 14:34:57	2018-10-15	12
23041	7	15575	2018-10-15 14:34:58	2018-10-15	12
23042	8	15575	2018-10-15 14:34:58	2018-10-15	12
23043	9	15575	2018-10-15 14:36:01	2018-10-15	12
23044	10	15575	2018-10-15 14:36:02	2018-10-15	12
23045	11	15575	2018-10-15 14:36:13	2018-10-15	12
23046	0	15575	2018-10-15 14:36:13	2018-10-15	12
23047	13	15575	2018-10-15 14:36:13	2018-10-15	12
23048	19	15575	2018-10-16 08:03:06	2018-10-16	6
23049	19	15575	2018-10-16 08:03:09	2018-10-16	6
23050	26	15575	2018-10-16 08:03:09	2018-10-16	6
23051	26	15575	2018-10-16 08:03:10	2018-10-16	6
23052	0	15576	2018-10-14 15:10:39	2018-10-14	13
23053	0	15576	2018-10-14 15:10:40	2018-10-14	13
23054	4	15576	2018-10-14 15:10:42	2018-10-14	13
23055	4	15576	2018-10-15 14:17:37	2018-10-15	12
23056	4	15576	2018-10-15 14:17:37	2018-10-15	12
23057	9	15576	2018-10-15 14:17:39	2018-10-15	12
23058	10	15576	2018-10-15 14:17:40	2018-10-15	12
23059	11	15576	2018-10-15 14:17:44	2018-10-15	12
23060	0	15576	2018-10-15 14:17:44	2018-10-15	12
23061	13	15576	2018-10-15 14:17:44	2018-10-15	12
23062	17	15576	2018-10-16 10:51:39	2018-10-16	8
23063	18	15576	2018-10-16 10:52:03	2018-10-16	8
23064	13	15576	2018-10-16 10:52:06	2018-10-16	8
23065	19	15576	2018-10-16 10:52:10	2018-10-16	8
23066	19	15576	2018-10-16 10:52:14	2018-10-16	8
23067	26	15576	2018-10-16 10:52:14	2018-10-16	8
23068	26	15576	2018-10-16 10:52:14	2018-10-16	8
23069	0	15577	2018-10-14 08:26:45	2018-10-14	6
23070	0	15577	2018-10-14 08:26:47	2018-10-14	6
23071	4	15577	2018-10-14 08:26:49	2018-10-14	6
23072	4	15577	2018-10-15 14:15:49	2018-10-15	12
23073	7	15577	2018-10-15 14:15:50	2018-10-15	12
23074	9	15577	2018-10-15 14:15:50	2018-10-15	12
23075	10	15577	2018-10-15 14:15:51	2018-10-15	12
23076	11	15577	2018-10-15 14:15:56	2018-10-15	12
23077	0	15577	2018-10-15 14:15:56	2018-10-15	12
23078	13	15577	2018-10-15 14:15:57	2018-10-15	12
23079	15	15577	2018-10-16 07:59:17	2018-10-16	5
23080	4	15577	2018-10-16 08:01:23	2018-10-16	6
23081	0	15577	2018-10-16 08:01:24	2018-10-16	6
23082	13	15577	2018-10-16 08:01:24	2018-10-16	6
23083	19	15577	2018-10-16 08:02:03	2018-10-16	6
23084	19	15577	2018-10-16 08:02:08	2018-10-16	6
23085	26	15577	2018-10-16 08:02:08	2018-10-16	6
23086	26	15577	2018-10-16 08:02:08	2018-10-16	6
23087	0	15578	2018-10-12 16:23:44	2018-10-12	14
23088	2	15578	2018-10-12 16:23:45	2018-10-12	14
23089	4	15578	2018-10-12 16:23:46	2018-10-12	14
23090	4	15578	2018-10-12 16:26:13	2018-10-12	14
23091	9	15578	2018-10-12 16:26:13	2018-10-12	14
23092	0	15578	2018-10-12 16:26:14	2018-10-12	14
23093	13	15578	2018-10-12 16:26:14	2018-10-12	14
23094	17	15578	2018-10-12 17:09:00	2018-10-12	15
23095	18	15578	2018-10-12 17:09:16	2018-10-12	15
23096	13	15578	2018-10-12 17:09:19	2018-10-12	15
23097	19	15578	2018-10-12 17:09:25	2018-10-12	15
23098	19	15578	2018-10-12 17:09:29	2018-10-12	15
23099	26	15578	2018-10-12 17:09:29	2018-10-12	15
23100	26	15578	2018-10-12 17:09:29	2018-10-12	15
23101	0	15579	2018-10-12 14:29:09	2018-10-12	12
23102	2	15579	2018-10-12 14:29:10	2018-10-12	12
23103	4	15579	2018-10-12 14:29:10	2018-10-12	12
23104	4	15579	2018-10-12 14:29:16	2018-10-12	12
23105	7	15579	2018-10-12 14:29:17	2018-10-12	12
23106	9	15579	2018-10-12 14:29:17	2018-10-12	12
23107	10	15579	2018-10-12 14:29:18	2018-10-12	12
23108	11	15579	2018-10-12 14:29:23	2018-10-12	12
23109	0	15579	2018-10-12 14:29:23	2018-10-12	12
23110	13	15579	2018-10-12 14:29:23	2018-10-12	12
23111	17	15579	2018-10-15 16:02:26	2018-10-15	14
23112	18	15579	2018-10-15 16:03:29	2018-10-15	14
23113	13	15579	2018-10-15 16:03:32	2018-10-15	14
23114	19	15579	2018-10-15 16:03:35	2018-10-15	14
23115	19	15579	2018-10-15 16:03:39	2018-10-15	14
23116	22	15579	2018-10-15 16:03:39	2018-10-15	14
23117	26	15579	2018-10-15 16:05:36	2018-10-15	14
23118	26	15579	2018-10-15 16:05:36	2018-10-15	14
23119	0	15580	2018-10-12 14:26:56	2018-10-12	12
23120	2	15580	2018-10-12 14:26:56	2018-10-12	12
23121	4	15580	2018-10-12 14:26:57	2018-10-12	12
23122	4	15580	2018-10-12 14:27:05	2018-10-12	12
23123	7	15580	2018-10-12 14:27:05	2018-10-12	12
23124	9	15580	2018-10-12 14:27:06	2018-10-12	12
23125	10	15580	2018-10-12 14:27:07	2018-10-12	12
23126	11	15580	2018-10-12 14:27:22	2018-10-12	12
23127	0	15580	2018-10-12 14:27:22	2018-10-12	12
23128	13	15580	2018-10-12 14:27:22	2018-10-12	12
23129	17	15580	2018-10-15 11:00:43	2018-10-15	9
23130	18	15580	2018-10-15 11:01:37	2018-10-15	9
23131	13	15580	2018-10-15 11:01:41	2018-10-15	9
23132	19	15580	2018-10-15 11:01:45	2018-10-15	9
23133	19	15580	2018-10-15 11:01:49	2018-10-15	9
23134	22	15580	2018-10-15 11:01:49	2018-10-15	9
23135	26	15580	2018-10-15 11:01:52	2018-10-15	9
23136	26	15580	2018-10-15 11:01:52	2018-10-15	9
23137	0	15581	2018-10-12 10:52:54	2018-10-12	8
23138	2	15581	2018-10-12 10:52:55	2018-10-12	8
23139	4	15581	2018-10-12 10:52:55	2018-10-12	8
23140	4	15581	2018-10-12 10:53:01	2018-10-12	8
23141	7	15581	2018-10-12 10:53:01	2018-10-12	8
23142	9	15581	2018-10-12 10:53:02	2018-10-12	8
23143	10	15581	2018-10-12 10:53:03	2018-10-12	8
23144	11	15581	2018-10-12 11:17:36	2018-10-12	9
23145	0	15581	2018-10-12 11:17:36	2018-10-12	9
23146	13	15581	2018-10-12 11:17:38	2018-10-12	9
23147	17	15581	2018-10-15 10:30:25	2018-10-15	8
23148	18	15581	2018-10-15 10:31:11	2018-10-15	8
23149	13	15581	2018-10-15 10:31:14	2018-10-15	8
23150	19	15581	2018-10-15 10:31:18	2018-10-15	8
23151	26	15581	2018-10-15 10:31:18	2018-10-15	8
23152	0	15582	2018-10-12 10:52:38	2018-10-12	8
23153	2	15582	2018-10-12 10:52:39	2018-10-12	8
23154	4	15582	2018-10-12 10:52:39	2018-10-12	8
23155	4	15582	2018-10-12 10:52:48	2018-10-12	8
23156	7	15582	2018-10-12 10:52:48	2018-10-12	8
23157	9	15582	2018-10-12 10:52:49	2018-10-12	8
23158	10	15582	2018-10-12 10:52:50	2018-10-12	8
23159	11	15582	2018-10-12 10:52:56	2018-10-12	8
23160	0	15582	2018-10-12 10:52:56	2018-10-12	8
23161	13	15582	2018-10-12 10:52:56	2018-10-12	8
23162	17	15582	2018-10-15 10:41:23	2018-10-15	8
23163	18	15582	2018-10-15 10:42:25	2018-10-15	8
23164	13	15582	2018-10-15 10:42:27	2018-10-15	8
23165	19	15582	2018-10-15 10:42:32	2018-10-15	8
23166	19	15582	2018-10-15 10:42:36	2018-10-15	8
23167	22	15582	2018-10-15 10:42:36	2018-10-15	8
23168	26	15582	2018-10-15 10:42:39	2018-10-15	8
23169	26	15582	2018-10-15 10:42:39	2018-10-15	8
23170	0	15583	2018-10-12 10:35:34	2018-10-12	8
23171	2	15583	2018-10-12 10:35:35	2018-10-12	8
23172	4	15583	2018-10-12 10:35:36	2018-10-12	8
23173	4	15583	2018-10-12 10:35:42	2018-10-12	8
23174	7	15583	2018-10-12 10:35:42	2018-10-12	8
23175	9	15583	2018-10-12 10:35:43	2018-10-12	8
23176	10	15583	2018-10-12 10:35:44	2018-10-12	8
23177	11	15583	2018-10-12 10:35:48	2018-10-12	8
23178	0	15583	2018-10-12 10:35:49	2018-10-12	8
23179	13	15583	2018-10-12 10:35:49	2018-10-12	8
23180	17	15583	2018-10-15 08:52:21	2018-10-15	6
23181	18	15583	2018-10-15 08:52:52	2018-10-15	6
23182	13	15583	2018-10-15 08:52:54	2018-10-15	6
23183	19	15583	2018-10-15 08:53:00	2018-10-15	6
23184	19	15583	2018-10-15 08:53:04	2018-10-15	6
23185	22	15583	2018-10-15 08:53:04	2018-10-15	6
23186	26	15583	2018-10-15 08:53:07	2018-10-15	6
23187	26	15583	2018-10-15 08:53:07	2018-10-15	6
23188	0	15584	2018-10-12 10:20:11	2018-10-12	8
23189	2	15584	2018-10-12 10:20:12	2018-10-12	8
23190	4	15584	2018-10-12 10:20:12	2018-10-12	8
23191	4	15584	2018-10-12 10:20:18	2018-10-12	8
23192	7	15584	2018-10-12 10:20:18	2018-10-12	8
23193	9	15584	2018-10-12 10:20:19	2018-10-12	8
23194	10	15584	2018-10-12 10:20:19	2018-10-12	8
23195	11	15584	2018-10-12 11:19:02	2018-10-12	9
23196	0	15584	2018-10-12 11:19:02	2018-10-12	9
23197	13	15584	2018-10-12 11:19:02	2018-10-12	9
23198	17	15584	2018-10-15 10:31:51	2018-10-15	8
23199	18	15584	2018-10-15 10:32:22	2018-10-15	8
23200	13	15584	2018-10-15 10:32:25	2018-10-15	8
23201	19	15584	2018-10-15 10:32:31	2018-10-15	8
23202	26	15584	2018-10-15 10:32:31	2018-10-15	8
23203	0	15585	2018-10-12 09:36:31	2018-10-12	7
23204	2	15585	2018-10-12 09:36:32	2018-10-12	7
23205	4	15585	2018-10-12 09:36:33	2018-10-12	7
23206	4	15585	2018-10-12 09:36:40	2018-10-12	7
23207	7	15585	2018-10-12 09:36:41	2018-10-12	7
23208	9	15585	2018-10-12 09:36:41	2018-10-12	7
23209	10	15585	2018-10-12 09:36:42	2018-10-12	7
23210	11	15585	2018-10-12 09:36:48	2018-10-12	7
23211	0	15585	2018-10-12 09:36:48	2018-10-12	7
23212	13	15585	2018-10-12 09:36:48	2018-10-12	7
23213	17	15585	2018-10-15 10:45:14	2018-10-15	8
23214	18	15585	2018-10-15 10:47:44	2018-10-15	8
23215	13	15585	2018-10-15 10:47:46	2018-10-15	8
23216	19	15585	2018-10-15 10:47:50	2018-10-15	8
23217	19	15585	2018-10-15 10:47:54	2018-10-15	8
23218	22	15585	2018-10-15 10:47:54	2018-10-15	8
23219	26	15585	2018-10-15 10:47:56	2018-10-15	8
23220	26	15585	2018-10-15 10:47:57	2018-10-15	8
23221	0	15586	2018-10-12 09:37:35	2018-10-12	7
23222	2	15586	2018-10-12 09:37:35	2018-10-12	7
23223	4	15586	2018-10-12 09:37:36	2018-10-12	7
23224	4	15586	2018-10-12 09:39:55	2018-10-12	7
23225	7	15586	2018-10-12 09:39:56	2018-10-12	7
23226	9	15586	2018-10-12 09:39:56	2018-10-12	7
23227	10	15586	2018-10-12 09:39:57	2018-10-12	7
23228	11	15586	2018-10-12 09:41:29	2018-10-12	7
23229	0	15586	2018-10-12 09:41:29	2018-10-12	7
23230	13	15586	2018-10-12 09:41:29	2018-10-12	7
23231	17	15586	2018-10-15 10:43:35	2018-10-15	8
23232	18	15586	2018-10-15 10:44:17	2018-10-15	8
23233	13	15586	2018-10-15 10:44:20	2018-10-15	8
23234	19	15586	2018-10-15 10:44:24	2018-10-15	8
23235	19	15586	2018-10-15 10:44:28	2018-10-15	8
23236	22	15586	2018-10-15 10:44:28	2018-10-15	8
23237	26	15586	2018-10-15 10:44:31	2018-10-15	8
23238	26	15586	2018-10-15 10:44:31	2018-10-15	8
23239	0	15587	2018-10-12 08:40:51	2018-10-12	6
23240	2	15587	2018-10-12 08:40:52	2018-10-12	6
23241	4	15587	2018-10-12 08:40:52	2018-10-12	6
23242	4	15587	2018-10-12 09:21:31	2018-10-12	7
23243	9	15587	2018-10-12 09:21:31	2018-10-12	7
23244	0	15587	2018-10-12 09:21:32	2018-10-12	7
23245	13	15587	2018-10-12 09:21:32	2018-10-12	7
23246	17	15587	2018-10-12 13:18:52	2018-10-12	11
23247	18	15587	2018-10-12 13:19:19	2018-10-12	11
23248	13	15587	2018-10-12 13:19:22	2018-10-12	11
23249	19	15587	2018-10-12 13:19:28	2018-10-12	11
23250	19	15587	2018-10-12 13:19:34	2018-10-12	11
23251	26	15587	2018-10-12 13:19:34	2018-10-12	11
23252	26	15587	2018-10-12 13:19:34	2018-10-12	11
23253	0	15588	2018-10-11 14:42:23	2018-10-11	12
23254	2	15588	2018-10-11 14:42:24	2018-10-11	12
23255	4	15588	2018-10-11 14:42:24	2018-10-11	12
23256	4	15588	2018-10-11 14:42:30	2018-10-11	12
23257	4	15588	2018-10-11 14:42:31	2018-10-11	12
23258	9	15588	2018-10-11 14:42:32	2018-10-11	12
23259	10	15588	2018-10-11 14:42:33	2018-10-11	12
23260	11	15588	2018-10-11 14:42:38	2018-10-11	12
23261	0	15588	2018-10-11 14:42:38	2018-10-11	12
23262	13	15588	2018-10-11 14:42:38	2018-10-11	12
23263	17	15588	2018-10-11 15:11:08	2018-10-11	13
23264	18	15588	2018-10-11 15:12:07	2018-10-11	13
23265	13	15588	2018-10-11 15:12:09	2018-10-11	13
23266	19	15588	2018-10-11 15:12:14	2018-10-11	13
23267	19	15588	2018-10-11 15:12:18	2018-10-11	13
23268	22	15588	2018-10-11 15:12:18	2018-10-11	13
23269	26	15588	2018-10-11 15:12:21	2018-10-11	13
23270	26	15588	2018-10-11 15:12:21	2018-10-11	13
23271	0	15589	2018-10-11 14:28:54	2018-10-11	12
23272	2	15589	2018-10-11 14:28:55	2018-10-11	12
23273	4	15589	2018-10-11 14:28:55	2018-10-11	12
23274	4	15589	2018-10-11 14:30:30	2018-10-11	12
23275	4	15589	2018-10-11 14:30:31	2018-10-11	12
23276	9	15589	2018-10-11 14:30:32	2018-10-11	12
23277	10	15589	2018-10-11 14:30:33	2018-10-11	12
23278	11	15589	2018-10-11 14:32:57	2018-10-11	12
23279	0	15589	2018-10-11 14:32:57	2018-10-11	12
23280	13	15589	2018-10-11 14:32:57	2018-10-11	12
23281	19	15589	2018-10-11 15:31:46	2018-10-11	13
23282	26	15589	2018-10-11 15:31:46	2018-10-11	13
23283	0	15590	2018-10-11 11:44:49	2018-10-11	9
23284	2	15590	2018-10-11 11:44:50	2018-10-11	9
23285	4	15590	2018-10-11 11:44:50	2018-10-11	9
23286	4	15590	2018-10-11 12:29:19	2018-10-11	10
23287	4	15590	2018-10-11 12:29:19	2018-10-11	10
23288	9	15590	2018-10-11 12:29:20	2018-10-11	10
23289	10	15590	2018-10-11 12:29:21	2018-10-11	10
23290	11	15590	2018-10-11 12:29:28	2018-10-11	10
23291	0	15590	2018-10-11 12:29:28	2018-10-11	10
23292	13	15590	2018-10-11 12:29:28	2018-10-11	10
23293	19	15590	2018-10-11 15:25:17	2018-10-11	13
23294	19	15590	2018-10-11 15:25:22	2018-10-11	13
23295	22	15590	2018-10-11 15:25:22	2018-10-11	13
23296	26	15590	2018-10-11 15:25:47	2018-10-11	13
23297	26	15590	2018-10-11 15:25:47	2018-10-11	13
23298	0	15591	2018-10-11 11:44:53	2018-10-11	9
23299	2	15591	2018-10-11 11:44:53	2018-10-11	9
23300	4	15591	2018-10-11 11:44:54	2018-10-11	9
23301	4	15591	2018-10-11 11:48:15	2018-10-11	9
23302	7	15591	2018-10-11 11:48:15	2018-10-11	9
23303	9	15591	2018-10-11 11:48:23	2018-10-11	9
23304	10	15591	2018-10-11 11:48:24	2018-10-11	9
23305	11	15591	2018-10-11 11:48:28	2018-10-11	9
23306	0	15591	2018-10-11 11:48:28	2018-10-11	9
23307	13	15591	2018-10-11 11:48:28	2018-10-11	9
23308	17	15591	2018-10-15 08:26:27	2018-10-15	6
23309	18	15591	2018-10-15 08:28:19	2018-10-15	6
23310	13	15591	2018-10-15 08:28:22	2018-10-15	6
23311	17	15591	2018-10-15 08:28:27	2018-10-15	6
23312	18	15591	2018-10-15 08:28:33	2018-10-15	6
23313	13	15591	2018-10-15 08:28:36	2018-10-15	6
23314	19	15591	2018-10-15 08:28:40	2018-10-15	6
23315	19	15591	2018-10-15 08:28:45	2018-10-15	6
23316	22	15591	2018-10-15 08:28:45	2018-10-15	6
23317	26	15591	2018-10-15 08:28:48	2018-10-15	6
23318	26	15591	2018-10-15 08:28:48	2018-10-15	6
23319	0	15592	2018-10-11 11:02:06	2018-10-11	9
23320	2	15592	2018-10-11 11:02:07	2018-10-11	9
23321	4	15592	2018-10-11 11:02:08	2018-10-11	9
23322	4	15592	2018-10-11 11:02:15	2018-10-11	9
23323	4	15592	2018-10-11 11:02:15	2018-10-11	9
23324	9	15592	2018-10-11 11:02:17	2018-10-11	9
23325	10	15592	2018-10-11 11:02:18	2018-10-11	9
23326	11	15592	2018-10-11 11:02:23	2018-10-11	9
23327	0	15592	2018-10-11 11:02:23	2018-10-11	9
23328	13	15592	2018-10-11 11:02:23	2018-10-11	9
23329	17	15592	2018-10-11 11:04:35	2018-10-11	9
23330	18	15592	2018-10-11 11:04:47	2018-10-11	9
23331	13	15592	2018-10-11 11:04:50	2018-10-11	9
23332	19	15592	2018-10-11 11:04:55	2018-10-11	9
23333	26	15592	2018-10-11 11:04:55	2018-10-11	9
23334	0	15593	2018-10-11 10:46:17	2018-10-11	8
23335	2	15593	2018-10-11 10:46:18	2018-10-11	8
23336	4	15593	2018-10-11 10:46:18	2018-10-11	8
23337	4	15593	2018-10-11 10:46:23	2018-10-11	8
23338	7	15593	2018-10-11 10:46:24	2018-10-11	8
23339	9	15593	2018-10-11 10:46:24	2018-10-11	8
23340	10	15593	2018-10-11 10:46:25	2018-10-11	8
23341	11	15593	2018-10-11 10:46:29	2018-10-11	8
23342	0	15593	2018-10-11 10:46:29	2018-10-11	8
23343	13	15593	2018-10-11 10:46:29	2018-10-11	8
23344	17	15593	2018-10-11 10:48:46	2018-10-11	8
23345	18	15593	2018-10-11 10:49:45	2018-10-11	8
23346	13	15593	2018-10-11 10:49:48	2018-10-11	8
23347	19	15593	2018-10-11 10:49:52	2018-10-11	8
23348	19	15593	2018-10-11 10:49:59	2018-10-11	8
23349	22	15593	2018-10-11 10:49:59	2018-10-11	8
23350	26	15593	2018-10-11 10:50:03	2018-10-11	8
23351	26	15593	2018-10-11 10:50:03	2018-10-11	8
23352	0	15594	2018-10-11 10:02:23	2018-10-11	8
23353	2	15594	2018-10-11 10:02:23	2018-10-11	8
23354	4	15594	2018-10-11 10:02:24	2018-10-11	8
23355	4	15594	2018-10-11 10:02:29	2018-10-11	8
23356	7	15594	2018-10-11 10:02:30	2018-10-11	8
23357	9	15594	2018-10-11 10:02:30	2018-10-11	8
23358	10	15594	2018-10-11 10:02:31	2018-10-11	8
23359	11	15594	2018-10-11 10:02:37	2018-10-11	8
23360	0	15594	2018-10-11 10:02:37	2018-10-11	8
23361	13	15594	2018-10-11 10:02:37	2018-10-11	8
23362	17	15594	2018-10-11 10:08:26	2018-10-11	8
23363	18	15594	2018-10-11 10:12:59	2018-10-11	8
23364	13	15594	2018-10-11 10:13:02	2018-10-11	8
23365	19	15594	2018-10-11 10:13:06	2018-10-11	8
23366	19	15594	2018-10-11 10:13:12	2018-10-11	8
23367	22	15594	2018-10-11 10:13:12	2018-10-11	8
23368	26	15594	2018-10-11 10:13:15	2018-10-11	8
23369	26	15594	2018-10-11 10:13:15	2018-10-11	8
23370	0	15595	2018-10-11 09:59:15	2018-10-11	7
23371	2	15595	2018-10-11 09:59:16	2018-10-11	7
23372	4	15595	2018-10-11 09:59:16	2018-10-11	7
23373	4	15595	2018-10-11 09:59:22	2018-10-11	7
23374	7	15595	2018-10-11 09:59:22	2018-10-11	7
23375	9	15595	2018-10-11 09:59:23	2018-10-11	7
23376	10	15595	2018-10-11 09:59:24	2018-10-11	7
23377	11	15595	2018-10-11 09:59:28	2018-10-11	7
23378	0	15595	2018-10-11 09:59:28	2018-10-11	7
23379	13	15595	2018-10-11 09:59:28	2018-10-11	7
23380	14	15595	2018-10-15 09:25:41	2018-10-15	7
23381	13	15595	2018-10-15 09:25:48	2018-10-15	7
23382	19	15595	2018-10-15 09:25:58	2018-10-15	7
23383	19	15595	2018-10-15 09:26:03	2018-10-15	7
23384	22	15595	2018-10-15 09:26:03	2018-10-15	7
23385	26	15595	2018-10-15 09:26:07	2018-10-15	7
23386	26	15595	2018-10-15 09:26:07	2018-10-15	7
23387	0	15596	2018-10-11 08:47:00	2018-10-11	6
23388	2	15596	2018-10-11 08:47:00	2018-10-11	6
23389	4	15596	2018-10-11 08:47:01	2018-10-11	6
23390	4	15596	2018-10-11 08:47:06	2018-10-11	6
23391	4	15596	2018-10-11 08:47:06	2018-10-11	6
23392	9	15596	2018-10-11 08:47:08	2018-10-11	6
23393	10	15596	2018-10-11 08:47:09	2018-10-11	6
23394	11	15596	2018-10-11 08:47:11	2018-10-11	6
23395	0	15596	2018-10-11 08:47:11	2018-10-11	6
23396	13	15596	2018-10-11 08:47:11	2018-10-11	6
23397	19	15596	2018-10-11 09:01:15	2018-10-11	7
23398	19	15596	2018-10-11 09:01:20	2018-10-11	7
23399	22	15596	2018-10-11 09:01:20	2018-10-11	7
23400	26	15596	2018-10-11 09:01:39	2018-10-11	7
23401	26	15596	2018-10-11 09:01:39	2018-10-11	7
23402	0	15597	2018-10-11 08:33:26	2018-10-11	6
23403	2	15597	2018-10-11 08:33:27	2018-10-11	6
23404	4	15597	2018-10-11 08:33:28	2018-10-11	6
23405	4	15597	2018-10-11 08:33:32	2018-10-11	6
23406	4	15597	2018-10-11 08:33:32	2018-10-11	6
23407	9	15597	2018-10-11 08:33:34	2018-10-11	6
23408	10	15597	2018-10-11 08:33:35	2018-10-11	6
23409	11	15597	2018-10-11 08:33:38	2018-10-11	6
23410	0	15597	2018-10-11 08:33:38	2018-10-11	6
23411	13	15597	2018-10-11 08:33:38	2018-10-11	6
23412	14	15597	2018-10-11 14:00:23	2018-10-11	12
23413	13	15597	2018-10-11 14:01:09	2018-10-11	12
23414	19	15597	2018-10-11 14:01:20	2018-10-11	12
23415	19	15597	2018-10-11 14:01:38	2018-10-11	12
23416	22	15597	2018-10-11 14:01:38	2018-10-11	12
23417	26	15597	2018-10-11 14:01:55	2018-10-11	12
23418	26	15597	2018-10-11 14:01:55	2018-10-11	12
23419	0	15598	2018-10-10 16:54:51	2018-10-10	14
23420	2	15598	2018-10-10 16:54:52	2018-10-10	14
23421	4	15598	2018-10-10 16:54:52	2018-10-10	14
23422	4	15598	2018-10-10 16:55:05	2018-10-10	14
23423	4	15598	2018-10-10 16:55:06	2018-10-10	14
23424	9	15598	2018-10-10 16:55:07	2018-10-10	14
23425	0	15598	2018-10-10 16:55:08	2018-10-10	14
23426	13	15598	2018-10-10 16:55:08	2018-10-10	14
23427	19	15598	2018-10-11 07:51:54	2018-10-11	5
23428	26	15598	2018-10-11 07:51:54	2018-10-11	5
23429	0	15599	2018-10-10 15:03:37	2018-10-10	13
23430	2	15599	2018-10-10 15:03:38	2018-10-10	13
23431	4	15599	2018-10-10 15:03:38	2018-10-10	13
23432	4	15599	2018-10-10 15:03:56	2018-10-10	13
23433	4	15599	2018-10-10 15:03:57	2018-10-10	13
23434	9	15599	2018-10-10 15:03:58	2018-10-10	13
23435	10	15599	2018-10-10 15:03:59	2018-10-10	13
23436	11	15599	2018-10-10 15:04:04	2018-10-10	13
23437	0	15599	2018-10-10 15:04:04	2018-10-10	13
23438	13	15599	2018-10-10 15:04:04	2018-10-10	13
23439	14	15599	2018-10-11 08:44:32	2018-10-11	6
23440	13	15599	2018-10-11 08:44:40	2018-10-11	6
23441	19	15599	2018-10-11 08:44:56	2018-10-11	6
23442	19	15599	2018-10-11 08:45:01	2018-10-11	6
23443	22	15599	2018-10-11 08:45:01	2018-10-11	6
23444	26	15599	2018-10-11 08:45:05	2018-10-11	6
23445	26	15599	2018-10-11 08:45:05	2018-10-11	6
23446	0	15600	2018-10-10 11:48:29	2018-10-10	9
23447	2	15600	2018-10-10 11:48:30	2018-10-10	9
23448	4	15600	2018-10-10 11:48:30	2018-10-10	9
23449	4	15600	2018-10-10 11:48:35	2018-10-10	9
23450	4	15600	2018-10-10 11:48:35	2018-10-10	9
23451	9	15600	2018-10-10 11:48:37	2018-10-10	9
23452	10	15600	2018-10-10 11:48:38	2018-10-10	9
23453	4	15600	2018-10-10 11:48:41	2018-10-10	9
23454	10	15600	2018-10-10 11:48:41	2018-10-10	9
23455	11	15600	2018-10-10 11:48:44	2018-10-10	9
23456	0	15600	2018-10-10 11:48:44	2018-10-10	9
23457	13	15600	2018-10-10 11:48:44	2018-10-10	9
23458	14	15600	2018-10-11 11:14:10	2018-10-11	9
23459	13	15600	2018-10-11 11:14:41	2018-10-11	9
23460	19	15600	2018-10-11 11:14:47	2018-10-11	9
23461	19	15600	2018-10-11 11:14:52	2018-10-11	9
23462	22	15600	2018-10-11 11:14:53	2018-10-11	9
23463	26	15600	2018-10-11 11:14:57	2018-10-11	9
23464	26	15600	2018-10-11 11:14:57	2018-10-11	9
23465	0	15601	2018-10-10 11:34:21	2018-10-10	9
23466	2	15601	2018-10-10 11:34:22	2018-10-10	9
23467	4	15601	2018-10-10 11:34:22	2018-10-10	9
23468	4	15601	2018-10-10 11:35:13	2018-10-10	9
23469	4	15601	2018-10-10 11:35:13	2018-10-10	9
23470	9	15601	2018-10-10 11:35:15	2018-10-10	9
23471	10	15601	2018-10-10 11:35:16	2018-10-10	9
23472	11	15601	2018-10-10 11:43:03	2018-10-10	9
23473	0	15601	2018-10-10 11:43:03	2018-10-10	9
23474	13	15601	2018-10-10 11:43:03	2018-10-10	9
23475	17	15601	2018-10-12 11:34:55	2018-10-12	9
23476	18	15601	2018-10-12 11:35:55	2018-10-12	9
23477	13	15601	2018-10-12 11:35:59	2018-10-12	9
23478	14	15601	2018-10-12 11:36:04	2018-10-12	9
23479	13	15601	2018-10-12 11:36:08	2018-10-12	9
23480	19	15601	2018-10-12 11:36:13	2018-10-12	9
23481	19	15601	2018-10-12 11:36:17	2018-10-12	9
23482	26	15601	2018-10-12 11:36:17	2018-10-12	9
23483	26	15601	2018-10-12 11:36:18	2018-10-12	9
23484	0	15602	2018-10-10 11:30:21	2018-10-10	9
23485	2	15602	2018-10-10 11:30:22	2018-10-10	9
23486	4	15602	2018-10-10 11:30:23	2018-10-10	9
23487	4	15602	2018-10-10 11:30:28	2018-10-10	9
23488	4	15602	2018-10-10 11:30:29	2018-10-10	9
23489	9	15602	2018-10-10 11:30:30	2018-10-10	9
23490	10	15602	2018-10-10 11:30:32	2018-10-10	9
23491	11	15602	2018-10-10 11:30:36	2018-10-10	9
23492	0	15602	2018-10-10 11:30:36	2018-10-10	9
23493	13	15602	2018-10-10 11:30:36	2018-10-10	9
23494	17	15602	2018-10-11 08:56:39	2018-10-11	6
23495	18	15602	2018-10-11 08:57:31	2018-10-11	6
23496	13	15602	2018-10-11 08:57:43	2018-10-11	6
23497	19	15602	2018-10-11 08:57:48	2018-10-11	6
23498	19	15602	2018-10-11 08:57:53	2018-10-11	6
23499	26	15602	2018-10-11 08:57:53	2018-10-11	6
23500	26	15602	2018-10-11 08:57:53	2018-10-11	6
23501	0	15603	2018-10-10 11:10:38	2018-10-10	9
23502	2	15603	2018-10-10 11:10:40	2018-10-10	9
23503	4	15603	2018-10-10 11:10:40	2018-10-10	9
23504	4	15603	2018-10-10 15:26:06	2018-10-10	13
23505	4	15603	2018-10-10 15:26:06	2018-10-10	13
23506	9	15603	2018-10-10 15:26:08	2018-10-10	13
23507	10	15603	2018-10-10 15:26:09	2018-10-10	13
23508	11	15603	2018-10-10 15:47:07	2018-10-10	13
23509	0	15603	2018-10-10 15:47:07	2018-10-10	13
23510	13	15603	2018-10-10 15:47:07	2018-10-10	13
23511	17	15603	2018-10-11 09:05:57	2018-10-11	7
23512	18	15603	2018-10-11 09:10:02	2018-10-11	7
23513	13	15603	2018-10-11 09:10:06	2018-10-11	7
23514	19	15603	2018-10-11 09:10:12	2018-10-11	7
23515	19	15603	2018-10-11 09:10:16	2018-10-11	7
23516	22	15603	2018-10-11 09:10:16	2018-10-11	7
23517	26	15603	2018-10-11 09:10:19	2018-10-11	7
23518	26	15603	2018-10-11 09:10:19	2018-10-11	7
23519	0	15604	2018-10-10 10:40:47	2018-10-10	8
23520	2	15604	2018-10-10 10:40:48	2018-10-10	8
23521	4	15604	2018-10-10 10:40:48	2018-10-10	8
23522	4	15604	2018-10-10 10:40:52	2018-10-10	8
23523	4	15604	2018-10-10 10:40:53	2018-10-10	8
23524	9	15604	2018-10-10 10:40:54	2018-10-10	8
23525	10	15604	2018-10-10 10:40:55	2018-10-10	8
23526	11	15604	2018-10-10 11:34:44	2018-10-10	9
23527	0	15604	2018-10-10 11:34:44	2018-10-10	9
23528	13	15604	2018-10-10 11:34:44	2018-10-10	9
23529	19	15604	2018-10-11 07:53:18	2018-10-11	5
23530	19	15604	2018-10-11 07:53:27	2018-10-11	5
23531	22	15604	2018-10-11 07:53:27	2018-10-11	5
23532	26	15604	2018-10-11 07:54:08	2018-10-11	5
23533	26	15604	2018-10-11 07:54:08	2018-10-11	5
23534	0	15605	2018-10-10 10:58:55	2018-10-10	8
23535	2	15605	2018-10-10 10:58:56	2018-10-10	8
23536	4	15605	2018-10-10 10:58:56	2018-10-10	8
23537	4	15605	2018-10-10 10:59:19	2018-10-10	8
23538	7	15605	2018-10-10 10:59:19	2018-10-10	8
23539	9	15605	2018-10-10 10:59:20	2018-10-10	8
23540	10	15605	2018-10-10 10:59:21	2018-10-10	8
23541	11	15605	2018-10-10 10:59:37	2018-10-10	8
23542	0	15605	2018-10-10 10:59:37	2018-10-10	8
23543	13	15605	2018-10-10 10:59:37	2018-10-10	8
23544	19	15605	2018-10-11 11:31:41	2018-10-11	9
23545	19	15605	2018-10-11 11:31:45	2018-10-11	9
23546	22	15605	2018-10-11 11:31:45	2018-10-11	9
23547	26	15605	2018-10-11 11:31:49	2018-10-11	9
23548	26	15605	2018-10-11 11:31:49	2018-10-11	9
23549	0	15606	2018-10-10 10:32:05	2018-10-10	8
23550	2	15606	2018-10-10 10:32:06	2018-10-10	8
23551	4	15606	2018-10-10 10:32:07	2018-10-10	8
23552	4	15606	2018-10-10 10:32:11	2018-10-10	8
23553	4	15606	2018-10-10 10:32:12	2018-10-10	8
23554	9	15606	2018-10-10 10:32:13	2018-10-10	8
23555	10	15606	2018-10-10 10:32:14	2018-10-10	8
23556	11	15606	2018-10-10 10:32:18	2018-10-10	8
23557	0	15606	2018-10-10 10:32:18	2018-10-10	8
23558	13	15606	2018-10-10 10:32:18	2018-10-10	8
23559	17	15606	2018-10-11 07:56:29	2018-10-11	5
23560	18	15606	2018-10-11 07:57:31	2018-10-11	5
23561	13	15606	2018-10-11 07:57:36	2018-10-11	5
23562	19	15606	2018-10-11 07:57:41	2018-10-11	5
23563	19	15606	2018-10-11 07:57:47	2018-10-11	5
23564	26	15606	2018-10-11 07:57:47	2018-10-11	5
23565	26	15606	2018-10-11 07:57:47	2018-10-11	5
23566	0	15607	2018-10-10 10:11:28	2018-10-10	8
23567	2	15607	2018-10-10 10:11:29	2018-10-10	8
23568	4	15607	2018-10-10 10:11:30	2018-10-10	8
23569	4	15607	2018-10-10 10:11:41	2018-10-10	8
23570	7	15607	2018-10-10 10:11:41	2018-10-10	8
23571	9	15607	2018-10-10 10:11:42	2018-10-10	8
23572	10	15607	2018-10-10 10:11:43	2018-10-10	8
23573	11	15607	2018-10-10 10:11:49	2018-10-10	8
23574	0	15607	2018-10-10 10:11:49	2018-10-10	8
23575	13	15607	2018-10-10 10:11:49	2018-10-10	8
23576	17	15607	2018-10-10 10:16:34	2018-10-10	8
23577	18	15607	2018-10-10 10:17:49	2018-10-10	8
23578	13	15607	2018-10-10 10:17:52	2018-10-10	8
23579	19	15607	2018-10-10 10:18:03	2018-10-10	8
23580	19	15607	2018-10-10 10:18:07	2018-10-10	8
23581	22	15607	2018-10-10 10:18:07	2018-10-10	8
23582	26	15607	2018-10-10 10:18:09	2018-10-10	8
23583	26	15607	2018-10-10 10:18:09	2018-10-10	8
23584	0	15608	2018-10-10 09:45:02	2018-10-10	7
23585	2	15608	2018-10-10 09:45:03	2018-10-10	7
23586	4	15608	2018-10-10 09:45:04	2018-10-10	7
23587	4	15608	2018-10-10 09:45:11	2018-10-10	7
23588	7	15608	2018-10-10 09:45:11	2018-10-10	7
23589	9	15608	2018-10-10 09:45:12	2018-10-10	7
23590	10	15608	2018-10-10 09:45:13	2018-10-10	7
23591	11	15608	2018-10-10 09:45:46	2018-10-10	7
23592	0	15608	2018-10-10 09:45:46	2018-10-10	7
23593	13	15608	2018-10-10 09:45:46	2018-10-10	7
23594	17	15608	2018-10-10 10:01:45	2018-10-10	8
23595	18	15608	2018-10-10 10:02:24	2018-10-10	8
23596	13	15608	2018-10-10 10:02:28	2018-10-10	8
23597	4	15608	2018-10-10 10:02:31	2018-10-10	8
23598	13	15608	2018-10-10 10:02:31	2018-10-10	8
23599	4	15608	2018-10-10 10:02:39	2018-10-10	8
23600	13	15608	2018-10-10 10:02:39	2018-10-10	8
23601	19	15608	2018-10-10 10:02:43	2018-10-10	8
23602	19	15608	2018-10-10 10:02:48	2018-10-10	8
23603	22	15608	2018-10-10 10:02:48	2018-10-10	8
23604	26	15608	2018-10-10 10:02:51	2018-10-10	8
23605	26	15608	2018-10-10 10:02:51	2018-10-10	8
23606	0	15609	2018-10-10 09:55:43	2018-10-10	7
23607	2	15609	2018-10-10 09:55:44	2018-10-10	7
23608	4	15609	2018-10-10 09:55:44	2018-10-10	7
23609	4	15609	2018-10-10 09:55:50	2018-10-10	7
23610	4	15609	2018-10-10 09:55:50	2018-10-10	7
23611	9	15609	2018-10-10 09:55:52	2018-10-10	7
23612	10	15609	2018-10-10 09:55:53	2018-10-10	7
23613	11	15609	2018-10-10 09:57:16	2018-10-10	7
23614	0	15609	2018-10-10 09:57:16	2018-10-10	7
23615	13	15609	2018-10-10 09:57:16	2018-10-10	7
23616	14	15609	2018-10-11 08:24:28	2018-10-11	6
23617	13	15609	2018-10-11 08:24:38	2018-10-11	6
23618	19	15609	2018-10-11 08:24:49	2018-10-11	6
23619	19	15609	2018-10-11 08:24:54	2018-10-11	6
23620	22	15609	2018-10-11 08:24:54	2018-10-11	6
23621	26	15609	2018-10-11 08:24:58	2018-10-11	6
23622	26	15609	2018-10-11 08:24:58	2018-10-11	6
23623	0	15610	2018-10-10 09:33:39	2018-10-10	7
23624	2	15610	2018-10-10 09:33:40	2018-10-10	7
23625	4	15610	2018-10-10 09:33:41	2018-10-10	7
23626	4	15610	2018-10-10 09:33:46	2018-10-10	7
23627	7	15610	2018-10-10 09:33:47	2018-10-10	7
23628	9	15610	2018-10-10 09:33:47	2018-10-10	7
23629	10	15610	2018-10-10 09:33:48	2018-10-10	7
23630	11	15610	2018-10-10 09:33:53	2018-10-10	7
23631	0	15610	2018-10-10 09:33:53	2018-10-10	7
23632	13	15610	2018-10-10 09:33:53	2018-10-10	7
23633	19	15610	2018-10-11 09:00:49	2018-10-11	7
23634	19	15610	2018-10-11 09:00:57	2018-10-11	7
23635	22	15610	2018-10-11 09:00:57	2018-10-11	7
23636	26	15610	2018-10-11 09:01:43	2018-10-11	7
23637	26	15610	2018-10-11 09:01:43	2018-10-11	7
23638	0	15611	2018-10-10 09:29:29	2018-10-10	7
23639	2	15611	2018-10-10 09:29:30	2018-10-10	7
23640	4	15611	2018-10-10 09:29:30	2018-10-10	7
23641	4	15611	2018-10-10 09:29:39	2018-10-10	7
23642	4	15611	2018-10-10 09:29:40	2018-10-10	7
23643	9	15611	2018-10-10 09:29:42	2018-10-10	7
23644	10	15611	2018-10-10 09:29:42	2018-10-10	7
23645	11	15611	2018-10-10 09:29:58	2018-10-10	7
23646	0	15611	2018-10-10 09:29:58	2018-10-10	7
23647	13	15611	2018-10-10 09:29:58	2018-10-10	7
23648	17	15611	2018-10-10 09:47:54	2018-10-10	7
23649	18	15611	2018-10-10 09:48:46	2018-10-10	7
23650	13	15611	2018-10-10 09:48:49	2018-10-10	7
23651	19	15611	2018-10-10 09:48:53	2018-10-10	7
23652	19	15611	2018-10-10 09:48:57	2018-10-10	7
23653	22	15611	2018-10-10 09:48:57	2018-10-10	7
23654	26	15611	2018-10-10 09:49:01	2018-10-10	7
23655	26	15611	2018-10-10 09:49:01	2018-10-10	7
23656	0	15612	2018-10-10 09:26:59	2018-10-10	7
23657	2	15612	2018-10-10 09:27:00	2018-10-10	7
23658	4	15612	2018-10-10 09:27:00	2018-10-10	7
23659	4	15612	2018-10-10 09:27:11	2018-10-10	7
23660	7	15612	2018-10-10 09:27:12	2018-10-10	7
23661	9	15612	2018-10-10 09:27:12	2018-10-10	7
23662	10	15612	2018-10-10 09:27:13	2018-10-10	7
23663	11	15612	2018-10-10 09:27:25	2018-10-10	7
23664	0	15612	2018-10-10 09:27:25	2018-10-10	7
23665	13	15612	2018-10-10 09:27:25	2018-10-10	7
23666	17	15612	2018-10-10 09:59:56	2018-10-10	7
23667	18	15612	2018-10-10 10:01:12	2018-10-10	8
23668	13	15612	2018-10-10 10:01:16	2018-10-10	8
23669	19	15612	2018-10-10 10:01:23	2018-10-10	8
23670	19	15612	2018-10-10 10:01:27	2018-10-10	8
23671	22	15612	2018-10-10 10:01:27	2018-10-10	8
23672	26	15612	2018-10-10 10:01:30	2018-10-10	8
23673	26	15612	2018-10-10 10:01:30	2018-10-10	8
23674	0	15613	2018-10-10 09:04:20	2018-10-10	7
23675	2	15613	2018-10-10 09:04:21	2018-10-10	7
23676	4	15613	2018-10-10 09:04:22	2018-10-10	7
23677	4	15613	2018-10-10 09:04:32	2018-10-10	7
23678	7	15613	2018-10-10 09:04:32	2018-10-10	7
23679	9	15613	2018-10-10 09:04:33	2018-10-10	7
23680	10	15613	2018-10-10 09:04:34	2018-10-10	7
23681	11	15613	2018-10-10 09:07:13	2018-10-10	7
23682	0	15613	2018-10-10 09:07:13	2018-10-10	7
23683	13	15613	2018-10-10 09:07:13	2018-10-10	7
23684	17	15613	2018-10-15 09:18:52	2018-10-15	7
23685	18	15613	2018-10-15 09:21:30	2018-10-15	7
23686	13	15613	2018-10-15 09:21:33	2018-10-15	7
23687	19	15613	2018-10-15 09:21:38	2018-10-15	7
23688	19	15613	2018-10-15 09:21:44	2018-10-15	7
23689	26	15613	2018-10-15 09:21:44	2018-10-15	7
23690	26	15613	2018-10-15 09:21:44	2018-10-15	7
23691	0	15614	2018-10-10 07:49:44	2018-10-10	5
23692	2	15614	2018-10-10 07:49:45	2018-10-10	5
23693	4	15614	2018-10-10 07:49:46	2018-10-10	5
23694	4	15614	2018-10-10 07:50:09	2018-10-10	5
23695	7	15614	2018-10-10 07:50:09	2018-10-10	5
23696	9	15614	2018-10-10 07:50:10	2018-10-10	5
23697	10	15614	2018-10-10 07:50:11	2018-10-10	5
23698	11	15614	2018-10-10 08:40:26	2018-10-10	6
23699	0	15614	2018-10-10 08:40:26	2018-10-10	6
23700	13	15614	2018-10-10 08:40:26	2018-10-10	6
23701	17	15614	2018-10-10 08:43:18	2018-10-10	6
23702	18	15614	2018-10-10 08:43:39	2018-10-10	6
23703	13	15614	2018-10-10 08:43:42	2018-10-10	6
23704	19	15614	2018-10-10 08:43:50	2018-10-10	6
23705	17	15614	2018-10-10 08:45:44	2018-10-10	6
23706	18	15614	2018-10-10 08:47:20	2018-10-10	6
23707	19	15614	2018-10-10 08:47:23	2018-10-10	6
23708	19	15614	2018-10-10 08:47:34	2018-10-10	6
23709	26	15614	2018-10-10 08:47:34	2018-10-10	6
23710	26	15614	2018-10-10 08:47:34	2018-10-10	6
23711	0	15615	2018-10-10 07:38:33	2018-10-10	5
23712	2	15615	2018-10-10 07:38:34	2018-10-10	5
23713	4	15615	2018-10-10 07:38:34	2018-10-10	5
23714	4	15615	2018-10-10 07:38:53	2018-10-10	5
23715	4	15615	2018-10-10 07:38:54	2018-10-10	5
23716	9	15615	2018-10-10 07:38:56	2018-10-10	5
23717	10	15615	2018-10-10 07:38:57	2018-10-10	5
23718	11	15615	2018-10-10 08:40:09	2018-10-10	6
23719	0	15615	2018-10-10 08:40:09	2018-10-10	6
23720	13	15615	2018-10-10 08:40:10	2018-10-10	6
23721	17	15615	2018-10-12 14:38:00	2018-10-12	12
23722	18	15615	2018-10-12 14:42:41	2018-10-12	12
23723	13	15615	2018-10-12 14:42:44	2018-10-12	12
23724	19	15615	2018-10-12 14:42:52	2018-10-12	12
23725	19	15615	2018-10-12 14:42:57	2018-10-12	12
23726	26	15615	2018-10-12 14:42:57	2018-10-12	12
23727	26	15615	2018-10-12 14:42:57	2018-10-12	12
23728	0	15616	2018-10-09 16:32:11	2018-10-09	14
23729	2	15616	2018-10-09 16:32:12	2018-10-09	14
23730	4	15616	2018-10-09 16:32:12	2018-10-09	14
23731	4	15616	2018-10-09 16:32:22	2018-10-09	14
23732	7	15616	2018-10-09 16:32:22	2018-10-09	14
23733	9	15616	2018-10-09 16:32:23	2018-10-09	14
23734	10	15616	2018-10-09 16:32:23	2018-10-09	14
23735	11	15616	2018-10-09 16:32:28	2018-10-09	14
23736	0	15616	2018-10-09 16:32:28	2018-10-09	14
23737	13	15616	2018-10-09 16:32:28	2018-10-09	14
23738	17	15616	2018-10-10 08:32:57	2018-10-10	6
23739	18	15616	2018-10-10 08:35:05	2018-10-10	6
23740	13	15616	2018-10-10 08:35:07	2018-10-10	6
23741	19	15616	2018-10-10 08:35:12	2018-10-10	6
23742	19	15616	2018-10-10 08:35:19	2018-10-10	6
23743	22	15616	2018-10-10 08:35:20	2018-10-10	6
23744	26	15616	2018-10-10 08:35:22	2018-10-10	6
23745	26	15616	2018-10-10 08:35:23	2018-10-10	6
23746	0	15617	2018-10-09 16:14:27	2018-10-09	14
23747	2	15617	2018-10-09 16:14:27	2018-10-09	14
23748	4	15617	2018-10-09 16:14:27	2018-10-09	14
23749	4	15617	2018-10-09 16:26:00	2018-10-09	14
23750	7	15617	2018-10-09 16:26:00	2018-10-09	14
23751	9	15617	2018-10-09 16:26:01	2018-10-09	14
23752	10	15617	2018-10-09 16:26:01	2018-10-09	14
23753	11	15617	2018-10-09 16:26:15	2018-10-09	14
23754	0	15617	2018-10-09 16:26:15	2018-10-09	14
23755	13	15617	2018-10-09 16:26:16	2018-10-09	14
23756	14	15617	2018-10-10 08:55:05	2018-10-10	6
23757	13	15617	2018-10-10 08:55:14	2018-10-10	6
23758	14	15617	2018-10-10 08:55:19	2018-10-10	6
23759	13	15617	2018-10-10 08:55:50	2018-10-10	6
23760	19	15617	2018-10-10 08:55:58	2018-10-10	6
23761	26	15617	2018-10-10 08:55:58	2018-10-10	6
23762	0	15618	2018-10-09 16:05:01	2018-10-09	14
23763	0	15618	2018-10-09 16:05:02	2018-10-09	14
23764	4	15618	2018-10-09 16:05:03	2018-10-09	14
23765	4	15618	2018-10-09 16:23:57	2018-10-09	14
23766	7	15618	2018-10-09 16:23:57	2018-10-09	14
23767	9	15618	2018-10-09 16:23:58	2018-10-09	14
23768	10	15618	2018-10-09 16:23:59	2018-10-09	14
23769	17	15618	2018-10-09 16:24:09	2018-10-09	14
23770	18	15618	2018-10-09 16:24:16	2018-10-09	14
23771	10	15618	2018-10-09 16:24:21	2018-10-09	14
23772	19	15618	2018-10-09 16:24:26	2018-10-09	14
23773	19	15618	2018-10-09 16:24:30	2018-10-09	14
23774	26	15618	2018-10-09 16:24:30	2018-10-09	14
23775	26	15618	2018-10-09 16:24:30	2018-10-09	14
23776	0	15619	2018-10-09 15:57:51	2018-10-09	13
23777	2	15619	2018-10-09 15:57:52	2018-10-09	13
23778	4	15619	2018-10-09 15:57:52	2018-10-09	13
23779	4	15619	2018-10-09 15:58:00	2018-10-09	13
23780	7	15619	2018-10-09 15:58:00	2018-10-09	13
23781	9	15619	2018-10-09 15:58:00	2018-10-09	13
23782	0	15619	2018-10-09 15:58:01	2018-10-09	13
23783	13	15619	2018-10-09 15:58:01	2018-10-09	13
23784	19	15619	2018-10-09 16:14:57	2018-10-09	14
23785	26	15619	2018-10-09 16:14:57	2018-10-09	14
23786	0	15620	2018-10-09 14:25:09	2018-10-09	12
23787	2	15620	2018-10-09 14:25:10	2018-10-09	12
23788	4	15620	2018-10-09 14:25:10	2018-10-09	12
23789	4	15620	2018-10-09 14:25:19	2018-10-09	12
23790	7	15620	2018-10-09 14:25:19	2018-10-09	12
23791	9	15620	2018-10-09 14:25:19	2018-10-09	12
23792	10	15620	2018-10-09 14:25:19	2018-10-09	12
23793	11	15620	2018-10-09 14:25:22	2018-10-09	12
23794	0	15620	2018-10-09 14:25:22	2018-10-09	12
23795	13	15620	2018-10-09 14:25:22	2018-10-09	12
23796	14	15620	2018-10-11 08:39:40	2018-10-11	6
23797	13	15620	2018-10-11 08:40:09	2018-10-11	6
23798	19	15620	2018-10-11 08:40:34	2018-10-11	6
23799	19	15620	2018-10-11 08:40:39	2018-10-11	6
23800	22	15620	2018-10-11 08:40:39	2018-10-11	6
23801	26	15620	2018-10-11 08:40:43	2018-10-11	6
23802	26	15620	2018-10-11 08:40:43	2018-10-11	6
23803	0	15621	2018-10-09 14:21:47	2018-10-09	12
23804	2	15621	2018-10-09 14:21:48	2018-10-09	12
23805	4	15621	2018-10-09 14:21:48	2018-10-09	12
23806	4	15621	2018-10-09 14:22:20	2018-10-09	12
23807	9	15621	2018-10-09 14:22:20	2018-10-09	12
23808	0	15621	2018-10-09 14:22:21	2018-10-09	12
23809	13	15621	2018-10-09 14:22:21	2018-10-09	12
23810	17	15621	2018-10-09 15:00:54	2018-10-09	13
23811	18	15621	2018-10-09 15:01:08	2018-10-09	13
23812	13	15621	2018-10-09 15:01:49	2018-10-09	13
23813	19	15621	2018-10-09 15:01:59	2018-10-09	13
23814	19	15621	2018-10-09 15:02:20	2018-10-09	13
23815	26	15621	2018-10-09 15:02:20	2018-10-09	13
23816	26	15621	2018-10-09 15:02:20	2018-10-09	13
23817	0	15622	2018-10-09 14:14:03	2018-10-09	12
23818	2	15622	2018-10-09 14:14:04	2018-10-09	12
23819	4	15622	2018-10-09 14:14:04	2018-10-09	12
23820	4	15622	2018-10-09 14:14:13	2018-10-09	12
23821	7	15622	2018-10-09 14:14:13	2018-10-09	12
23822	9	15622	2018-10-09 14:14:14	2018-10-09	12
23823	10	15622	2018-10-09 14:14:14	2018-10-09	12
23824	11	15622	2018-10-09 14:14:17	2018-10-09	12
23825	0	15622	2018-10-09 14:14:17	2018-10-09	12
23826	13	15622	2018-10-09 14:14:17	2018-10-09	12
23827	14	15622	2018-10-11 15:50:11	2018-10-11	13
23828	13	15622	2018-10-11 15:50:30	2018-10-11	13
23829	19	15622	2018-10-11 15:50:37	2018-10-11	13
23830	26	15622	2018-10-11 15:50:37	2018-10-11	13
23831	0	15623	2018-10-09 14:08:44	2018-10-09	12
23832	2	15623	2018-10-09 14:08:44	2018-10-09	12
23833	4	15623	2018-10-09 14:08:44	2018-10-09	12
23834	4	15623	2018-10-09 14:08:48	2018-10-09	12
23835	7	15623	2018-10-09 14:08:48	2018-10-09	12
23836	9	15623	2018-10-09 14:08:48	2018-10-09	12
23837	10	15623	2018-10-09 14:08:48	2018-10-09	12
23838	11	15623	2018-10-09 14:08:51	2018-10-09	12
23839	0	15623	2018-10-09 14:08:51	2018-10-09	12
23840	13	15623	2018-10-09 14:08:51	2018-10-09	12
23841	19	15623	2018-10-11 09:35:17	2018-10-11	7
23842	19	15623	2018-10-11 09:35:23	2018-10-11	7
23843	22	15623	2018-10-11 09:35:23	2018-10-11	7
23844	26	15623	2018-10-11 09:39:01	2018-10-11	7
23845	26	15623	2018-10-11 09:39:01	2018-10-11	7
23846	0	15624	2018-10-09 14:08:22	2018-10-09	12
23847	2	15624	2018-10-09 14:08:23	2018-10-09	12
23848	4	15624	2018-10-09 14:08:23	2018-10-09	12
23849	4	15624	2018-10-09 14:08:28	2018-10-09	12
23850	4	15624	2018-10-09 14:08:28	2018-10-09	12
23851	9	15624	2018-10-09 14:08:29	2018-10-09	12
23852	10	15624	2018-10-09 14:08:30	2018-10-09	12
23853	11	15624	2018-10-09 14:08:33	2018-10-09	12
23854	0	15624	2018-10-09 14:08:33	2018-10-09	12
23855	13	15624	2018-10-09 14:08:33	2018-10-09	12
23856	14	15624	2018-10-11 08:23:29	2018-10-11	6
23857	13	15624	2018-10-11 08:23:52	2018-10-11	6
23858	19	15624	2018-10-11 08:24:00	2018-10-11	6
23859	19	15624	2018-10-11 08:24:05	2018-10-11	6
23860	22	15624	2018-10-11 08:24:05	2018-10-11	6
23861	26	15624	2018-10-11 08:24:08	2018-10-11	6
23862	26	15624	2018-10-11 08:24:09	2018-10-11	6
23863	0	15625	2018-10-09 12:22:52	2018-10-09	10
23864	2	15625	2018-10-09 12:22:52	2018-10-09	10
23865	4	15625	2018-10-09 12:22:53	2018-10-09	10
23866	4	15625	2018-10-09 12:23:02	2018-10-09	10
23867	7	15625	2018-10-09 12:23:02	2018-10-09	10
23868	9	15625	2018-10-09 12:23:02	2018-10-09	10
23869	10	15625	2018-10-09 12:23:02	2018-10-09	10
23870	11	15625	2018-10-09 12:23:16	2018-10-09	10
23871	0	15625	2018-10-09 12:23:16	2018-10-09	10
23872	13	15625	2018-10-09 12:23:16	2018-10-09	10
23873	17	15625	2018-10-11 08:30:38	2018-10-11	6
23874	18	15625	2018-10-11 08:32:52	2018-10-11	6
23875	13	15625	2018-10-11 08:32:54	2018-10-11	6
23876	19	15625	2018-10-11 08:32:58	2018-10-11	6
23877	19	15625	2018-10-11 08:33:03	2018-10-11	6
23878	26	15625	2018-10-11 08:33:03	2018-10-11	6
23879	26	15625	2018-10-11 08:33:03	2018-10-11	6
23880	0	15626	2018-10-09 11:57:43	2018-10-09	9
23881	2	15626	2018-10-09 11:57:44	2018-10-09	9
23882	4	15626	2018-10-09 11:57:44	2018-10-09	9
23883	4	15626	2018-10-09 11:57:49	2018-10-09	9
23884	4	15626	2018-10-09 11:57:49	2018-10-09	9
23885	9	15626	2018-10-09 11:57:50	2018-10-09	9
23886	10	15626	2018-10-09 11:57:51	2018-10-09	9
23887	11	15626	2018-10-09 12:08:10	2018-10-09	10
23888	0	15626	2018-10-09 12:08:10	2018-10-09	10
23889	13	15626	2018-10-09 12:08:10	2018-10-09	10
23890	17	15626	2018-10-09 13:16:09	2018-10-09	11
23891	18	15626	2018-10-09 13:17:25	2018-10-09	11
23892	13	15626	2018-10-09 13:17:37	2018-10-09	11
23893	19	15626	2018-10-09 13:17:42	2018-10-09	11
23894	19	15626	2018-10-09 13:17:46	2018-10-09	11
23895	26	15626	2018-10-09 13:17:46	2018-10-09	11
23896	26	15626	2018-10-09 13:17:46	2018-10-09	11
23897	0	15627	2018-10-09 11:50:35	2018-10-09	9
23898	2	15627	2018-10-09 11:50:35	2018-10-09	9
23899	4	15627	2018-10-09 11:50:36	2018-10-09	9
23900	4	15627	2018-10-09 11:50:43	2018-10-09	9
23901	7	15627	2018-10-09 11:50:43	2018-10-09	9
23902	9	15627	2018-10-09 11:50:43	2018-10-09	9
23903	10	15627	2018-10-09 11:50:43	2018-10-09	9
23904	11	15627	2018-10-09 11:50:48	2018-10-09	9
23905	0	15627	2018-10-09 11:50:48	2018-10-09	9
23906	13	15627	2018-10-09 11:50:48	2018-10-09	9
23907	14	15627	2018-10-11 08:25:31	2018-10-11	6
23908	13	15627	2018-10-11 08:25:49	2018-10-11	6
23909	19	15627	2018-10-11 08:26:05	2018-10-11	6
23910	19	15627	2018-10-11 08:26:09	2018-10-11	6
23911	22	15627	2018-10-11 08:26:09	2018-10-11	6
23912	26	15627	2018-10-11 08:26:53	2018-10-11	6
23913	26	15627	2018-10-11 08:26:53	2018-10-11	6
23914	0	15628	2018-10-09 11:28:27	2018-10-09	9
23915	2	15628	2018-10-09 11:28:27	2018-10-09	9
23916	4	15628	2018-10-09 11:28:27	2018-10-09	9
23917	4	15628	2018-10-09 11:28:32	2018-10-09	9
23918	7	15628	2018-10-09 11:28:33	2018-10-09	9
23919	9	15628	2018-10-09 11:28:33	2018-10-09	9
23920	10	15628	2018-10-09 11:28:33	2018-10-09	9
23921	11	15628	2018-10-09 11:28:42	2018-10-09	9
23922	0	15628	2018-10-09 11:28:42	2018-10-09	9
23923	13	15628	2018-10-09 11:28:42	2018-10-09	9
23924	17	15628	2018-10-09 15:55:14	2018-10-09	13
23925	18	15628	2018-10-09 15:55:42	2018-10-09	13
23926	13	15628	2018-10-09 15:55:46	2018-10-09	13
23927	19	15628	2018-10-09 15:55:55	2018-10-09	13
23928	26	15628	2018-10-09 15:55:55	2018-10-09	13
23929	0	15629	2018-10-09 11:08:33	2018-10-09	9
23930	2	15629	2018-10-09 11:08:33	2018-10-09	9
23931	4	15629	2018-10-09 11:08:34	2018-10-09	9
23932	4	15629	2018-10-09 11:08:53	2018-10-09	9
23933	7	15629	2018-10-09 11:08:53	2018-10-09	9
23934	9	15629	2018-10-09 11:08:53	2018-10-09	9
23935	10	15629	2018-10-09 11:08:54	2018-10-09	9
23936	11	15629	2018-10-09 11:08:57	2018-10-09	9
23937	0	15629	2018-10-09 11:08:57	2018-10-09	9
23938	13	15629	2018-10-09 11:08:57	2018-10-09	9
23939	17	15629	2018-10-09 15:21:27	2018-10-09	13
23940	18	15629	2018-10-09 15:21:33	2018-10-09	13
23941	13	15629	2018-10-09 15:21:36	2018-10-09	13
23942	19	15629	2018-10-09 15:21:39	2018-10-09	13
23943	19	15629	2018-10-09 15:21:42	2018-10-09	13
23944	22	15629	2018-10-09 15:21:42	2018-10-09	13
23945	26	15629	2018-10-09 15:21:45	2018-10-09	13
23946	26	15629	2018-10-09 15:21:45	2018-10-09	13
23947	0	15630	2018-10-09 10:31:43	2018-10-09	8
23948	2	15630	2018-10-09 10:31:43	2018-10-09	8
23949	4	15630	2018-10-09 10:31:43	2018-10-09	8
23950	4	15630	2018-10-09 10:32:00	2018-10-09	8
23951	4	15630	2018-10-09 10:32:00	2018-10-09	8
23952	9	15630	2018-10-09 10:32:01	2018-10-09	8
23953	10	15630	2018-10-09 10:32:01	2018-10-09	8
23954	11	15630	2018-10-09 10:32:05	2018-10-09	8
23955	0	15630	2018-10-09 10:32:05	2018-10-09	8
23956	13	15630	2018-10-09 10:32:05	2018-10-09	8
23957	19	15630	2018-10-10 08:33:18	2018-10-10	6
23958	19	15630	2018-10-10 08:33:24	2018-10-10	6
23959	22	15630	2018-10-10 08:33:24	2018-10-10	6
23960	26	15630	2018-10-10 08:33:29	2018-10-10	6
23961	26	15630	2018-10-10 08:33:29	2018-10-10	6
23962	0	15631	2018-10-09 10:21:50	2018-10-09	8
23963	2	15631	2018-10-09 10:21:51	2018-10-09	8
23964	4	15631	2018-10-09 10:21:51	2018-10-09	8
23965	4	15631	2018-10-09 10:21:56	2018-10-09	8
23966	4	15631	2018-10-09 10:21:57	2018-10-09	8
23967	9	15631	2018-10-09 10:21:57	2018-10-09	8
23968	10	15631	2018-10-09 10:21:58	2018-10-09	8
23969	11	15631	2018-10-09 10:22:00	2018-10-09	8
23970	0	15631	2018-10-09 10:22:00	2018-10-09	8
23971	13	15631	2018-10-09 10:22:00	2018-10-09	8
23972	19	15631	2018-10-09 11:08:49	2018-10-09	9
23973	19	15631	2018-10-09 11:08:54	2018-10-09	9
23974	22	15631	2018-10-09 11:08:54	2018-10-09	9
23975	26	15631	2018-10-09 11:09:21	2018-10-09	9
23976	26	15631	2018-10-09 11:09:21	2018-10-09	9
23977	0	15632	2018-10-09 10:19:31	2018-10-09	8
23978	2	15632	2018-10-09 10:19:31	2018-10-09	8
23979	4	15632	2018-10-09 10:19:32	2018-10-09	8
23980	4	15632	2018-10-09 10:19:37	2018-10-09	8
23981	7	15632	2018-10-09 10:19:37	2018-10-09	8
23982	9	15632	2018-10-09 10:19:37	2018-10-09	8
23983	10	15632	2018-10-09 10:19:38	2018-10-09	8
23984	11	15632	2018-10-09 12:07:49	2018-10-09	10
23985	0	15632	2018-10-09 12:07:49	2018-10-09	10
23986	13	15632	2018-10-09 12:07:49	2018-10-09	10
23987	17	15632	2018-10-09 15:16:55	2018-10-09	13
23988	18	15632	2018-10-09 15:17:50	2018-10-09	13
23989	13	15632	2018-10-09 15:17:53	2018-10-09	13
23990	19	15632	2018-10-09 15:18:03	2018-10-09	13
23991	19	15632	2018-10-09 15:18:11	2018-10-09	13
23992	22	15632	2018-10-09 15:18:11	2018-10-09	13
23993	26	15632	2018-10-09 15:18:14	2018-10-09	13
23994	26	15632	2018-10-09 15:18:14	2018-10-09	13
23995	0	15633	2018-10-09 10:17:30	2018-10-09	8
23996	2	15633	2018-10-09 10:17:30	2018-10-09	8
23997	4	15633	2018-10-09 10:17:31	2018-10-09	8
23998	4	15633	2018-10-09 10:17:38	2018-10-09	8
23999	7	15633	2018-10-09 10:17:38	2018-10-09	8
24000	9	15633	2018-10-09 10:17:38	2018-10-09	8
24001	10	15633	2018-10-09 10:17:39	2018-10-09	8
24002	11	15633	2018-10-09 12:07:34	2018-10-09	10
24003	0	15633	2018-10-09 12:07:34	2018-10-09	10
24004	13	15633	2018-10-09 12:07:34	2018-10-09	10
24005	19	15633	2018-10-09 13:20:13	2018-10-09	11
24006	26	15633	2018-10-09 13:20:13	2018-10-09	11
24007	0	15634	2018-10-09 10:07:55	2018-10-09	8
24008	2	15634	2018-10-09 10:07:56	2018-10-09	8
24009	4	15634	2018-10-09 10:07:56	2018-10-09	8
24010	4	15634	2018-10-09 10:08:00	2018-10-09	8
24011	7	15634	2018-10-09 10:08:01	2018-10-09	8
24012	9	15634	2018-10-09 10:08:01	2018-10-09	8
24013	10	15634	2018-10-09 10:08:01	2018-10-09	8
24014	11	15634	2018-10-09 10:08:04	2018-10-09	8
24015	0	15634	2018-10-09 10:08:04	2018-10-09	8
24016	13	15634	2018-10-09 10:08:04	2018-10-09	8
24017	19	15634	2018-10-12 09:28:10	2018-10-12	7
24018	19	15634	2018-10-12 09:28:16	2018-10-12	7
24019	22	15634	2018-10-12 09:28:16	2018-10-12	7
24020	26	15634	2018-10-12 09:28:52	2018-10-12	7
24021	26	15634	2018-10-12 09:28:52	2018-10-12	7
24022	0	15635	2018-10-09 09:51:43	2018-10-09	7
24023	2	15635	2018-10-09 09:51:43	2018-10-09	7
24024	4	15635	2018-10-09 09:51:43	2018-10-09	7
24025	4	15635	2018-10-09 09:51:49	2018-10-09	7
24026	4	15635	2018-10-09 09:51:49	2018-10-09	7
24027	9	15635	2018-10-09 09:51:50	2018-10-09	7
24028	10	15635	2018-10-09 09:51:50	2018-10-09	7
24029	11	15635	2018-10-09 09:51:57	2018-10-09	7
24030	0	15635	2018-10-09 09:51:57	2018-10-09	7
24031	13	15635	2018-10-09 09:51:57	2018-10-09	7
24032	14	15635	2018-10-09 12:01:33	2018-10-09	10
24033	13	15635	2018-10-09 12:02:26	2018-10-09	10
24034	19	15635	2018-10-09 12:02:35	2018-10-09	10
24035	19	15635	2018-10-09 12:02:40	2018-10-09	10
24036	22	15635	2018-10-09 12:02:40	2018-10-09	10
24037	26	15635	2018-10-09 12:02:43	2018-10-09	10
24038	26	15635	2018-10-09 12:02:43	2018-10-09	10
24039	0	15636	2018-10-09 09:50:11	2018-10-09	7
24040	2	15636	2018-10-09 09:50:11	2018-10-09	7
24041	4	15636	2018-10-09 09:50:11	2018-10-09	7
24042	4	15636	2018-10-09 09:53:01	2018-10-09	7
24043	4	15636	2018-10-09 09:53:01	2018-10-09	7
24044	9	15636	2018-10-09 09:53:02	2018-10-09	7
24045	10	15636	2018-10-09 09:53:02	2018-10-09	7
24046	11	15636	2018-10-09 09:53:13	2018-10-09	7
24047	0	15636	2018-10-09 09:53:13	2018-10-09	7
24048	13	15636	2018-10-09 09:53:13	2018-10-09	7
24049	14	15636	2018-10-15 09:44:14	2018-10-15	7
24050	13	15636	2018-10-15 09:44:47	2018-10-15	7
24051	19	15636	2018-10-15 09:44:59	2018-10-15	7
24052	19	15636	2018-10-15 09:45:03	2018-10-15	7
24053	22	15636	2018-10-15 09:45:03	2018-10-15	7
24054	26	15636	2018-10-15 09:45:07	2018-10-15	7
24055	26	15636	2018-10-15 09:45:07	2018-10-15	7
24056	0	15637	2018-10-09 09:39:54	2018-10-09	7
24057	2	15637	2018-10-09 09:39:54	2018-10-09	7
24058	4	15637	2018-10-09 09:39:54	2018-10-09	7
24059	4	15637	2018-10-09 09:41:25	2018-10-09	7
24060	4	15637	2018-10-09 09:41:25	2018-10-09	7
24061	9	15637	2018-10-09 09:41:26	2018-10-09	7
24062	10	15637	2018-10-09 09:41:26	2018-10-09	7
24063	11	15637	2018-10-09 09:41:30	2018-10-09	7
24064	0	15637	2018-10-09 09:41:30	2018-10-09	7
24065	13	15637	2018-10-09 09:41:30	2018-10-09	7
24066	17	15637	2018-10-09 09:49:02	2018-10-09	7
24067	18	15637	2018-10-09 09:51:03	2018-10-09	7
24068	13	15637	2018-10-09 09:51:06	2018-10-09	7
24069	19	15637	2018-10-09 09:51:11	2018-10-09	7
24070	19	15637	2018-10-09 09:51:15	2018-10-09	7
24071	26	15637	2018-10-09 09:51:15	2018-10-09	7
24072	26	15637	2018-10-09 09:51:15	2018-10-09	7
24073	0	15638	2018-10-09 09:39:21	2018-10-09	7
24074	2	15638	2018-10-09 09:39:21	2018-10-09	7
24075	4	15638	2018-10-09 09:39:22	2018-10-09	7
24076	4	15638	2018-10-09 09:39:25	2018-10-09	7
24077	7	15638	2018-10-09 09:39:25	2018-10-09	7
24078	9	15638	2018-10-09 09:39:25	2018-10-09	7
24079	10	15638	2018-10-09 09:39:26	2018-10-09	7
24080	11	15638	2018-10-09 09:39:28	2018-10-09	7
24081	0	15638	2018-10-09 09:39:28	2018-10-09	7
24082	13	15638	2018-10-09 09:39:28	2018-10-09	7
24083	17	15638	2018-10-09 15:20:30	2018-10-09	13
24084	18	15638	2018-10-09 15:20:52	2018-10-09	13
24085	13	15638	2018-10-09 15:20:54	2018-10-09	13
24086	19	15638	2018-10-09 15:20:58	2018-10-09	13
24087	19	15638	2018-10-09 15:21:02	2018-10-09	13
24088	22	15638	2018-10-09 15:21:02	2018-10-09	13
24089	26	15638	2018-10-09 15:21:05	2018-10-09	13
24090	26	15638	2018-10-09 15:21:05	2018-10-09	13
24091	0	15639	2018-10-09 09:26:01	2018-10-09	7
24092	2	15639	2018-10-09 09:26:01	2018-10-09	7
24093	4	15639	2018-10-09 09:26:02	2018-10-09	7
24094	4	15639	2018-10-09 09:26:05	2018-10-09	7
24095	7	15639	2018-10-09 09:26:06	2018-10-09	7
24096	9	15639	2018-10-09 09:26:06	2018-10-09	7
24097	10	15639	2018-10-09 09:26:06	2018-10-09	7
24098	11	15639	2018-10-09 09:26:09	2018-10-09	7
24099	0	15639	2018-10-09 09:26:09	2018-10-09	7
24100	13	15639	2018-10-09 09:26:09	2018-10-09	7
24101	17	15639	2018-10-09 15:56:51	2018-10-09	13
24102	18	15639	2018-10-09 16:01:48	2018-10-09	14
24103	13	15639	2018-10-09 16:01:50	2018-10-09	14
24104	19	15639	2018-10-09 16:02:29	2018-10-09	14
24105	19	15639	2018-10-09 16:02:32	2018-10-09	14
24106	22	15639	2018-10-09 16:02:32	2018-10-09	14
24107	26	15639	2018-10-09 16:03:11	2018-10-09	14
24108	26	15639	2018-10-09 16:03:11	2018-10-09	14
24109	0	15640	2018-10-09 09:21:19	2018-10-09	7
24110	2	15640	2018-10-09 09:21:20	2018-10-09	7
24111	4	15640	2018-10-09 09:21:20	2018-10-09	7
24112	4	15640	2018-10-09 09:21:26	2018-10-09	7
24113	7	15640	2018-10-09 09:21:26	2018-10-09	7
24114	9	15640	2018-10-09 09:21:26	2018-10-09	7
24115	10	15640	2018-10-09 09:21:27	2018-10-09	7
24116	11	15640	2018-10-09 09:21:33	2018-10-09	7
24117	0	15640	2018-10-09 09:21:33	2018-10-09	7
24118	13	15640	2018-10-09 09:21:33	2018-10-09	7
24119	17	15640	2018-10-09 15:15:19	2018-10-09	13
24120	18	15640	2018-10-09 15:15:56	2018-10-09	13
24121	13	15640	2018-10-09 15:15:58	2018-10-09	13
24122	19	15640	2018-10-09 15:16:02	2018-10-09	13
24123	19	15640	2018-10-09 15:16:06	2018-10-09	13
24124	22	15640	2018-10-09 15:16:06	2018-10-09	13
24125	26	15640	2018-10-09 15:16:08	2018-10-09	13
24126	26	15640	2018-10-09 15:16:08	2018-10-09	13
24127	0	15641	2018-10-09 09:12:59	2018-10-09	7
24128	2	15641	2018-10-09 09:13:00	2018-10-09	7
24129	4	15641	2018-10-09 09:13:00	2018-10-09	7
24130	4	15641	2018-10-09 09:13:17	2018-10-09	7
24131	4	15641	2018-10-09 09:13:17	2018-10-09	7
24132	9	15641	2018-10-09 09:13:18	2018-10-09	7
24133	0	15641	2018-10-09 09:13:18	2018-10-09	7
24134	13	15641	2018-10-09 09:13:18	2018-10-09	7
24135	17	15641	2018-10-09 11:09:46	2018-10-09	9
24136	18	15641	2018-10-09 11:11:22	2018-10-09	9
24137	13	15641	2018-10-09 11:11:25	2018-10-09	9
24138	19	15641	2018-10-09 11:11:29	2018-10-09	9
24139	19	15641	2018-10-09 11:11:34	2018-10-09	9
24140	26	15641	2018-10-09 11:11:34	2018-10-09	9
24141	26	15641	2018-10-09 11:11:34	2018-10-09	9
24142	0	15642	2018-10-09 09:09:32	2018-10-09	7
24143	2	15642	2018-10-09 09:09:33	2018-10-09	7
24144	4	15642	2018-10-09 09:09:33	2018-10-09	7
24145	4	15642	2018-10-09 09:09:44	2018-10-09	7
24146	7	15642	2018-10-09 09:09:44	2018-10-09	7
24147	9	15642	2018-10-09 09:09:44	2018-10-09	7
24148	10	15642	2018-10-09 09:09:45	2018-10-09	7
24149	11	15642	2018-10-09 09:09:50	2018-10-09	7
24150	0	15642	2018-10-09 09:09:50	2018-10-09	7
24151	13	15642	2018-10-09 09:09:50	2018-10-09	7
24152	17	15642	2018-10-09 14:19:56	2018-10-09	12
24153	18	15642	2018-10-09 14:24:15	2018-10-09	12
24154	13	15642	2018-10-09 14:24:18	2018-10-09	12
24155	19	15642	2018-10-09 14:24:22	2018-10-09	12
24156	19	15642	2018-10-09 14:24:25	2018-10-09	12
24157	26	15642	2018-10-09 14:24:25	2018-10-09	12
24158	26	15642	2018-10-09 14:24:26	2018-10-09	12
24159	0	15643	2018-10-09 09:03:58	2018-10-09	7
24160	2	15643	2018-10-09 09:03:59	2018-10-09	7
24161	4	15643	2018-10-09 09:03:59	2018-10-09	7
24162	4	15643	2018-10-09 09:04:02	2018-10-09	7
24163	4	15643	2018-10-09 09:04:02	2018-10-09	7
24164	9	15643	2018-10-09 09:04:03	2018-10-09	7
24165	10	15643	2018-10-09 09:04:04	2018-10-09	7
24166	11	15643	2018-10-09 09:04:06	2018-10-09	7
24167	0	15643	2018-10-09 09:04:06	2018-10-09	7
24168	13	15643	2018-10-09 09:04:06	2018-10-09	7
24169	19	15643	2018-10-09 09:36:09	2018-10-09	7
24170	19	15643	2018-10-09 09:36:13	2018-10-09	7
24171	22	15643	2018-10-09 09:36:13	2018-10-09	7
24172	26	15643	2018-10-09 09:36:54	2018-10-09	7
24173	26	15643	2018-10-09 09:36:54	2018-10-09	7
24174	0	15644	2018-10-08 22:14:32	2018-10-08	20
24175	0	15644	2018-10-08 22:14:33	2018-10-08	20
24176	4	15644	2018-10-08 22:14:34	2018-10-08	20
24177	4	15644	2018-10-09 09:17:42	2018-10-09	7
24178	4	15644	2018-10-09 09:17:42	2018-10-09	7
24179	9	15644	2018-10-09 09:17:43	2018-10-09	7
24180	10	15644	2018-10-09 09:17:44	2018-10-09	7
24181	11	15644	2018-10-09 09:17:48	2018-10-09	7
24182	0	15644	2018-10-09 09:17:48	2018-10-09	7
24183	13	15644	2018-10-09 09:17:48	2018-10-09	7
24184	17	15644	2018-10-09 10:11:02	2018-10-09	8
24185	18	15644	2018-10-09 10:11:21	2018-10-09	8
24186	13	15644	2018-10-09 10:11:29	2018-10-09	8
24187	19	15644	2018-10-09 10:11:34	2018-10-09	8
24188	19	15644	2018-10-09 10:11:39	2018-10-09	8
24189	26	15644	2018-10-09 10:11:39	2018-10-09	8
24190	26	15644	2018-10-09 10:11:39	2018-10-09	8
24191	0	15645	2018-10-08 16:55:44	2018-10-08	14
24192	2	15645	2018-10-08 16:55:45	2018-10-08	14
24193	4	15645	2018-10-08 16:55:45	2018-10-08	14
24194	4	15645	2018-10-08 16:55:54	2018-10-08	14
24195	7	15645	2018-10-08 16:55:54	2018-10-08	14
24196	9	15645	2018-10-08 16:55:54	2018-10-08	14
24197	10	15645	2018-10-08 16:55:55	2018-10-08	14
24198	11	15645	2018-10-08 16:56:10	2018-10-08	14
24199	0	15645	2018-10-08 16:56:10	2018-10-08	14
24200	13	15645	2018-10-08 16:56:10	2018-10-08	14
24201	17	15645	2018-10-11 15:19:55	2018-10-11	13
24202	18	15645	2018-10-11 15:20:00	2018-10-11	13
24203	13	15645	2018-10-11 15:20:02	2018-10-11	13
24204	19	15645	2018-10-11 15:20:07	2018-10-11	13
24205	19	15645	2018-10-11 15:20:11	2018-10-11	13
24206	22	15645	2018-10-11 15:20:11	2018-10-11	13
24207	26	15645	2018-10-11 15:20:14	2018-10-11	13
24208	26	15645	2018-10-11 15:20:14	2018-10-11	13
24209	0	15646	2018-10-08 16:10:15	2018-10-08	14
24210	2	15646	2018-10-08 16:10:15	2018-10-08	14
24211	4	15646	2018-10-08 16:10:15	2018-10-08	14
24212	4	15646	2018-10-08 16:10:25	2018-10-08	14
24213	4	15646	2018-10-08 16:10:25	2018-10-08	14
24214	9	15646	2018-10-08 16:10:26	2018-10-08	14
24215	10	15646	2018-10-08 16:10:26	2018-10-08	14
24216	11	15646	2018-10-08 16:10:30	2018-10-08	14
24217	0	15646	2018-10-08 16:10:30	2018-10-08	14
24218	13	15646	2018-10-08 16:10:30	2018-10-08	14
24219	17	15646	2018-10-09 11:12:33	2018-10-09	9
24220	18	15646	2018-10-09 11:13:53	2018-10-09	9
24221	13	15646	2018-10-09 11:13:55	2018-10-09	9
24222	19	15646	2018-10-09 11:13:59	2018-10-09	9
24223	19	15646	2018-10-09 11:14:03	2018-10-09	9
24224	22	15646	2018-10-09 11:14:03	2018-10-09	9
24225	26	15646	2018-10-09 11:14:05	2018-10-09	9
24226	26	15646	2018-10-09 11:14:05	2018-10-09	9
24227	0	15647	2018-10-08 15:49:42	2018-10-08	13
24228	2	15647	2018-10-08 15:49:42	2018-10-08	13
24229	4	15647	2018-10-08 15:49:43	2018-10-08	13
24230	4	15647	2018-10-08 15:49:48	2018-10-08	13
24231	4	15647	2018-10-08 15:49:48	2018-10-08	13
24232	9	15647	2018-10-08 15:49:48	2018-10-08	13
24233	10	15647	2018-10-08 15:49:49	2018-10-08	13
24234	11	15647	2018-10-08 15:49:54	2018-10-08	13
24235	0	15647	2018-10-08 15:49:54	2018-10-08	13
24236	13	15647	2018-10-08 15:49:54	2018-10-08	13
24237	19	15647	2018-10-09 09:24:11	2018-10-09	7
24238	19	15647	2018-10-09 09:24:15	2018-10-09	7
24239	22	15647	2018-10-09 09:24:15	2018-10-09	7
24240	26	15647	2018-10-09 09:24:37	2018-10-09	7
24241	26	15647	2018-10-09 09:24:37	2018-10-09	7
24242	0	15648	2018-10-08 15:07:38	2018-10-08	13
24243	2	15648	2018-10-08 15:07:38	2018-10-08	13
24244	4	15648	2018-10-08 15:07:38	2018-10-08	13
24245	4	15648	2018-10-08 15:07:43	2018-10-08	13
24246	4	15648	2018-10-08 15:07:43	2018-10-08	13
24247	9	15648	2018-10-08 15:07:44	2018-10-08	13
24248	10	15648	2018-10-08 15:07:44	2018-10-08	13
24249	11	15648	2018-10-08 15:07:47	2018-10-08	13
24250	0	15648	2018-10-08 15:07:47	2018-10-08	13
24251	13	15648	2018-10-08 15:07:47	2018-10-08	13
24252	19	15648	2018-10-09 08:19:10	2018-10-09	6
24253	19	15648	2018-10-09 08:19:15	2018-10-09	6
24254	22	15648	2018-10-09 08:19:15	2018-10-09	6
24255	26	15648	2018-10-09 08:19:50	2018-10-09	6
24256	26	15648	2018-10-09 08:19:50	2018-10-09	6
24257	0	15649	2018-10-08 14:31:05	2018-10-08	12
24258	2	15649	2018-10-08 14:31:05	2018-10-08	12
24259	4	15649	2018-10-08 14:31:06	2018-10-08	12
24260	4	15649	2018-10-08 14:31:20	2018-10-08	12
24261	4	15649	2018-10-08 14:31:20	2018-10-08	12
24262	9	15649	2018-10-08 14:31:21	2018-10-08	12
24263	10	15649	2018-10-08 14:31:21	2018-10-08	12
24264	11	15649	2018-10-08 14:31:30	2018-10-08	12
24265	0	15649	2018-10-08 14:31:30	2018-10-08	12
24266	13	15649	2018-10-08 14:31:30	2018-10-08	12
24267	19	15649	2018-10-09 11:11:53	2018-10-09	9
24268	19	15649	2018-10-09 11:11:57	2018-10-09	9
24269	22	15649	2018-10-09 11:11:57	2018-10-09	9
24270	26	15649	2018-10-09 11:12:53	2018-10-09	9
24271	26	15649	2018-10-09 11:12:53	2018-10-09	9
24272	0	15650	2018-10-08 09:52:59	2018-10-08	7
24273	2	15650	2018-10-08 09:52:59	2018-10-08	7
24274	4	15650	2018-10-08 09:52:59	2018-10-08	7
24275	4	15650	2018-10-08 09:53:02	2018-10-08	7
24276	4	15650	2018-10-08 09:53:02	2018-10-08	7
24277	9	15650	2018-10-08 09:53:03	2018-10-08	7
24278	10	15650	2018-10-08 09:53:04	2018-10-08	7
24279	11	15650	2018-10-08 09:53:06	2018-10-08	7
24280	0	15650	2018-10-08 09:53:06	2018-10-08	7
24281	13	15650	2018-10-08 09:53:06	2018-10-08	7
24282	14	15650	2018-10-09 10:20:35	2018-10-09	8
24283	13	15650	2018-10-09 10:21:07	2018-10-09	8
24284	19	15650	2018-10-09 10:21:12	2018-10-09	8
24285	19	15650	2018-10-09 10:21:19	2018-10-09	8
24286	22	15650	2018-10-09 10:21:19	2018-10-09	8
24287	26	15650	2018-10-09 10:21:24	2018-10-09	8
24288	26	15650	2018-10-09 10:21:24	2018-10-09	8
24289	0	15651	2018-10-08 09:53:37	2018-10-08	7
24290	2	15651	2018-10-08 09:53:37	2018-10-08	7
24291	4	15651	2018-10-08 09:53:37	2018-10-08	7
24292	4	15651	2018-10-08 09:53:46	2018-10-08	7
24293	7	15651	2018-10-08 09:53:46	2018-10-08	7
24294	8	15651	2018-10-08 09:53:46	2018-10-08	7
24295	9	15651	2018-10-08 09:54:23	2018-10-08	7
24296	10	15651	2018-10-08 09:54:24	2018-10-08	7
24297	11	15651	2018-10-08 09:54:35	2018-10-08	7
24298	0	15651	2018-10-08 09:54:35	2018-10-08	7
24299	13	15651	2018-10-08 09:54:35	2018-10-08	7
24300	19	15651	2018-10-08 10:13:01	2018-10-08	8
24301	19	15651	2018-10-08 10:13:07	2018-10-08	8
24302	22	15651	2018-10-08 10:13:07	2018-10-08	8
24303	26	15651	2018-10-08 10:19:13	2018-10-08	8
24304	26	15651	2018-10-08 10:19:13	2018-10-08	8
24305	0	15652	2018-10-08 09:29:00	2018-10-08	7
24306	2	15652	2018-10-08 09:29:00	2018-10-08	7
24307	4	15652	2018-10-08 09:29:00	2018-10-08	7
24308	4	15652	2018-10-08 09:29:06	2018-10-08	7
24309	7	15652	2018-10-08 09:29:06	2018-10-08	7
24310	9	15652	2018-10-08 09:29:06	2018-10-08	7
24311	10	15652	2018-10-08 09:29:06	2018-10-08	7
24312	11	15652	2018-10-08 09:30:57	2018-10-08	7
24313	0	15652	2018-10-08 09:30:57	2018-10-08	7
24314	13	15652	2018-10-08 09:30:57	2018-10-08	7
24315	17	15652	2018-10-08 11:13:32	2018-10-08	9
24316	18	15652	2018-10-08 11:15:11	2018-10-08	9
24317	13	15652	2018-10-08 11:15:13	2018-10-08	9
24318	19	15652	2018-10-08 11:15:19	2018-10-08	9
24319	19	15652	2018-10-08 11:15:23	2018-10-08	9
24320	26	15652	2018-10-08 11:15:24	2018-10-08	9
24321	26	15652	2018-10-08 11:15:24	2018-10-08	9
24322	0	15653	2018-10-08 09:21:13	2018-10-08	7
24323	2	15653	2018-10-08 09:21:13	2018-10-08	7
24324	4	15653	2018-10-08 09:21:13	2018-10-08	7
24325	4	15653	2018-10-08 09:21:34	2018-10-08	7
24326	4	15653	2018-10-08 09:21:34	2018-10-08	7
24327	9	15653	2018-10-08 09:21:35	2018-10-08	7
24328	10	15653	2018-10-08 09:21:35	2018-10-08	7
24329	11	15653	2018-10-08 09:25:19	2018-10-08	7
24330	0	15653	2018-10-08 09:25:19	2018-10-08	7
24331	13	15653	2018-10-08 09:25:19	2018-10-08	7
24332	17	15653	2018-10-08 09:46:13	2018-10-08	7
24333	18	15653	2018-10-08 09:46:44	2018-10-08	7
24334	13	15653	2018-10-08 09:46:46	2018-10-08	7
24335	19	15653	2018-10-08 09:46:51	2018-10-08	7
24336	19	15653	2018-10-08 09:46:56	2018-10-08	7
24337	22	15653	2018-10-08 09:46:56	2018-10-08	7
24338	26	15653	2018-10-08 09:46:59	2018-10-08	7
24339	26	15653	2018-10-08 09:46:59	2018-10-08	7
24340	0	15654	2018-10-08 09:00:08	2018-10-08	7
24341	2	15654	2018-10-08 09:00:09	2018-10-08	7
24342	4	15654	2018-10-08 09:00:09	2018-10-08	7
24343	4	15654	2018-10-08 09:00:43	2018-10-08	7
24344	4	15654	2018-10-08 09:00:43	2018-10-08	7
24345	9	15654	2018-10-08 09:00:44	2018-10-08	7
24346	10	15654	2018-10-08 09:00:45	2018-10-08	7
24347	11	15654	2018-10-08 09:43:39	2018-10-08	7
24348	0	15654	2018-10-08 09:43:39	2018-10-08	7
24349	13	15654	2018-10-08 09:43:39	2018-10-08	7
24350	19	15654	2018-10-08 09:45:04	2018-10-08	7
24351	19	15654	2018-10-08 09:45:08	2018-10-08	7
24352	22	15654	2018-10-08 09:45:08	2018-10-08	7
24353	26	15654	2018-10-08 09:45:14	2018-10-08	7
24354	26	15654	2018-10-08 09:45:14	2018-10-08	7
24355	0	15655	2018-10-08 08:51:49	2018-10-08	6
24356	2	15655	2018-10-08 08:51:49	2018-10-08	6
24357	4	15655	2018-10-08 08:51:49	2018-10-08	6
24358	4	15655	2018-10-08 08:51:54	2018-10-08	6
24359	7	15655	2018-10-08 08:51:54	2018-10-08	6
24360	9	15655	2018-10-08 08:51:54	2018-10-08	6
24361	10	15655	2018-10-08 08:51:54	2018-10-08	6
24362	11	15655	2018-10-08 08:51:58	2018-10-08	6
24363	0	15655	2018-10-08 08:51:58	2018-10-08	6
24364	13	15655	2018-10-08 08:51:58	2018-10-08	6
24365	19	15655	2018-10-08 09:04:17	2018-10-08	7
24366	19	15655	2018-10-08 09:04:24	2018-10-08	7
24367	22	15655	2018-10-08 09:04:24	2018-10-08	7
24368	26	15655	2018-10-08 09:08:00	2018-10-08	7
24369	26	15655	2018-10-08 09:08:00	2018-10-08	7
24370	0	15656	2018-10-08 08:39:25	2018-10-08	6
24371	2	15656	2018-10-08 08:39:26	2018-10-08	6
24372	4	15656	2018-10-08 08:39:26	2018-10-08	6
24373	4	15656	2018-10-08 08:39:29	2018-10-08	6
24374	4	15656	2018-10-08 08:39:30	2018-10-08	6
24375	9	15656	2018-10-08 08:39:30	2018-10-08	6
24376	10	15656	2018-10-08 08:39:31	2018-10-08	6
24377	11	15656	2018-10-08 08:39:36	2018-10-08	6
24378	0	15656	2018-10-08 08:39:36	2018-10-08	6
24379	13	15656	2018-10-08 08:39:36	2018-10-08	6
24380	19	15656	2018-10-08 09:45:42	2018-10-08	7
24381	19	15656	2018-10-08 09:45:51	2018-10-08	7
24382	22	15656	2018-10-08 09:45:51	2018-10-08	7
24383	26	15656	2018-10-08 09:45:55	2018-10-08	7
24384	26	15656	2018-10-08 09:45:55	2018-10-08	7
24385	0	15657	2018-10-08 08:26:09	2018-10-08	6
24386	2	15657	2018-10-08 08:26:09	2018-10-08	6
24387	4	15657	2018-10-08 08:26:10	2018-10-08	6
24388	4	15657	2018-10-08 08:26:33	2018-10-08	6
24389	4	15657	2018-10-08 08:26:33	2018-10-08	6
24390	9	15657	2018-10-08 08:26:34	2018-10-08	6
24391	10	15657	2018-10-08 08:26:34	2018-10-08	6
24392	11	15657	2018-10-08 08:51:57	2018-10-08	6
24393	0	15657	2018-10-08 08:51:57	2018-10-08	6
24394	13	15657	2018-10-08 08:51:57	2018-10-08	6
24395	17	15657	2018-10-08 09:30:32	2018-10-08	7
24396	18	15657	2018-10-08 09:31:35	2018-10-08	7
24397	13	15657	2018-10-08 09:31:38	2018-10-08	7
24398	19	15657	2018-10-08 09:31:42	2018-10-08	7
24399	19	15657	2018-10-08 09:31:46	2018-10-08	7
24400	26	15657	2018-10-08 09:31:46	2018-10-08	7
24401	26	15657	2018-10-08 09:31:46	2018-10-08	7
24402	0	15658	2018-10-08 08:18:44	2018-10-08	6
24403	2	15658	2018-10-08 08:18:44	2018-10-08	6
24404	4	15658	2018-10-08 08:18:44	2018-10-08	6
24405	4	15658	2018-10-08 08:18:59	2018-10-08	6
24406	9	15658	2018-10-08 08:18:59	2018-10-08	6
24407	0	15658	2018-10-08 08:19:00	2018-10-08	6
24408	13	15658	2018-10-08 08:19:00	2018-10-08	6
24409	17	15658	2018-10-08 14:59:04	2018-10-08	12
24410	18	15658	2018-10-08 15:00:13	2018-10-08	13
24411	13	15658	2018-10-08 15:00:17	2018-10-08	13
24412	19	15658	2018-10-08 15:00:23	2018-10-08	13
24413	19	15658	2018-10-08 15:00:31	2018-10-08	13
24414	26	15658	2018-10-08 15:00:31	2018-10-08	13
24415	26	15658	2018-10-08 15:00:31	2018-10-08	13
24416	0	15659	2018-10-08 08:02:57	2018-10-08	6
24417	2	15659	2018-10-08 08:02:57	2018-10-08	6
24418	4	15659	2018-10-08 08:02:58	2018-10-08	6
24419	4	15659	2018-10-08 08:03:07	2018-10-08	6
24420	9	15659	2018-10-08 08:03:07	2018-10-08	6
24421	0	15659	2018-10-08 08:03:07	2018-10-08	6
24422	13	15659	2018-10-08 08:03:07	2018-10-08	6
24423	17	15659	2018-10-09 12:09:21	2018-10-09	10
24424	18	15659	2018-10-09 12:09:38	2018-10-09	10
24425	13	15659	2018-10-09 12:09:50	2018-10-09	10
24426	19	15659	2018-10-09 12:10:00	2018-10-09	10
24427	19	15659	2018-10-09 12:10:04	2018-10-09	10
24428	26	15659	2018-10-09 12:10:04	2018-10-09	10
24429	26	15659	2018-10-09 12:10:04	2018-10-09	10
24430	0	15660	2018-10-08 07:45:39	2018-10-08	5
24431	2	15660	2018-10-08 07:45:40	2018-10-08	5
24432	4	15660	2018-10-08 07:45:40	2018-10-08	5
24433	4	15660	2018-10-08 07:45:45	2018-10-08	5
24434	4	15660	2018-10-08 07:45:45	2018-10-08	5
24435	9	15660	2018-10-08 07:45:46	2018-10-08	5
24436	10	15660	2018-10-08 07:45:46	2018-10-08	5
24437	11	15660	2018-10-08 07:45:50	2018-10-08	5
24438	0	15660	2018-10-08 07:45:50	2018-10-08	5
24439	13	15660	2018-10-08 07:45:50	2018-10-08	5
24440	17	15660	2018-10-08 09:26:28	2018-10-08	7
24441	18	15660	2018-10-08 09:26:49	2018-10-08	7
24442	13	15660	2018-10-08 09:26:52	2018-10-08	7
24443	19	15660	2018-10-08 09:26:57	2018-10-08	7
24444	19	15660	2018-10-08 09:27:01	2018-10-08	7
24445	26	15660	2018-10-08 09:27:01	2018-10-08	7
24446	26	15660	2018-10-08 09:27:02	2018-10-08	7
24447	0	15661	2018-10-08 07:40:59	2018-10-08	5
24448	2	15661	2018-10-08 07:41:00	2018-10-08	5
24449	4	15661	2018-10-08 07:41:00	2018-10-08	5
24450	4	15661	2018-10-08 07:41:09	2018-10-08	5
24451	4	15661	2018-10-08 07:41:09	2018-10-08	5
24452	9	15661	2018-10-08 07:41:10	2018-10-08	5
24453	10	15661	2018-10-08 07:41:10	2018-10-08	5
24454	11	15661	2018-10-08 07:41:15	2018-10-08	5
24455	0	15661	2018-10-08 07:41:15	2018-10-08	5
24456	13	15661	2018-10-08 07:41:15	2018-10-08	5
24457	17	15661	2018-10-08 07:53:19	2018-10-08	5
24458	18	15661	2018-10-08 07:56:20	2018-10-08	5
24459	13	15661	2018-10-08 07:56:23	2018-10-08	5
24460	19	15661	2018-10-08 07:56:29	2018-10-08	5
24461	19	15661	2018-10-08 07:56:35	2018-10-08	5
24462	26	15661	2018-10-08 07:56:35	2018-10-08	5
24463	26	15661	2018-10-08 07:56:35	2018-10-08	5
24464	4	15662	2018-10-05 12:16:20	2018-10-05	10
24465	2	15662	2018-10-05 12:16:21	2018-10-05	10
24466	4	15662	2018-10-05 12:16:21	2018-10-05	10
24467	4	15662	2018-10-05 12:16:25	2018-10-05	10
24468	4	15662	2018-10-05 12:16:25	2018-10-05	10
24469	10	15662	2018-10-05 12:16:26	2018-10-05	10
24470	10	15662	2018-10-05 12:16:27	2018-10-05	10
24471	11	15662	2018-10-05 12:16:31	2018-10-05	10
24472	13	15662	2018-10-05 12:16:31	2018-10-05	10
24473	13	15662	2018-10-05 12:16:31	2018-10-05	10
24474	19	15662	2018-10-10 09:38:26	2018-10-10	7
24475	19	15662	2018-10-10 09:38:31	2018-10-10	7
24476	22	15662	2018-10-10 09:38:31	2018-10-10	7
24477	26	15662	2018-10-10 09:39:02	2018-10-10	7
24478	26	15662	2018-10-10 09:39:02	2018-10-10	7
24479	4	15663	2018-10-05 10:44:43	2018-10-05	8
24480	2	15663	2018-10-05 10:44:43	2018-10-05	8
24481	4	15663	2018-10-05 10:44:43	2018-10-05	8
24482	4	15663	2018-10-05 10:44:55	2018-10-05	8
24483	7	15663	2018-10-05 10:44:56	2018-10-05	8
24484	10	15663	2018-10-05 10:44:56	2018-10-05	8
24485	10	15663	2018-10-05 10:44:56	2018-10-05	8
24486	11	15663	2018-10-05 10:45:01	2018-10-05	8
24487	13	15663	2018-10-05 10:45:01	2018-10-05	8
24488	13	15663	2018-10-05 10:45:01	2018-10-05	8
24489	19	15663	2018-10-05 11:49:46	2018-10-05	9
24490	19	15663	2018-10-05 11:49:51	2018-10-05	9
24491	22	15663	2018-10-05 11:49:51	2018-10-05	9
24492	22	15663	2018-10-05 11:50:15	2018-10-05	9
24493	26	15663	2018-10-05 11:50:15	2018-10-05	9
24494	4	15664	2018-10-05 10:39:29	2018-10-05	8
24495	2	15664	2018-10-05 10:39:29	2018-10-05	8
24496	4	15664	2018-10-05 10:39:30	2018-10-05	8
24497	4	15664	2018-10-05 10:39:34	2018-10-05	8
24498	4	15664	2018-10-05 10:39:34	2018-10-05	8
24499	10	15664	2018-10-05 10:39:35	2018-10-05	8
24500	10	15664	2018-10-05 10:39:35	2018-10-05	8
24501	11	15664	2018-10-05 10:39:40	2018-10-05	8
24502	13	15664	2018-10-05 10:39:40	2018-10-05	8
24503	13	15664	2018-10-05 10:39:40	2018-10-05	8
24504	19	15664	2018-10-05 14:50:22	2018-10-05	12
24505	19	15664	2018-10-05 14:50:27	2018-10-05	12
24506	22	15664	2018-10-05 14:50:27	2018-10-05	12
24507	22	15664	2018-10-05 14:50:49	2018-10-05	12
24508	26	15664	2018-10-05 14:50:49	2018-10-05	12
24509	4	15665	2018-10-05 10:18:12	2018-10-05	8
24510	2	15665	2018-10-05 10:18:12	2018-10-05	8
24511	4	15665	2018-10-05 10:18:13	2018-10-05	8
24512	4	15665	2018-10-05 10:18:19	2018-10-05	8
24513	7	15665	2018-10-05 10:18:19	2018-10-05	8
24514	10	15665	2018-10-05 10:18:20	2018-10-05	8
24515	10	15665	2018-10-05 10:18:20	2018-10-05	8
24516	11	15665	2018-10-05 10:18:25	2018-10-05	8
24517	13	15665	2018-10-05 10:18:25	2018-10-05	8
24518	13	15665	2018-10-05 10:18:25	2018-10-05	8
24519	17	15665	2018-10-08 14:38:19	2018-10-08	12
24520	18	15665	2018-10-08 14:38:26	2018-10-08	12
24521	13	15665	2018-10-08 14:38:28	2018-10-08	12
24522	19	15665	2018-10-08 14:38:33	2018-10-08	12
24523	19	15665	2018-10-08 14:38:37	2018-10-08	12
24524	26	15665	2018-10-08 14:38:37	2018-10-08	12
24525	26	15665	2018-10-08 14:38:37	2018-10-08	12
24526	4	15666	2018-10-05 10:11:25	2018-10-05	8
24527	2	15666	2018-10-05 10:11:25	2018-10-05	8
24528	4	15666	2018-10-05 10:11:25	2018-10-05	8
24529	4	15666	2018-10-05 10:13:57	2018-10-05	8
24530	7	15666	2018-10-05 10:13:57	2018-10-05	8
24531	10	15666	2018-10-05 10:13:57	2018-10-05	8
24532	10	15666	2018-10-05 10:13:57	2018-10-05	8
24533	11	15666	2018-10-05 10:14:00	2018-10-05	8
24534	13	15666	2018-10-05 10:14:00	2018-10-05	8
24535	13	15666	2018-10-05 10:14:01	2018-10-05	8
24536	17	15666	2018-10-08 13:09:39	2018-10-08	11
24537	18	15666	2018-10-08 14:37:36	2018-10-08	12
24538	13	15666	2018-10-08 14:37:39	2018-10-08	12
24539	19	15666	2018-10-08 14:37:56	2018-10-08	12
24540	19	15666	2018-10-08 14:38:04	2018-10-08	12
24541	26	15666	2018-10-08 14:38:04	2018-10-08	12
24542	26	15666	2018-10-08 14:38:04	2018-10-08	12
24543	4	15667	2018-10-05 10:00:25	2018-10-05	8
24544	2	15667	2018-10-05 10:00:25	2018-10-05	8
24545	4	15667	2018-10-05 10:00:25	2018-10-05	8
24546	4	15667	2018-10-05 10:00:41	2018-10-05	8
24547	7	15667	2018-10-05 10:00:41	2018-10-05	8
24548	10	15667	2018-10-05 10:00:42	2018-10-05	8
24549	10	15667	2018-10-05 10:00:42	2018-10-05	8
24550	11	15667	2018-10-05 10:00:45	2018-10-05	8
24551	13	15667	2018-10-05 10:00:45	2018-10-05	8
24552	13	15667	2018-10-05 10:00:45	2018-10-05	8
24553	19	15667	2018-10-05 10:43:58	2018-10-05	8
24554	19	15667	2018-10-05 10:44:02	2018-10-05	8
24555	22	15667	2018-10-05 10:44:02	2018-10-05	8
24556	22	15667	2018-10-05 10:44:18	2018-10-05	8
24557	26	15667	2018-10-05 10:44:18	2018-10-05	8
24558	4	15668	2018-10-05 09:55:29	2018-10-05	7
24559	2	15668	2018-10-05 09:55:29	2018-10-05	7
24560	4	15668	2018-10-05 09:55:29	2018-10-05	7
24561	4	15668	2018-10-05 09:55:37	2018-10-05	7
24562	7	15668	2018-10-05 09:55:37	2018-10-05	7
24563	10	15668	2018-10-05 09:55:38	2018-10-05	7
24564	10	15668	2018-10-05 09:55:38	2018-10-05	7
24565	11	15668	2018-10-05 09:55:42	2018-10-05	7
24566	13	15668	2018-10-05 09:55:42	2018-10-05	7
24567	13	15668	2018-10-05 09:55:43	2018-10-05	7
24568	14	15668	2018-10-05 10:33:42	2018-10-05	8
24569	13	15668	2018-10-05 10:37:09	2018-10-05	8
24570	19	15668	2018-10-05 10:37:15	2018-10-05	8
24571	19	15668	2018-10-05 10:37:22	2018-10-05	8
24572	22	15668	2018-10-05 10:37:22	2018-10-05	8
24573	22	15668	2018-10-05 10:37:26	2018-10-05	8
24574	26	15668	2018-10-05 10:37:26	2018-10-05	8
24575	4	15669	2018-10-05 08:00:43	2018-10-05	6
24576	2	15669	2018-10-05 08:00:44	2018-10-05	6
24577	4	15669	2018-10-05 08:00:44	2018-10-05	6
24578	4	15669	2018-10-05 08:00:50	2018-10-05	6
24579	7	15669	2018-10-05 08:00:50	2018-10-05	6
24580	10	15669	2018-10-05 08:00:50	2018-10-05	6
24581	10	15669	2018-10-05 08:00:51	2018-10-05	6
24582	11	15669	2018-10-05 09:54:19	2018-10-05	7
24583	13	15669	2018-10-05 09:54:19	2018-10-05	7
24584	13	15669	2018-10-05 09:54:19	2018-10-05	7
24585	17	15669	2018-10-05 11:05:38	2018-10-05	9
24586	18	15669	2018-10-05 11:05:44	2018-10-05	9
24587	13	15669	2018-10-05 11:05:47	2018-10-05	9
24588	19	15669	2018-10-05 11:05:51	2018-10-05	9
24589	19	15669	2018-10-05 11:05:55	2018-10-05	9
24590	26	15669	2018-10-05 11:05:55	2018-10-05	9
24591	26	15669	2018-10-05 11:05:55	2018-10-05	9
24592	4	15670	2018-10-04 16:27:37	2018-10-04	14
24593	2	15670	2018-10-04 16:27:38	2018-10-04	14
24594	4	15670	2018-10-04 16:27:38	2018-10-04	14
24595	4	15670	2018-10-04 16:33:21	2018-10-04	14
24596	7	15670	2018-10-04 16:33:21	2018-10-04	14
24597	10	15670	2018-10-04 16:33:21	2018-10-04	14
24598	10	15670	2018-10-04 16:33:22	2018-10-04	14
24599	11	15670	2018-10-04 16:33:26	2018-10-04	14
24600	13	15670	2018-10-04 16:33:26	2018-10-04	14
24601	13	15670	2018-10-04 16:33:26	2018-10-04	14
24602	17	15670	2018-10-05 09:25:50	2018-10-05	7
24603	18	15670	2018-10-05 09:26:49	2018-10-05	7
24604	13	15670	2018-10-05 09:26:51	2018-10-05	7
24605	19	15670	2018-10-05 09:27:00	2018-10-05	7
24606	19	15670	2018-10-05 09:27:06	2018-10-05	7
24607	22	15670	2018-10-05 09:27:06	2018-10-05	7
24608	22	15670	2018-10-05 09:27:10	2018-10-05	7
24609	26	15670	2018-10-05 09:27:10	2018-10-05	7
24610	4	15671	2018-10-04 16:14:02	2018-10-04	14
24611	2	15671	2018-10-04 16:14:02	2018-10-04	14
24612	4	15671	2018-10-04 16:14:02	2018-10-04	14
24613	4	15671	2018-10-04 16:14:18	2018-10-04	14
24614	10	15671	2018-10-04 16:14:18	2018-10-04	14
24615	13	15671	2018-10-04 16:14:18	2018-10-04	14
24616	13	15671	2018-10-04 16:14:18	2018-10-04	14
24617	17	15671	2018-10-09 12:10:21	2018-10-09	10
24618	18	15671	2018-10-09 12:10:47	2018-10-09	10
24619	13	15671	2018-10-09 12:10:53	2018-10-09	10
24620	19	15671	2018-10-09 12:11:00	2018-10-09	10
24621	19	15671	2018-10-09 12:11:05	2018-10-09	10
24622	26	15671	2018-10-09 12:11:05	2018-10-09	10
24623	26	15671	2018-10-09 12:11:05	2018-10-09	10
24624	4	15672	2018-10-04 16:14:52	2018-10-04	14
24625	2	15672	2018-10-04 16:14:53	2018-10-04	14
24626	4	15672	2018-10-04 16:14:53	2018-10-04	14
24627	4	15672	2018-10-04 16:15:00	2018-10-04	14
24628	4	15672	2018-10-04 16:15:01	2018-10-04	14
24629	10	15672	2018-10-04 16:15:01	2018-10-04	14
24630	10	15672	2018-10-04 16:15:02	2018-10-04	14
24631	11	15672	2018-10-04 16:16:07	2018-10-04	14
24632	13	15672	2018-10-04 16:16:07	2018-10-04	14
24633	13	15672	2018-10-04 16:16:07	2018-10-04	14
24634	19	15672	2018-10-05 10:17:57	2018-10-05	8
24635	19	15672	2018-10-05 10:18:01	2018-10-05	8
24636	22	15672	2018-10-05 10:18:01	2018-10-05	8
24637	22	15672	2018-10-05 10:18:04	2018-10-05	8
24638	26	15672	2018-10-05 10:18:04	2018-10-05	8
24639	4	15673	2018-10-04 15:30:38	2018-10-04	13
24640	2	15673	2018-10-04 15:30:38	2018-10-04	13
24641	4	15673	2018-10-04 15:30:39	2018-10-04	13
24642	4	15673	2018-10-04 15:30:48	2018-10-04	13
24643	4	15673	2018-10-04 15:30:48	2018-10-04	13
24644	10	15673	2018-10-04 15:30:49	2018-10-04	13
24645	10	15673	2018-10-04 15:30:49	2018-10-04	13
24646	11	15673	2018-10-04 15:30:57	2018-10-04	13
24647	13	15673	2018-10-04 15:30:57	2018-10-04	13
24648	13	15673	2018-10-04 15:30:57	2018-10-04	13
24649	17	15673	2018-10-05 09:16:39	2018-10-05	7
24650	18	15673	2018-10-05 09:25:25	2018-10-05	7
24651	13	15673	2018-10-05 09:25:28	2018-10-05	7
24652	19	15673	2018-10-05 09:25:32	2018-10-05	7
24653	19	15673	2018-10-05 09:25:36	2018-10-05	7
24654	26	15673	2018-10-05 09:25:36	2018-10-05	7
24655	26	15673	2018-10-05 09:25:36	2018-10-05	7
24656	4	15674	2018-10-04 15:30:41	2018-10-04	13
24657	2	15674	2018-10-04 15:30:41	2018-10-04	13
24658	4	15674	2018-10-04 15:30:41	2018-10-04	13
24659	4	15674	2018-10-04 15:31:15	2018-10-04	13
24660	4	15674	2018-10-04 15:31:15	2018-10-04	13
24661	10	15674	2018-10-04 15:31:16	2018-10-04	13
24662	10	15674	2018-10-04 15:31:16	2018-10-04	13
24663	11	15674	2018-10-04 15:31:22	2018-10-04	13
24664	13	15674	2018-10-04 15:31:22	2018-10-04	13
24665	13	15674	2018-10-04 15:31:22	2018-10-04	13
24666	14	15674	2018-10-05 08:23:47	2018-10-05	6
24667	13	15674	2018-10-05 08:23:58	2018-10-05	6
24668	19	15674	2018-10-05 08:24:04	2018-10-05	6
24669	19	15674	2018-10-05 08:24:09	2018-10-05	6
24670	22	15674	2018-10-05 08:24:09	2018-10-05	6
24671	22	15674	2018-10-05 08:24:12	2018-10-05	6
24672	26	15674	2018-10-05 08:24:12	2018-10-05	6
24673	4	15675	2018-10-04 15:04:07	2018-10-04	13
24674	2	15675	2018-10-04 15:04:08	2018-10-04	13
24675	4	15675	2018-10-04 15:04:08	2018-10-04	13
24676	4	15675	2018-10-04 15:04:53	2018-10-04	13
24677	4	15675	2018-10-04 15:04:53	2018-10-04	13
24678	10	15675	2018-10-04 15:04:54	2018-10-04	13
24679	10	15675	2018-10-04 15:04:54	2018-10-04	13
24680	11	15675	2018-10-04 15:31:46	2018-10-04	13
24681	13	15675	2018-10-04 15:31:46	2018-10-04	13
24682	13	15675	2018-10-04 15:31:46	2018-10-04	13
24683	19	15675	2018-10-08 10:16:36	2018-10-08	8
24684	19	15675	2018-10-08 10:16:40	2018-10-08	8
24685	22	15675	2018-10-08 10:16:40	2018-10-08	8
24686	26	15675	2018-10-08 10:17:02	2018-10-08	8
24687	26	15675	2018-10-08 10:17:02	2018-10-08	8
24688	4	15676	2018-10-04 11:45:13	2018-10-04	9
24689	2	15676	2018-10-04 11:45:13	2018-10-04	9
24690	4	15676	2018-10-04 11:45:14	2018-10-04	9
24691	4	15676	2018-10-04 11:46:02	2018-10-04	9
24692	7	15676	2018-10-04 11:46:02	2018-10-04	9
24693	8	15676	2018-10-04 11:46:02	2018-10-04	9
24694	10	15676	2018-10-04 11:47:53	2018-10-04	9
24695	10	15676	2018-10-04 11:47:54	2018-10-04	9
24696	11	15676	2018-10-04 11:48:35	2018-10-04	9
24697	13	15676	2018-10-04 11:48:35	2018-10-04	9
24698	13	15676	2018-10-04 11:48:35	2018-10-04	9
24699	17	15676	2018-10-08 10:29:32	2018-10-08	8
24700	18	15676	2018-10-08 10:31:22	2018-10-08	8
24701	13	15676	2018-10-08 10:31:25	2018-10-08	8
24702	19	15676	2018-10-08 10:31:31	2018-10-08	8
24703	26	15676	2018-10-08 10:31:31	2018-10-08	8
24704	4	15677	2018-10-04 11:41:07	2018-10-04	9
24705	2	15677	2018-10-04 11:41:08	2018-10-04	9
24706	4	15677	2018-10-04 11:41:08	2018-10-04	9
24707	4	15677	2018-10-04 11:41:19	2018-10-04	9
24708	7	15677	2018-10-04 11:41:20	2018-10-04	9
24709	10	15677	2018-10-04 11:41:20	2018-10-04	9
24710	10	15677	2018-10-04 11:41:20	2018-10-04	9
24711	11	15677	2018-10-04 11:41:26	2018-10-04	9
24712	13	15677	2018-10-04 11:41:26	2018-10-04	9
24713	13	15677	2018-10-04 11:41:26	2018-10-04	9
24714	19	15677	2018-10-05 08:36:20	2018-10-05	6
24715	26	15677	2018-10-05 08:36:20	2018-10-05	6
24716	4	15678	2018-10-04 10:32:03	2018-10-04	8
24717	2	15678	2018-10-04 10:32:03	2018-10-04	8
24718	4	15678	2018-10-04 10:32:04	2018-10-04	8
24719	4	15678	2018-10-04 10:32:08	2018-10-04	8
24720	4	15678	2018-10-04 10:32:08	2018-10-04	8
24721	10	15678	2018-10-04 10:32:09	2018-10-04	8
24722	10	15678	2018-10-04 10:32:10	2018-10-04	8
24723	11	15678	2018-10-04 10:32:13	2018-10-04	8
24724	13	15678	2018-10-04 10:32:13	2018-10-04	8
24725	13	15678	2018-10-04 10:32:13	2018-10-04	8
24726	14	15678	2018-10-04 10:59:34	2018-10-04	8
24727	13	15678	2018-10-04 11:03:32	2018-10-04	9
24728	19	15678	2018-10-04 11:03:40	2018-10-04	9
24729	19	15678	2018-10-04 11:03:44	2018-10-04	9
24730	22	15678	2018-10-04 11:03:44	2018-10-04	9
24731	22	15678	2018-10-04 11:03:47	2018-10-04	9
24732	26	15678	2018-10-04 11:03:47	2018-10-04	9
24733	4	15679	2018-10-04 10:30:36	2018-10-04	8
24734	2	15679	2018-10-04 10:30:37	2018-10-04	8
24735	4	15679	2018-10-04 10:30:37	2018-10-04	8
24736	4	15679	2018-10-04 10:31:43	2018-10-04	8
24737	7	15679	2018-10-04 10:31:43	2018-10-04	8
24738	10	15679	2018-10-04 10:31:43	2018-10-04	8
24739	10	15679	2018-10-04 10:31:43	2018-10-04	8
24740	11	15679	2018-10-04 10:31:58	2018-10-04	8
24741	13	15679	2018-10-04 10:31:58	2018-10-04	8
24742	13	15679	2018-10-04 10:31:58	2018-10-04	8
24743	17	15679	2018-10-05 08:39:03	2018-10-05	6
24744	18	15679	2018-10-05 08:40:00	2018-10-05	6
24745	13	15679	2018-10-05 08:40:02	2018-10-05	6
24746	19	15679	2018-10-05 08:40:09	2018-10-05	6
24747	19	15679	2018-10-05 08:40:13	2018-10-05	6
24748	22	15679	2018-10-05 08:40:13	2018-10-05	6
24749	22	15679	2018-10-05 08:40:16	2018-10-05	6
24750	26	15679	2018-10-05 08:40:16	2018-10-05	6
24751	4	15680	2018-10-04 10:22:42	2018-10-04	8
24752	2	15680	2018-10-04 10:22:42	2018-10-04	8
24753	4	15680	2018-10-04 10:22:42	2018-10-04	8
24754	4	15680	2018-10-04 10:23:53	2018-10-04	8
24755	7	15680	2018-10-04 10:23:54	2018-10-04	8
24756	10	15680	2018-10-04 10:23:54	2018-10-04	8
24757	10	15680	2018-10-04 10:23:54	2018-10-04	8
24758	11	15680	2018-10-04 10:24:05	2018-10-04	8
24759	13	15680	2018-10-04 10:24:05	2018-10-04	8
24760	13	15680	2018-10-04 10:24:05	2018-10-04	8
24761	17	15680	2018-10-05 09:48:43	2018-10-05	7
24762	18	15680	2018-10-05 09:50:32	2018-10-05	7
24763	13	15680	2018-10-05 09:50:34	2018-10-05	7
24764	19	15680	2018-10-05 09:50:38	2018-10-05	7
24765	19	15680	2018-10-05 09:50:43	2018-10-05	7
24766	22	15680	2018-10-05 09:50:43	2018-10-05	7
24767	22	15680	2018-10-05 09:50:46	2018-10-05	7
24768	26	15680	2018-10-05 09:50:46	2018-10-05	7
24769	4	15681	2018-10-04 10:12:10	2018-10-04	8
24770	2	15681	2018-10-04 10:12:11	2018-10-04	8
24771	4	15681	2018-10-04 10:12:11	2018-10-04	8
24772	4	15681	2018-10-04 10:12:15	2018-10-04	8
24773	4	15681	2018-10-04 10:12:16	2018-10-04	8
24774	10	15681	2018-10-04 10:12:16	2018-10-04	8
24775	10	15681	2018-10-04 10:12:17	2018-10-04	8
24776	11	15681	2018-10-04 10:15:59	2018-10-04	8
24777	13	15681	2018-10-04 10:15:59	2018-10-04	8
24778	13	15681	2018-10-04 10:16:00	2018-10-04	8
24779	14	15681	2018-10-04 10:29:56	2018-10-04	8
24780	13	15681	2018-10-04 10:30:24	2018-10-04	8
24781	19	15681	2018-10-04 10:30:29	2018-10-04	8
24782	19	15681	2018-10-04 10:30:33	2018-10-04	8
24783	22	15681	2018-10-04 10:30:33	2018-10-04	8
24784	22	15681	2018-10-04 10:30:36	2018-10-04	8
24785	26	15681	2018-10-04 10:30:36	2018-10-04	8
24786	4	15682	2018-10-04 09:23:07	2018-10-04	7
24787	2	15682	2018-10-04 09:23:07	2018-10-04	7
24788	4	15682	2018-10-04 09:23:08	2018-10-04	7
24789	4	15682	2018-10-04 09:23:17	2018-10-04	7
24790	7	15682	2018-10-04 09:23:17	2018-10-04	7
24791	10	15682	2018-10-04 09:23:17	2018-10-04	7
24792	10	15682	2018-10-04 09:23:17	2018-10-04	7
24793	11	15682	2018-10-04 09:23:21	2018-10-04	7
24794	13	15682	2018-10-04 09:23:21	2018-10-04	7
24795	13	15682	2018-10-04 09:23:21	2018-10-04	7
24796	19	15682	2018-10-04 09:58:47	2018-10-04	7
24797	19	15682	2018-10-04 09:59:14	2018-10-04	7
24798	22	15682	2018-10-04 09:59:14	2018-10-04	7
24799	22	15682	2018-10-04 10:04:14	2018-10-04	8
24800	26	15682	2018-10-04 10:04:14	2018-10-04	8
24801	4	15683	2018-10-04 07:43:13	2018-10-04	5
24802	2	15683	2018-10-04 07:43:13	2018-10-04	5
24803	4	15683	2018-10-04 07:43:13	2018-10-04	5
24804	4	15683	2018-10-04 07:43:18	2018-10-04	5
24805	4	15683	2018-10-04 07:43:18	2018-10-04	5
24806	10	15683	2018-10-04 07:43:19	2018-10-04	5
24807	10	15683	2018-10-04 07:43:19	2018-10-04	5
24808	11	15683	2018-10-04 08:25:31	2018-10-04	6
24809	13	15683	2018-10-04 08:25:31	2018-10-04	6
24810	13	15683	2018-10-04 08:25:31	2018-10-04	6
24811	17	15683	2018-10-04 08:41:36	2018-10-04	6
24812	18	15683	2018-10-04 08:45:27	2018-10-04	6
24813	13	15683	2018-10-04 08:45:29	2018-10-04	6
24814	19	15683	2018-10-04 08:45:34	2018-10-04	6
24815	19	15683	2018-10-04 08:45:39	2018-10-04	6
24816	26	15683	2018-10-04 08:45:39	2018-10-04	6
24817	26	15683	2018-10-04 08:45:39	2018-10-04	6
24818	4	15684	2018-10-03 14:24:44	2018-10-03	12
24819	2	15684	2018-10-03 14:24:45	2018-10-03	12
24820	4	15684	2018-10-03 14:24:45	2018-10-03	12
24821	4	15684	2018-10-03 14:24:58	2018-10-03	12
24822	7	15684	2018-10-03 14:24:59	2018-10-03	12
24823	10	15684	2018-10-03 14:24:59	2018-10-03	12
24824	10	15684	2018-10-03 14:24:59	2018-10-03	12
24825	11	15684	2018-10-03 14:25:22	2018-10-03	12
24826	13	15684	2018-10-03 14:25:22	2018-10-03	12
24827	13	15684	2018-10-03 14:25:22	2018-10-03	12
24828	19	15684	2018-10-04 08:16:36	2018-10-04	6
24829	19	15684	2018-10-04 08:16:44	2018-10-04	6
24830	22	15684	2018-10-04 08:16:44	2018-10-04	6
24831	22	15684	2018-10-04 08:18:12	2018-10-04	6
24832	26	15684	2018-10-04 08:18:12	2018-10-04	6
24833	4	15685	2018-10-03 14:21:05	2018-10-03	12
24834	2	15685	2018-10-03 14:21:05	2018-10-03	12
24835	4	15685	2018-10-03 14:21:05	2018-10-03	12
24836	4	15685	2018-10-03 14:21:12	2018-10-03	12
24837	4	15685	2018-10-03 14:21:12	2018-10-03	12
24838	10	15685	2018-10-03 14:21:13	2018-10-03	12
24839	10	15685	2018-10-03 14:21:13	2018-10-03	12
24840	11	15685	2018-10-03 14:21:18	2018-10-03	12
24841	13	15685	2018-10-03 14:21:18	2018-10-03	12
24842	13	15685	2018-10-03 14:21:18	2018-10-03	12
24843	14	15685	2018-10-04 08:53:32	2018-10-04	6
24844	13	15685	2018-10-04 08:53:43	2018-10-04	6
24845	19	15685	2018-10-04 08:53:48	2018-10-04	6
24846	19	15685	2018-10-04 08:53:52	2018-10-04	6
24847	22	15685	2018-10-04 08:53:52	2018-10-04	6
24848	22	15685	2018-10-04 08:53:55	2018-10-04	6
24849	26	15685	2018-10-04 08:53:55	2018-10-04	6
24850	4	15686	2018-10-03 12:25:41	2018-10-03	10
24851	2	15686	2018-10-03 12:25:42	2018-10-03	10
24852	4	15686	2018-10-03 12:25:42	2018-10-03	10
24853	4	15686	2018-10-03 12:25:46	2018-10-03	10
24854	4	15686	2018-10-03 12:25:46	2018-10-03	10
24855	10	15686	2018-10-03 12:25:47	2018-10-03	10
24856	10	15686	2018-10-03 12:25:47	2018-10-03	10
24857	11	15686	2018-10-03 12:25:51	2018-10-03	10
24858	13	15686	2018-10-03 12:25:51	2018-10-03	10
24859	13	15686	2018-10-03 12:25:51	2018-10-03	10
24860	17	15686	2018-10-04 10:37:47	2018-10-04	8
24861	18	15686	2018-10-04 10:38:54	2018-10-04	8
24862	13	15686	2018-10-04 10:38:56	2018-10-04	8
24863	19	15686	2018-10-04 10:39:01	2018-10-04	8
24864	26	15686	2018-10-04 10:39:01	2018-10-04	8
24865	4	15687	2018-10-03 11:28:02	2018-10-03	9
24866	2	15687	2018-10-03 11:28:03	2018-10-03	9
24867	4	15687	2018-10-03 11:28:03	2018-10-03	9
24868	4	15687	2018-10-03 11:28:17	2018-10-03	9
24869	4	15687	2018-10-03 11:28:18	2018-10-03	9
24870	10	15687	2018-10-03 11:28:19	2018-10-03	9
24871	10	15687	2018-10-03 11:28:19	2018-10-03	9
24872	11	15687	2018-10-03 11:28:22	2018-10-03	9
24873	13	15687	2018-10-03 11:28:22	2018-10-03	9
24874	13	15687	2018-10-03 11:28:22	2018-10-03	9
24875	17	15687	2018-10-11 08:41:16	2018-10-11	6
24876	18	15687	2018-10-11 08:43:27	2018-10-11	6
24877	13	15687	2018-10-11 08:43:31	2018-10-11	6
24878	19	15687	2018-10-11 08:43:36	2018-10-11	6
24879	19	15687	2018-10-11 08:43:40	2018-10-11	6
24880	26	15687	2018-10-11 08:43:40	2018-10-11	6
24881	26	15687	2018-10-11 08:43:41	2018-10-11	6
24882	4	15688	2018-10-03 10:41:54	2018-10-03	8
24883	2	15688	2018-10-03 10:41:54	2018-10-03	8
24884	4	15688	2018-10-03 10:41:54	2018-10-03	8
24885	4	15688	2018-10-03 10:41:59	2018-10-03	8
24886	4	15688	2018-10-03 10:42:00	2018-10-03	8
24887	10	15688	2018-10-03 10:42:00	2018-10-03	8
24888	10	15688	2018-10-03 10:42:01	2018-10-03	8
24889	11	15688	2018-10-03 10:43:59	2018-10-03	8
24890	13	15688	2018-10-03 10:43:59	2018-10-03	8
24891	13	15688	2018-10-03 10:43:59	2018-10-03	8
24892	17	15688	2018-10-03 10:56:22	2018-10-03	8
24893	18	15688	2018-10-03 10:57:25	2018-10-03	8
24894	13	15688	2018-10-03 10:57:27	2018-10-03	8
24895	19	15688	2018-10-03 10:57:31	2018-10-03	8
24896	19	15688	2018-10-03 10:57:34	2018-10-03	8
24897	22	15688	2018-10-03 10:57:34	2018-10-03	8
24898	22	15688	2018-10-03 10:57:37	2018-10-03	8
24899	26	15688	2018-10-03 10:57:37	2018-10-03	8
24900	4	15689	2018-10-03 10:27:04	2018-10-03	8
24901	2	15689	2018-10-03 10:27:04	2018-10-03	8
24902	4	15689	2018-10-03 10:27:05	2018-10-03	8
24903	4	15689	2018-10-03 10:27:11	2018-10-03	8
24904	7	15689	2018-10-03 10:27:11	2018-10-03	8
24905	8	15689	2018-10-03 10:27:11	2018-10-03	8
24906	10	15689	2018-10-03 10:30:13	2018-10-03	8
24907	10	15689	2018-10-03 10:30:13	2018-10-03	8
24908	11	15689	2018-10-03 10:31:53	2018-10-03	8
24909	13	15689	2018-10-03 10:31:53	2018-10-03	8
24910	13	15689	2018-10-03 10:31:53	2018-10-03	8
24911	17	15689	2018-10-03 11:35:17	2018-10-03	9
24912	18	15689	2018-10-03 11:35:55	2018-10-03	9
24913	13	15689	2018-10-03 11:35:58	2018-10-03	9
24914	19	15689	2018-10-03 11:36:02	2018-10-03	9
24915	19	15689	2018-10-03 11:36:06	2018-10-03	9
24916	22	15689	2018-10-03 11:36:06	2018-10-03	9
24917	22	15689	2018-10-03 11:36:08	2018-10-03	9
24918	26	15689	2018-10-03 11:36:08	2018-10-03	9
24919	4	15690	2018-10-03 10:10:31	2018-10-03	8
24920	2	15690	2018-10-03 10:10:32	2018-10-03	8
24921	4	15690	2018-10-03 10:10:32	2018-10-03	8
24922	4	15690	2018-10-03 10:10:41	2018-10-03	8
24923	4	15690	2018-10-03 10:10:41	2018-10-03	8
24924	10	15690	2018-10-03 10:10:42	2018-10-03	8
24925	10	15690	2018-10-03 10:10:42	2018-10-03	8
24926	11	15690	2018-10-03 10:10:46	2018-10-03	8
24927	13	15690	2018-10-03 10:10:46	2018-10-03	8
24928	13	15690	2018-10-03 10:10:46	2018-10-03	8
24929	17	15690	2018-10-04 08:05:38	2018-10-04	6
24930	18	15690	2018-10-04 08:06:13	2018-10-04	6
24931	13	15690	2018-10-04 08:06:16	2018-10-04	6
24932	19	15690	2018-10-04 08:06:21	2018-10-04	6
24933	19	15690	2018-10-04 08:06:26	2018-10-04	6
24934	26	15690	2018-10-04 08:06:26	2018-10-04	6
24935	26	15690	2018-10-04 08:06:26	2018-10-04	6
24936	4	15691	2018-10-03 09:45:51	2018-10-03	7
24937	2	15691	2018-10-03 09:45:51	2018-10-03	7
24938	4	15691	2018-10-03 09:45:51	2018-10-03	7
24939	4	15691	2018-10-03 09:45:55	2018-10-03	7
24940	7	15691	2018-10-03 09:45:55	2018-10-03	7
24941	10	15691	2018-10-03 09:45:56	2018-10-03	7
24942	10	15691	2018-10-03 09:45:56	2018-10-03	7
24943	11	15691	2018-10-03 09:46:13	2018-10-03	7
24944	13	15691	2018-10-03 09:46:13	2018-10-03	7
24945	13	15691	2018-10-03 09:46:13	2018-10-03	7
24946	17	15691	2018-10-03 11:36:45	2018-10-03	9
24947	18	15691	2018-10-03 11:39:03	2018-10-03	9
24948	13	15691	2018-10-03 11:39:05	2018-10-03	9
24949	19	15691	2018-10-03 11:39:10	2018-10-03	9
24950	19	15691	2018-10-03 11:39:14	2018-10-03	9
24951	22	15691	2018-10-03 11:39:14	2018-10-03	9
24952	22	15691	2018-10-03 11:39:16	2018-10-03	9
24953	26	15691	2018-10-03 11:39:16	2018-10-03	9
24954	4	15692	2018-10-03 09:18:45	2018-10-03	7
24955	2	15692	2018-10-03 09:18:46	2018-10-03	7
24956	4	15692	2018-10-03 09:18:46	2018-10-03	7
24957	4	15692	2018-10-03 09:39:40	2018-10-03	7
24958	4	15692	2018-10-03 09:39:40	2018-10-03	7
24959	10	15692	2018-10-03 09:39:41	2018-10-03	7
24960	10	15692	2018-10-03 09:39:41	2018-10-03	7
24961	11	15692	2018-10-03 09:39:50	2018-10-03	7
24962	13	15692	2018-10-03 09:39:50	2018-10-03	7
24963	13	15692	2018-10-03 09:39:50	2018-10-03	7
24964	14	15692	2018-10-03 10:26:40	2018-10-03	8
24965	13	15692	2018-10-03 10:26:51	2018-10-03	8
24966	19	15692	2018-10-03 10:27:01	2018-10-03	8
24967	26	15692	2018-10-03 10:27:01	2018-10-03	8
24968	4	15693	2018-10-03 09:11:56	2018-10-03	7
24969	2	15693	2018-10-03 09:11:56	2018-10-03	7
24970	4	15693	2018-10-03 09:11:56	2018-10-03	7
24971	4	15693	2018-10-03 09:12:09	2018-10-03	7
24972	4	15693	2018-10-03 09:12:09	2018-10-03	7
24973	10	15693	2018-10-03 09:12:10	2018-10-03	7
24974	10	15693	2018-10-03 09:12:10	2018-10-03	7
24975	11	15693	2018-10-03 09:12:15	2018-10-03	7
24976	13	15693	2018-10-03 09:12:15	2018-10-03	7
24977	13	15693	2018-10-03 09:12:16	2018-10-03	7
24978	14	15693	2018-10-03 10:57:57	2018-10-03	8
24979	13	15693	2018-10-03 10:58:32	2018-10-03	8
24980	19	15693	2018-10-03 10:58:40	2018-10-03	8
24981	26	15693	2018-10-03 10:58:40	2018-10-03	8
24982	4	15694	2018-10-03 08:43:21	2018-10-03	6
24983	2	15694	2018-10-03 08:43:22	2018-10-03	6
24984	4	15694	2018-10-03 08:43:22	2018-10-03	6
24985	4	15694	2018-10-03 08:43:31	2018-10-03	6
24986	4	15694	2018-10-03 08:43:31	2018-10-03	6
24987	10	15694	2018-10-03 08:43:31	2018-10-03	6
24988	10	15694	2018-10-03 08:43:32	2018-10-03	6
24989	11	15694	2018-10-03 08:43:37	2018-10-03	6
24990	13	15694	2018-10-03 08:43:37	2018-10-03	6
24991	13	15694	2018-10-03 08:43:37	2018-10-03	6
24992	19	15694	2018-10-03 10:19:13	2018-10-03	8
24993	17	15694	2018-10-03 10:19:25	2018-10-03	8
24994	19	15694	2018-10-03 10:19:51	2018-10-03	8
24995	19	15694	2018-10-03 10:19:58	2018-10-03	8
24996	22	15694	2018-10-03 10:19:58	2018-10-03	8
24997	22	15694	2018-10-03 10:20:28	2018-10-03	8
24998	26	15694	2018-10-03 10:20:28	2018-10-03	8
24999	4	15695	2018-10-02 15:36:59	2018-10-02	13
25000	2	15695	2018-10-02 15:36:59	2018-10-02	13
25001	4	15695	2018-10-02 15:36:59	2018-10-02	13
25002	4	15695	2018-10-02 15:37:19	2018-10-02	13
25003	7	15695	2018-10-02 15:37:19	2018-10-02	13
25004	10	15695	2018-10-02 15:37:20	2018-10-02	13
25005	10	15695	2018-10-02 15:37:20	2018-10-02	13
25006	11	15695	2018-10-02 15:37:44	2018-10-02	13
25007	13	15695	2018-10-02 15:37:44	2018-10-02	13
25008	13	15695	2018-10-02 15:37:44	2018-10-02	13
25009	17	15695	2018-10-02 16:01:55	2018-10-02	14
25010	18	15695	2018-10-02 16:11:43	2018-10-02	14
25011	13	15695	2018-10-02 16:11:46	2018-10-02	14
25012	19	15695	2018-10-02 16:11:50	2018-10-02	14
25013	19	15695	2018-10-02 16:11:54	2018-10-02	14
25014	26	15695	2018-10-02 16:11:54	2018-10-02	14
25015	26	15695	2018-10-02 16:11:54	2018-10-02	14
25016	4	15696	2018-10-02 14:47:24	2018-10-02	12
25017	2	15696	2018-10-02 14:47:25	2018-10-02	12
25018	4	15696	2018-10-02 14:47:25	2018-10-02	12
25019	4	15696	2018-10-02 14:47:29	2018-10-02	12
25020	4	15696	2018-10-02 14:47:29	2018-10-02	12
25021	10	15696	2018-10-02 14:47:30	2018-10-02	12
25022	10	15696	2018-10-02 14:47:30	2018-10-02	12
25023	11	15696	2018-10-02 14:47:34	2018-10-02	12
25024	13	15696	2018-10-02 14:47:34	2018-10-02	12
25025	13	15696	2018-10-02 14:47:34	2018-10-02	12
25026	17	15696	2018-10-03 08:30:22	2018-10-03	6
25027	13	15696	2018-10-03 08:31:32	2018-10-03	6
25028	14	15696	2018-10-03 08:31:35	2018-10-03	6
25029	13	15696	2018-10-03 08:31:52	2018-10-03	6
25030	19	15696	2018-10-03 08:31:56	2018-10-03	6
25031	19	15696	2018-10-03 08:32:14	2018-10-03	6
25032	26	15696	2018-10-03 08:32:14	2018-10-03	6
25033	26	15696	2018-10-03 08:32:14	2018-10-03	6
25034	4	15697	2018-10-02 13:41:47	2018-10-02	11
25035	2	15697	2018-10-02 13:41:47	2018-10-02	11
25036	4	15697	2018-10-02 13:41:47	2018-10-02	11
25037	4	15697	2018-10-02 13:41:53	2018-10-02	11
25038	4	15697	2018-10-02 13:41:53	2018-10-02	11
25039	10	15697	2018-10-02 13:41:54	2018-10-02	11
25040	10	15697	2018-10-02 13:41:54	2018-10-02	11
25041	11	15697	2018-10-02 13:42:03	2018-10-02	11
25042	13	15697	2018-10-02 13:42:03	2018-10-02	11
25043	13	15697	2018-10-02 13:42:03	2018-10-02	11
25044	19	15697	2018-10-09 09:59:16	2018-10-09	7
25045	19	15697	2018-10-09 09:59:20	2018-10-09	7
25046	22	15697	2018-10-09 09:59:20	2018-10-09	7
25047	26	15697	2018-10-09 09:59:24	2018-10-09	7
25048	26	15697	2018-10-09 09:59:24	2018-10-09	7
25049	4	15698	2018-10-02 11:50:57	2018-10-02	9
25050	2	15698	2018-10-02 11:50:57	2018-10-02	9
25051	4	15698	2018-10-02 11:50:57	2018-10-02	9
25052	4	15698	2018-10-02 11:51:07	2018-10-02	9
25053	4	15698	2018-10-02 11:51:07	2018-10-02	9
25054	10	15698	2018-10-02 11:51:08	2018-10-02	9
25055	10	15698	2018-10-02 11:51:08	2018-10-02	9
25056	11	15698	2018-10-02 11:51:57	2018-10-02	9
25057	13	15698	2018-10-02 11:51:57	2018-10-02	9
25058	13	15698	2018-10-02 11:51:57	2018-10-02	9
25059	14	15698	2018-10-03 10:54:37	2018-10-03	8
25060	13	15698	2018-10-03 10:54:50	2018-10-03	8
25061	19	15698	2018-10-03 10:54:58	2018-10-03	8
25062	19	15698	2018-10-03 10:55:09	2018-10-03	8
25063	22	15698	2018-10-03 10:55:09	2018-10-03	8
25064	22	15698	2018-10-03 10:55:13	2018-10-03	8
25065	26	15698	2018-10-03 10:55:13	2018-10-03	8
25066	4	15699	2018-10-02 11:11:50	2018-10-02	9
25067	2	15699	2018-10-02 11:11:50	2018-10-02	9
25068	4	15699	2018-10-02 11:11:50	2018-10-02	9
25069	4	15699	2018-10-02 11:12:49	2018-10-02	9
25070	7	15699	2018-10-02 11:12:49	2018-10-02	9
25071	10	15699	2018-10-02 11:12:49	2018-10-02	9
25072	10	15699	2018-10-02 11:12:50	2018-10-02	9
25073	11	15699	2018-10-02 11:12:54	2018-10-02	9
25074	13	15699	2018-10-02 11:12:54	2018-10-02	9
25075	13	15699	2018-10-02 11:12:54	2018-10-02	9
25076	17	15699	2018-10-03 11:39:46	2018-10-03	9
25077	18	15699	2018-10-03 11:41:21	2018-10-03	9
25078	13	15699	2018-10-03 11:41:23	2018-10-03	9
25079	19	15699	2018-10-03 11:41:26	2018-10-03	9
25080	19	15699	2018-10-03 11:41:30	2018-10-03	9
25081	22	15699	2018-10-03 11:41:30	2018-10-03	9
25082	22	15699	2018-10-03 11:41:32	2018-10-03	9
25083	26	15699	2018-10-03 11:41:32	2018-10-03	9
25084	4	15700	2018-10-02 10:37:02	2018-10-02	8
25085	2	15700	2018-10-02 10:37:03	2018-10-02	8
25086	4	15700	2018-10-02 10:37:03	2018-10-02	8
25087	4	15700	2018-10-02 10:37:12	2018-10-02	8
25088	4	15700	2018-10-02 10:37:12	2018-10-02	8
25089	10	15700	2018-10-02 10:37:13	2018-10-02	8
25090	10	15700	2018-10-02 10:37:13	2018-10-02	8
25091	11	15700	2018-10-02 10:37:18	2018-10-02	8
25092	13	15700	2018-10-02 10:37:18	2018-10-02	8
25093	13	15700	2018-10-02 10:37:18	2018-10-02	8
25094	19	15700	2018-10-02 15:53:25	2018-10-02	13
25095	19	15700	2018-10-02 15:53:28	2018-10-02	13
25096	26	15700	2018-10-02 15:53:28	2018-10-02	13
25097	26	15700	2018-10-02 15:53:29	2018-10-02	13
25098	4	15701	2018-10-02 08:50:37	2018-10-02	6
25099	2	15701	2018-10-02 08:50:37	2018-10-02	6
25100	4	15701	2018-10-02 08:50:37	2018-10-02	6
25101	4	15701	2018-10-02 08:50:44	2018-10-02	6
25102	4	15701	2018-10-02 08:50:44	2018-10-02	6
25103	10	15701	2018-10-02 08:50:45	2018-10-02	6
25104	10	15701	2018-10-02 08:50:45	2018-10-02	6
25105	11	15701	2018-10-02 08:50:57	2018-10-02	6
25106	13	15701	2018-10-02 08:50:57	2018-10-02	6
25107	13	15701	2018-10-02 08:50:57	2018-10-02	6
25108	14	15701	2018-10-02 10:38:20	2018-10-02	8
25109	13	15701	2018-10-02 10:39:35	2018-10-02	8
25110	19	15701	2018-10-02 10:39:40	2018-10-02	8
25111	19	15701	2018-10-02 10:39:43	2018-10-02	8
25112	22	15701	2018-10-02 10:39:43	2018-10-02	8
25113	22	15701	2018-10-02 10:39:47	2018-10-02	8
25114	26	15701	2018-10-02 10:39:47	2018-10-02	8
25115	4	15702	2018-10-01 15:16:14	2018-10-01	13
25116	2	15702	2018-10-01 15:16:15	2018-10-01	13
25117	4	15702	2018-10-01 15:16:15	2018-10-01	13
25118	4	15702	2018-10-01 15:16:37	2018-10-01	13
25119	4	15702	2018-10-01 15:16:37	2018-10-01	13
25120	10	15702	2018-10-01 15:16:38	2018-10-01	13
25121	10	15702	2018-10-01 15:16:38	2018-10-01	13
25122	11	15702	2018-10-01 15:16:43	2018-10-01	13
25123	13	15702	2018-10-01 15:16:43	2018-10-01	13
25124	13	15702	2018-10-01 15:16:43	2018-10-01	13
25125	17	15702	2018-10-18 15:13:05	2018-10-18	13
25126	18	15702	2018-10-18 15:16:28	2018-10-18	13
25127	13	15702	2018-10-18 15:16:31	2018-10-18	13
25128	19	15702	2018-10-18 15:16:36	2018-10-18	13
25129	19	15702	2018-10-18 15:16:42	2018-10-18	13
25130	26	15702	2018-10-18 15:16:42	2018-10-18	13
25131	26	15702	2018-10-18 15:16:42	2018-10-18	13
25132	4	15703	2018-10-01 15:01:58	2018-10-01	13
25133	2	15703	2018-10-01 15:01:59	2018-10-01	13
25134	4	15703	2018-10-01 15:01:59	2018-10-01	13
25135	4	15703	2018-10-01 15:02:03	2018-10-01	13
25136	4	15703	2018-10-01 15:02:03	2018-10-01	13
25137	10	15703	2018-10-01 15:02:04	2018-10-01	13
25138	10	15703	2018-10-01 15:02:05	2018-10-01	13
25139	11	15703	2018-10-01 15:02:21	2018-10-01	13
25140	13	15703	2018-10-01 15:02:21	2018-10-01	13
25141	13	15703	2018-10-01 15:02:21	2018-10-01	13
25142	19	15703	2018-10-04 07:57:09	2018-10-04	5
25143	19	15703	2018-10-04 07:57:13	2018-10-04	5
25144	22	15703	2018-10-04 07:57:13	2018-10-04	5
25145	22	15703	2018-10-04 07:57:31	2018-10-04	5
25146	26	15703	2018-10-04 07:57:31	2018-10-04	5
25147	4	15704	2018-10-01 14:58:24	2018-10-01	12
25148	2	15704	2018-10-01 14:58:24	2018-10-01	12
25149	4	15704	2018-10-01 14:58:24	2018-10-01	12
25150	4	15704	2018-10-01 14:58:33	2018-10-01	12
25151	4	15704	2018-10-01 14:58:33	2018-10-01	12
25152	10	15704	2018-10-01 14:58:34	2018-10-01	12
25153	10	15704	2018-10-01 14:58:34	2018-10-01	12
25154	11	15704	2018-10-01 14:58:44	2018-10-01	12
25155	13	15704	2018-10-01 14:58:44	2018-10-01	12
25156	13	15704	2018-10-01 14:58:44	2018-10-01	12
25157	14	15704	2018-10-02 10:40:09	2018-10-02	8
25158	13	15704	2018-10-02 10:40:21	2018-10-02	8
25159	19	15704	2018-10-02 10:40:26	2018-10-02	8
25160	19	15704	2018-10-02 10:40:30	2018-10-02	8
25161	22	15704	2018-10-02 10:40:30	2018-10-02	8
25162	22	15704	2018-10-02 10:40:33	2018-10-02	8
25163	26	15704	2018-10-02 10:40:33	2018-10-02	8
25164	4	15705	2018-10-01 13:21:18	2018-10-01	11
25165	2	15705	2018-10-01 13:21:18	2018-10-01	11
25166	4	15705	2018-10-01 13:21:19	2018-10-01	11
25167	4	15705	2018-10-01 13:21:25	2018-10-01	11
25168	4	15705	2018-10-01 13:21:25	2018-10-01	11
25169	10	15705	2018-10-01 13:21:26	2018-10-01	11
25170	10	15705	2018-10-01 13:21:26	2018-10-01	11
25171	11	15705	2018-10-01 13:21:42	2018-10-01	11
25172	13	15705	2018-10-01 13:21:42	2018-10-01	11
25173	13	15705	2018-10-01 13:21:42	2018-10-01	11
25174	17	15705	2018-10-02 15:52:41	2018-10-02	13
25175	18	15705	2018-10-02 15:52:59	2018-10-02	13
25176	13	15705	2018-10-02 15:53:03	2018-10-02	13
25177	19	15705	2018-10-02 15:53:07	2018-10-02	13
25178	19	15705	2018-10-02 15:53:13	2018-10-02	13
25179	26	15705	2018-10-02 15:53:13	2018-10-02	13
25180	26	15705	2018-10-02 15:53:13	2018-10-02	13
25181	4	15706	2018-10-01 12:11:29	2018-10-01	10
25182	2	15706	2018-10-01 12:11:30	2018-10-01	10
25183	4	15706	2018-10-01 12:11:30	2018-10-01	10
25184	4	15706	2018-10-01 12:11:44	2018-10-01	10
25185	7	15706	2018-10-01 12:11:44	2018-10-01	10
25186	10	15706	2018-10-01 12:11:45	2018-10-01	10
25187	10	15706	2018-10-01 12:11:45	2018-10-01	10
25188	11	15706	2018-10-01 12:11:49	2018-10-01	10
25189	13	15706	2018-10-01 12:11:49	2018-10-01	10
25190	13	15706	2018-10-01 12:11:49	2018-10-01	10
25191	17	15706	2018-10-02 09:42:44	2018-10-02	7
25192	18	15706	2018-10-02 09:43:42	2018-10-02	7
25193	13	15706	2018-10-02 09:43:45	2018-10-02	7
25194	19	15706	2018-10-02 09:43:55	2018-10-02	7
25195	19	15706	2018-10-02 09:43:59	2018-10-02	7
25196	26	15706	2018-10-02 09:43:59	2018-10-02	7
25197	26	15706	2018-10-02 09:43:59	2018-10-02	7
25198	4	15707	2018-10-01 11:57:00	2018-10-01	9
25199	2	15707	2018-10-01 11:57:01	2018-10-01	9
25200	4	15707	2018-10-01 11:57:01	2018-10-01	9
25201	4	15707	2018-10-01 11:57:08	2018-10-01	9
25202	7	15707	2018-10-01 11:57:08	2018-10-01	9
25203	10	15707	2018-10-01 11:57:08	2018-10-01	9
25204	10	15707	2018-10-01 11:57:08	2018-10-01	9
25205	11	15707	2018-10-01 11:57:13	2018-10-01	9
25206	13	15707	2018-10-01 11:57:13	2018-10-01	9
25207	13	15707	2018-10-01 11:57:13	2018-10-01	9
25208	17	15707	2018-10-12 14:34:38	2018-10-12	12
25209	18	15707	2018-10-12 14:36:33	2018-10-12	12
25210	13	15707	2018-10-12 14:36:36	2018-10-12	12
25211	19	15707	2018-10-12 14:36:42	2018-10-12	12
25212	19	15707	2018-10-12 14:36:47	2018-10-12	12
25213	26	15707	2018-10-12 14:36:47	2018-10-12	12
25214	26	15707	2018-10-12 14:36:47	2018-10-12	12
25215	4	15708	2018-10-01 11:29:43	2018-10-01	9
25216	2	15708	2018-10-01 11:29:43	2018-10-01	9
25217	4	15708	2018-10-01 11:29:44	2018-10-01	9
25218	4	15708	2018-10-01 13:23:41	2018-10-01	11
25219	4	15708	2018-10-01 13:23:41	2018-10-01	11
25220	10	15708	2018-10-01 13:23:42	2018-10-01	11
25221	10	15708	2018-10-01 13:23:42	2018-10-01	11
25222	11	15708	2018-10-01 13:24:00	2018-10-01	11
25223	13	15708	2018-10-01 13:24:00	2018-10-01	11
25224	13	15708	2018-10-01 13:24:00	2018-10-01	11
25225	19	15708	2018-10-02 09:44:24	2018-10-02	7
25226	19	15708	2018-10-02 09:44:28	2018-10-02	7
25227	22	15708	2018-10-02 09:44:28	2018-10-02	7
25228	22	15708	2018-10-02 09:44:32	2018-10-02	7
25229	26	15708	2018-10-02 09:44:32	2018-10-02	7
25230	4	15709	2018-10-01 11:16:53	2018-10-01	9
25231	2	15709	2018-10-01 11:16:54	2018-10-01	9
25232	4	15709	2018-10-01 11:16:54	2018-10-01	9
25233	4	15709	2018-10-01 11:17:02	2018-10-01	9
25234	4	15709	2018-10-01 11:17:02	2018-10-01	9
25235	10	15709	2018-10-01 11:17:03	2018-10-01	9
25236	10	15709	2018-10-01 11:17:03	2018-10-01	9
25237	11	15709	2018-10-01 11:18:39	2018-10-01	9
25238	13	15709	2018-10-01 11:18:39	2018-10-01	9
25239	13	15709	2018-10-01 11:18:39	2018-10-01	9
25240	17	15709	2018-10-01 11:34:05	2018-10-01	9
25241	18	15709	2018-10-01 11:38:17	2018-10-01	9
25242	13	15709	2018-10-01 11:38:21	2018-10-01	9
25243	19	15709	2018-10-01 11:38:27	2018-10-01	9
25244	19	15709	2018-10-01 11:38:34	2018-10-01	9
25245	26	15709	2018-10-01 11:38:34	2018-10-01	9
25246	26	15709	2018-10-01 11:38:34	2018-10-01	9
25247	4	15710	2018-10-01 10:57:58	2018-10-01	8
25248	2	15710	2018-10-01 10:57:59	2018-10-01	8
25249	4	15710	2018-10-01 10:57:59	2018-10-01	8
25250	4	15710	2018-10-01 10:58:12	2018-10-01	8
25251	4	15710	2018-10-01 10:58:12	2018-10-01	8
25252	10	15710	2018-10-01 10:58:13	2018-10-01	8
25253	10	15710	2018-10-01 10:58:13	2018-10-01	8
25254	11	15710	2018-10-01 10:58:18	2018-10-01	8
25255	13	15710	2018-10-01 10:58:18	2018-10-01	8
25256	13	15710	2018-10-01 10:58:18	2018-10-01	8
25257	17	15710	2018-10-02 10:49:36	2018-10-02	8
25258	18	15710	2018-10-02 10:50:02	2018-10-02	8
25259	13	15710	2018-10-02 10:50:08	2018-10-02	8
25260	17	15710	2018-10-02 10:50:12	2018-10-02	8
25261	18	15710	2018-10-02 10:50:20	2018-10-02	8
25262	13	15710	2018-10-02 10:50:23	2018-10-02	8
25263	19	15710	2018-10-02 10:50:33	2018-10-02	8
25264	19	15710	2018-10-02 10:50:38	2018-10-02	8
25265	26	15710	2018-10-02 10:50:38	2018-10-02	8
25266	26	15710	2018-10-02 10:50:38	2018-10-02	8
25267	4	15711	2018-10-01 10:51:27	2018-10-01	8
25268	2	15711	2018-10-01 10:51:27	2018-10-01	8
25269	4	15711	2018-10-01 10:51:27	2018-10-01	8
25270	4	15711	2018-10-01 10:51:31	2018-10-01	8
25271	4	15711	2018-10-01 10:51:31	2018-10-01	8
25272	10	15711	2018-10-01 10:51:32	2018-10-01	8
25273	10	15711	2018-10-01 10:51:32	2018-10-01	8
25274	11	15711	2018-10-01 10:51:40	2018-10-01	8
25275	13	15711	2018-10-01 10:51:40	2018-10-01	8
25276	13	15711	2018-10-01 10:51:40	2018-10-01	8
25277	19	15711	2018-10-02 10:37:11	2018-10-02	8
25278	19	15711	2018-10-02 10:37:15	2018-10-02	8
25279	22	15711	2018-10-02 10:37:15	2018-10-02	8
25280	22	15711	2018-10-02 10:37:19	2018-10-02	8
25281	26	15711	2018-10-02 10:37:19	2018-10-02	8
25282	4	15712	2018-10-01 10:42:29	2018-10-01	8
25283	2	15712	2018-10-01 10:42:29	2018-10-01	8
25284	4	15712	2018-10-01 10:42:30	2018-10-01	8
25285	4	15712	2018-10-01 10:42:36	2018-10-01	8
25286	4	15712	2018-10-01 10:42:36	2018-10-01	8
25287	10	15712	2018-10-01 10:42:37	2018-10-01	8
25288	10	15712	2018-10-01 10:42:37	2018-10-01	8
25289	11	15712	2018-10-01 10:42:42	2018-10-01	8
25290	13	15712	2018-10-01 10:42:42	2018-10-01	8
25291	13	15712	2018-10-01 10:42:42	2018-10-01	8
25292	19	15712	2018-10-02 07:51:35	2018-10-02	5
25293	19	15712	2018-10-02 07:51:40	2018-10-02	5
25294	22	15712	2018-10-02 07:51:40	2018-10-02	5
25295	22	15712	2018-10-02 07:52:14	2018-10-02	5
25296	26	15712	2018-10-02 07:52:14	2018-10-02	5
25297	4	15713	2018-10-01 10:20:53	2018-10-01	8
25298	2	15713	2018-10-01 10:20:53	2018-10-01	8
25299	4	15713	2018-10-01 10:20:53	2018-10-01	8
25300	4	15713	2018-10-01 10:59:35	2018-10-01	8
25301	4	15713	2018-10-01 10:59:35	2018-10-01	8
25302	10	15713	2018-10-01 10:59:36	2018-10-01	8
25303	10	15713	2018-10-01 10:59:36	2018-10-01	8
25304	11	15713	2018-10-01 10:59:41	2018-10-01	8
25305	13	15713	2018-10-01 10:59:41	2018-10-01	8
25306	13	15713	2018-10-01 10:59:41	2018-10-01	8
25307	14	15713	2018-10-02 10:48:06	2018-10-02	8
25308	13	15713	2018-10-02 10:48:22	2018-10-02	8
25309	19	15713	2018-10-02 10:48:27	2018-10-02	8
25310	19	15713	2018-10-02 10:48:32	2018-10-02	8
25311	22	15713	2018-10-02 10:48:32	2018-10-02	8
25312	22	15713	2018-10-02 10:48:36	2018-10-02	8
25313	26	15713	2018-10-02 10:48:36	2018-10-02	8
25314	4	15714	2018-10-01 09:52:56	2018-10-01	7
25315	2	15714	2018-10-01 09:52:57	2018-10-01	7
25316	4	15714	2018-10-01 09:52:57	2018-10-01	7
25317	4	15714	2018-10-01 09:53:06	2018-10-01	7
25318	4	15714	2018-10-01 09:53:06	2018-10-01	7
25319	10	15714	2018-10-01 09:53:07	2018-10-01	7
25320	10	15714	2018-10-01 09:53:07	2018-10-01	7
25321	11	15714	2018-10-01 10:29:32	2018-10-01	8
25322	13	15714	2018-10-01 10:29:32	2018-10-01	8
25323	13	15714	2018-10-01 10:29:32	2018-10-01	8
25324	19	15714	2018-10-04 07:56:05	2018-10-04	5
25325	19	15714	2018-10-04 07:56:09	2018-10-04	5
25326	22	15714	2018-10-04 07:56:09	2018-10-04	5
25327	22	15714	2018-10-04 07:56:47	2018-10-04	5
25328	26	15714	2018-10-04 07:56:47	2018-10-04	5
25329	4	15715	2018-10-01 09:36:21	2018-10-01	7
25330	2	15715	2018-10-01 09:36:22	2018-10-01	7
25331	4	15715	2018-10-01 09:36:22	2018-10-01	7
25332	4	15715	2018-10-01 09:36:31	2018-10-01	7
25333	4	15715	2018-10-01 09:36:31	2018-10-01	7
25334	10	15715	2018-10-01 09:36:32	2018-10-01	7
25335	10	15715	2018-10-01 09:36:32	2018-10-01	7
25336	11	15715	2018-10-01 09:36:41	2018-10-01	7
25337	13	15715	2018-10-01 09:36:41	2018-10-01	7
25338	13	15715	2018-10-01 09:36:41	2018-10-01	7
25339	19	15715	2018-10-04 07:54:35	2018-10-04	5
25340	19	15715	2018-10-04 07:54:48	2018-10-04	5
25341	22	15715	2018-10-04 07:54:48	2018-10-04	5
25342	22	15715	2018-10-04 07:55:04	2018-10-04	5
25343	26	15715	2018-10-04 07:55:04	2018-10-04	5
25344	4	15716	2018-10-01 07:45:19	2018-10-01	5
25345	2	15716	2018-10-01 07:45:19	2018-10-01	5
25346	4	15716	2018-10-01 07:45:20	2018-10-01	5
25347	4	15716	2018-10-01 07:45:28	2018-10-01	5
25348	10	15716	2018-10-01 07:45:28	2018-10-01	5
25349	13	15716	2018-10-01 07:45:28	2018-10-01	5
25350	13	15716	2018-10-01 07:45:29	2018-10-01	5
25351	4	15717	2018-09-28 12:40:21	2018-09-28	10
25352	2	15717	2018-09-28 12:40:22	2018-09-28	10
25353	4	15717	2018-09-28 12:40:22	2018-09-28	10
25354	4	15717	2018-09-28 12:40:31	2018-09-28	10
25355	7	15717	2018-09-28 12:40:31	2018-09-28	10
25356	10	15717	2018-09-28 12:40:31	2018-09-28	10
25357	10	15717	2018-09-28 12:40:32	2018-09-28	10
25358	11	15717	2018-09-28 12:41:00	2018-09-28	10
25359	13	15717	2018-09-28 12:41:00	2018-09-28	10
25360	13	15717	2018-09-28 12:41:01	2018-09-28	10
25361	17	15717	2018-10-01 08:35:10	2018-10-01	6
25362	18	15717	2018-10-01 08:40:51	2018-10-01	6
25363	13	15717	2018-10-01 08:40:54	2018-10-01	6
25364	17	15717	2018-10-01 08:40:57	2018-10-01	6
25365	18	15717	2018-10-01 08:41:02	2018-10-01	6
25366	13	15717	2018-10-01 08:41:06	2018-10-01	6
25367	19	15717	2018-10-01 08:41:14	2018-10-01	6
25368	19	15717	2018-10-01 08:41:46	2018-10-01	6
25369	26	15717	2018-10-01 08:41:46	2018-10-01	6
25370	26	15717	2018-10-01 08:41:46	2018-10-01	6
25371	4	15718	2018-09-28 11:33:32	2018-09-28	9
25372	2	15718	2018-09-28 11:33:32	2018-09-28	9
25373	4	15718	2018-09-28 11:33:33	2018-09-28	9
25374	4	15718	2018-09-28 11:33:43	2018-09-28	9
25375	4	15718	2018-09-28 11:33:44	2018-09-28	9
25376	10	15718	2018-09-28 11:33:44	2018-09-28	9
25377	10	15718	2018-09-28 11:33:45	2018-09-28	9
25378	11	15718	2018-09-28 11:33:48	2018-09-28	9
25379	13	15718	2018-09-28 11:33:48	2018-09-28	9
25380	13	15718	2018-09-28 11:33:48	2018-09-28	9
25381	14	15718	2018-09-28 11:38:33	2018-09-28	9
25382	13	15718	2018-09-28 11:38:48	2018-09-28	9
25383	19	15718	2018-09-28 11:38:52	2018-09-28	9
25384	17	15718	2018-09-28 11:39:01	2018-09-28	9
25385	18	15718	2018-09-28 11:40:09	2018-09-28	9
25386	19	15718	2018-09-28 11:40:12	2018-09-28	9
25387	19	15718	2018-09-28 11:40:17	2018-09-28	9
25388	26	15718	2018-09-28 11:40:17	2018-09-28	9
25389	26	15718	2018-09-28 11:40:17	2018-09-28	9
25390	4	15719	2018-09-28 10:00:31	2018-09-28	8
25391	2	15719	2018-09-28 10:00:32	2018-09-28	8
25392	4	15719	2018-09-28 10:00:32	2018-09-28	8
25393	4	15719	2018-09-28 10:00:47	2018-09-28	8
25394	4	15719	2018-09-28 10:00:47	2018-09-28	8
25395	10	15719	2018-09-28 10:00:48	2018-09-28	8
25396	10	15719	2018-09-28 10:00:48	2018-09-28	8
25397	11	15719	2018-09-28 10:00:51	2018-09-28	8
25398	13	15719	2018-09-28 10:00:51	2018-09-28	8
25399	13	15719	2018-09-28 10:00:52	2018-09-28	8
25400	14	15719	2018-10-03 11:01:28	2018-10-03	9
25401	13	15719	2018-10-03 11:01:37	2018-10-03	9
25402	19	15719	2018-10-03 11:01:41	2018-10-03	9
25403	19	15719	2018-10-03 11:01:45	2018-10-03	9
25404	22	15719	2018-10-03 11:01:45	2018-10-03	9
25405	22	15719	2018-10-03 11:01:48	2018-10-03	9
25406	26	15719	2018-10-03 11:01:48	2018-10-03	9
25407	4	15720	2018-09-28 09:52:18	2018-09-28	7
25408	2	15720	2018-09-28 09:52:19	2018-09-28	7
25409	4	15720	2018-09-28 09:52:19	2018-09-28	7
25410	4	15720	2018-09-28 09:52:24	2018-09-28	7
25411	4	15720	2018-09-28 09:52:25	2018-09-28	7
25412	10	15720	2018-09-28 09:52:25	2018-09-28	7
25413	10	15720	2018-09-28 09:52:26	2018-09-28	7
25414	11	15720	2018-09-28 10:07:27	2018-09-28	8
25415	13	15720	2018-09-28 10:07:27	2018-09-28	8
25416	13	15720	2018-09-28 10:07:27	2018-09-28	8
25417	19	15720	2018-10-01 11:23:56	2018-10-01	9
25418	19	15720	2018-10-01 11:24:01	2018-10-01	9
25419	22	15720	2018-10-01 11:24:01	2018-10-01	9
25420	22	15720	2018-10-01 11:24:04	2018-10-01	9
25421	26	15720	2018-10-01 11:24:04	2018-10-01	9
25422	4	15721	2018-09-28 08:52:16	2018-09-28	6
25423	2	15721	2018-09-28 08:52:17	2018-09-28	6
25424	4	15721	2018-09-28 08:52:17	2018-09-28	6
25425	4	15721	2018-09-28 08:52:24	2018-09-28	6
25426	7	15721	2018-09-28 08:52:24	2018-09-28	6
25427	10	15721	2018-09-28 08:52:24	2018-09-28	6
25428	10	15721	2018-09-28 08:52:24	2018-09-28	6
25429	11	15721	2018-09-28 08:52:27	2018-09-28	6
25430	13	15721	2018-09-28 08:52:27	2018-09-28	6
25431	13	15721	2018-09-28 08:52:27	2018-09-28	6
25432	17	15721	2018-10-01 10:01:38	2018-10-01	8
25433	18	15721	2018-10-01 10:06:11	2018-10-01	8
25434	13	15721	2018-10-01 10:06:13	2018-10-01	8
25435	19	15721	2018-10-01 10:06:22	2018-10-01	8
25436	19	15721	2018-10-01 10:06:27	2018-10-01	8
25437	22	15721	2018-10-01 10:06:27	2018-10-01	8
25438	22	15721	2018-10-01 10:06:30	2018-10-01	8
25439	26	15721	2018-10-01 10:06:30	2018-10-01	8
25440	4	15722	2018-09-28 08:46:21	2018-09-28	6
25441	2	15722	2018-09-28 08:46:22	2018-09-28	6
25442	4	15722	2018-09-28 08:46:22	2018-09-28	6
25443	4	15722	2018-09-28 08:46:27	2018-09-28	6
25444	4	15722	2018-09-28 08:46:27	2018-09-28	6
25445	10	15722	2018-09-28 08:46:28	2018-09-28	6
25446	10	15722	2018-09-28 08:46:28	2018-09-28	6
25447	11	15722	2018-09-28 08:47:03	2018-09-28	6
25448	13	15722	2018-09-28 08:47:03	2018-09-28	6
25449	13	15722	2018-09-28 08:47:03	2018-09-28	6
25450	17	15722	2018-09-28 09:07:33	2018-09-28	7
25451	18	15722	2018-09-28 09:13:01	2018-09-28	7
25452	13	15722	2018-09-28 09:13:06	2018-09-28	7
25453	19	15722	2018-09-28 09:13:12	2018-09-28	7
25454	19	15722	2018-09-28 09:13:18	2018-09-28	7
25455	26	15722	2018-09-28 09:13:18	2018-09-28	7
25456	26	15722	2018-09-28 09:13:18	2018-09-28	7
25457	4	15723	2018-09-27 16:38:49	2018-09-27	14
25458	2	15723	2018-09-27 16:38:50	2018-09-27	14
25459	4	15723	2018-09-27 16:38:50	2018-09-27	14
25460	4	15723	2018-09-27 16:38:58	2018-09-27	14
25461	7	15723	2018-09-27 16:38:58	2018-09-27	14
25462	10	15723	2018-09-27 16:38:58	2018-09-27	14
25463	10	15723	2018-09-27 16:38:59	2018-09-27	14
25464	11	15723	2018-09-27 16:39:01	2018-09-27	14
25465	13	15723	2018-09-27 16:39:01	2018-09-27	14
25466	13	15723	2018-09-27 16:39:01	2018-09-27	14
25467	17	15723	2018-09-27 16:56:10	2018-09-27	14
25468	18	15723	2018-09-27 16:57:31	2018-09-27	14
25469	13	15723	2018-09-27 16:57:33	2018-09-27	14
25470	19	15723	2018-09-27 16:57:36	2018-09-27	14
25471	19	15723	2018-09-27 16:57:40	2018-09-27	14
25472	22	15723	2018-09-27 16:57:40	2018-09-27	14
25473	22	15723	2018-09-27 16:57:43	2018-09-27	14
25474	26	15723	2018-09-27 16:57:43	2018-09-27	14
25475	4	15724	2018-09-27 15:17:25	2018-09-27	13
25476	2	15724	2018-09-27 15:17:25	2018-09-27	13
25477	4	15724	2018-09-27 15:17:26	2018-09-27	13
25478	4	15724	2018-09-27 15:17:32	2018-09-27	13
25479	4	15724	2018-09-27 15:17:32	2018-09-27	13
25480	10	15724	2018-09-27 15:17:33	2018-09-27	13
25481	10	15724	2018-09-27 15:17:33	2018-09-27	13
25482	11	15724	2018-09-27 15:17:36	2018-09-27	13
25483	13	15724	2018-09-27 15:17:36	2018-09-27	13
25484	13	15724	2018-09-27 15:17:36	2018-09-27	13
25485	19	15724	2018-10-02 07:53:56	2018-10-02	5
25486	19	15724	2018-10-02 07:54:01	2018-10-02	5
25487	22	15724	2018-10-02 07:54:01	2018-10-02	5
25488	22	15724	2018-10-02 07:54:34	2018-10-02	5
25489	26	15724	2018-10-02 07:54:34	2018-10-02	5
25490	4	15725	2018-09-27 15:02:06	2018-09-27	13
25491	2	15725	2018-09-27 15:02:07	2018-09-27	13
25492	4	15725	2018-09-27 15:02:07	2018-09-27	13
25493	4	15725	2018-09-27 15:02:15	2018-09-27	13
25494	4	15725	2018-09-27 15:02:15	2018-09-27	13
25495	10	15725	2018-09-27 15:02:16	2018-09-27	13
25496	10	15725	2018-09-27 15:02:16	2018-09-27	13
25497	11	15725	2018-09-27 15:02:20	2018-09-27	13
25498	13	15725	2018-09-27 15:02:20	2018-09-27	13
25499	13	15725	2018-09-27 15:02:20	2018-09-27	13
25500	14	15725	2018-09-28 09:08:21	2018-09-28	7
25501	13	15725	2018-09-28 09:08:42	2018-09-28	7
25502	19	15725	2018-09-28 09:08:51	2018-09-28	7
25503	19	15725	2018-09-28 09:09:04	2018-09-28	7
25504	22	15725	2018-09-28 09:09:05	2018-09-28	7
25505	22	15725	2018-09-28 09:09:08	2018-09-28	7
25506	26	15725	2018-09-28 09:09:08	2018-09-28	7
25507	4	15726	2018-09-27 12:07:39	2018-09-27	10
25508	2	15726	2018-09-27 12:07:40	2018-09-27	10
25509	4	15726	2018-09-27 12:07:40	2018-09-27	10
25510	4	15726	2018-09-27 12:08:14	2018-09-27	10
25511	4	15726	2018-09-27 12:08:14	2018-09-27	10
25512	10	15726	2018-09-27 12:08:15	2018-09-27	10
25513	10	15726	2018-09-27 12:08:15	2018-09-27	10
25514	11	15726	2018-09-27 12:08:24	2018-09-27	10
25515	13	15726	2018-09-27 12:08:24	2018-09-27	10
25516	13	15726	2018-09-27 12:08:24	2018-09-27	10
25517	17	15726	2018-09-28 10:18:37	2018-09-28	8
25518	18	15726	2018-09-28 10:19:54	2018-09-28	8
25519	13	15726	2018-09-28 10:19:57	2018-09-28	8
25520	19	15726	2018-09-28 10:20:01	2018-09-28	8
25521	19	15726	2018-09-28 10:20:04	2018-09-28	8
25522	26	15726	2018-09-28 10:20:04	2018-09-28	8
25523	26	15726	2018-09-28 10:20:05	2018-09-28	8
25524	4	15727	2018-09-27 11:21:40	2018-09-27	9
25525	2	15727	2018-09-27 11:21:41	2018-09-27	9
25526	4	15727	2018-09-27 11:21:41	2018-09-27	9
25527	4	15727	2018-09-27 11:21:48	2018-09-27	9
25528	7	15727	2018-09-27 11:21:48	2018-09-27	9
25529	10	15727	2018-09-27 11:21:48	2018-09-27	9
25530	10	15727	2018-09-27 11:21:48	2018-09-27	9
25531	11	15727	2018-09-27 11:22:01	2018-09-27	9
25532	13	15727	2018-09-27 11:22:01	2018-09-27	9
25533	13	15727	2018-09-27 11:22:01	2018-09-27	9
25534	17	15727	2018-09-27 11:40:56	2018-09-27	9
25535	18	15727	2018-09-27 11:42:10	2018-09-27	9
25536	13	15727	2018-09-27 11:42:13	2018-09-27	9
25537	19	15727	2018-09-27 11:42:17	2018-09-27	9
25538	19	15727	2018-09-27 11:42:20	2018-09-27	9
25539	22	15727	2018-09-27 11:42:20	2018-09-27	9
25540	22	15727	2018-09-27 11:42:23	2018-09-27	9
25541	26	15727	2018-09-27 11:42:23	2018-09-27	9
25542	4	15728	2018-09-27 11:03:35	2018-09-27	9
25543	2	15728	2018-09-27 11:03:36	2018-09-27	9
25544	4	15728	2018-09-27 11:03:36	2018-09-27	9
25545	4	15728	2018-09-27 11:03:39	2018-09-27	9
25546	7	15728	2018-09-27 11:03:39	2018-09-27	9
25547	10	15728	2018-09-27 11:03:39	2018-09-27	9
25548	10	15728	2018-09-27 11:03:39	2018-09-27	9
25549	11	15728	2018-09-27 11:03:41	2018-09-27	9
25550	13	15728	2018-09-27 11:03:41	2018-09-27	9
25551	13	15728	2018-09-27 11:03:42	2018-09-27	9
25552	17	15728	2018-09-27 11:39:29	2018-09-27	9
25553	18	15728	2018-09-27 11:40:18	2018-09-27	9
25554	13	15728	2018-09-27 11:40:23	2018-09-27	9
25555	19	15728	2018-09-27 11:40:33	2018-09-27	9
25556	19	15728	2018-09-27 11:40:37	2018-09-27	9
25557	22	15728	2018-09-27 11:40:37	2018-09-27	9
25558	22	15728	2018-09-27 11:40:40	2018-09-27	9
25559	26	15728	2018-09-27 11:40:40	2018-09-27	9
25560	4	15729	2018-09-27 10:03:01	2018-09-27	8
25561	2	15729	2018-09-27 10:03:02	2018-09-27	8
25562	4	15729	2018-09-27 10:03:02	2018-09-27	8
25563	4	15729	2018-09-27 10:05:06	2018-09-27	8
25564	4	15729	2018-09-27 10:05:06	2018-09-27	8
25565	10	15729	2018-09-27 10:05:07	2018-09-27	8
25566	10	15729	2018-09-27 10:05:07	2018-09-27	8
25567	11	15729	2018-09-27 10:05:11	2018-09-27	8
25568	13	15729	2018-09-27 10:05:11	2018-09-27	8
25569	13	15729	2018-09-27 10:05:11	2018-09-27	8
25570	17	15729	2018-09-27 13:16:29	2018-09-27	11
25571	18	15729	2018-09-27 13:17:36	2018-09-27	11
25572	13	15729	2018-09-27 13:17:39	2018-09-27	11
25573	19	15729	2018-09-27 13:17:45	2018-09-27	11
25574	19	15729	2018-09-27 13:17:51	2018-09-27	11
25575	26	15729	2018-09-27 13:17:51	2018-09-27	11
25576	26	15729	2018-09-27 13:17:51	2018-09-27	11
25577	4	15730	2018-09-27 09:22:31	2018-09-27	7
25578	2	15730	2018-09-27 09:22:32	2018-09-27	7
25579	4	15730	2018-09-27 09:22:32	2018-09-27	7
25580	4	15730	2018-09-27 09:22:36	2018-09-27	7
25581	4	15730	2018-09-27 09:22:36	2018-09-27	7
25582	10	15730	2018-09-27 09:22:37	2018-09-27	7
25583	10	15730	2018-09-27 09:22:37	2018-09-27	7
25584	11	15730	2018-09-27 09:22:39	2018-09-27	7
25585	13	15730	2018-09-27 09:22:39	2018-09-27	7
25586	13	15730	2018-09-27 09:22:39	2018-09-27	7
25587	17	15730	2018-09-27 11:06:29	2018-09-27	9
25588	18	15730	2018-09-27 11:10:23	2018-09-27	9
25589	13	15730	2018-09-27 11:10:25	2018-09-27	9
25590	19	15730	2018-09-27 11:10:29	2018-09-27	9
25591	19	15730	2018-09-27 11:10:33	2018-09-27	9
25592	22	15730	2018-09-27 11:10:33	2018-09-27	9
25593	22	15730	2018-09-27 11:10:36	2018-09-27	9
25594	26	15730	2018-09-27 11:10:36	2018-09-27	9
25595	4	15731	2018-09-27 08:36:54	2018-09-27	6
25596	2	15731	2018-09-27 08:36:54	2018-09-27	6
25597	4	15731	2018-09-27 08:36:54	2018-09-27	6
25598	4	15731	2018-09-27 08:36:58	2018-09-27	6
25599	4	15731	2018-09-27 08:36:58	2018-09-27	6
25600	10	15731	2018-09-27 08:36:59	2018-09-27	6
25601	10	15731	2018-09-27 08:36:59	2018-09-27	6
25602	11	15731	2018-09-27 08:37:04	2018-09-27	6
25603	13	15731	2018-09-27 08:37:04	2018-09-27	6
25604	13	15731	2018-09-27 08:37:04	2018-09-27	6
25605	14	15731	2018-09-27 08:54:14	2018-09-27	6
25606	13	15731	2018-09-27 08:59:00	2018-09-27	6
25607	19	15731	2018-09-27 08:59:05	2018-09-27	6
25608	19	15731	2018-09-27 08:59:15	2018-09-27	6
25609	22	15731	2018-09-27 08:59:15	2018-09-27	6
25610	22	15731	2018-09-27 08:59:24	2018-09-27	6
25611	26	15731	2018-09-27 08:59:25	2018-09-27	6
25612	4	15732	2018-09-27 08:03:52	2018-09-27	6
25613	2	15732	2018-09-27 08:03:52	2018-09-27	6
25614	4	15732	2018-09-27 08:03:52	2018-09-27	6
25615	4	15732	2018-09-27 08:04:00	2018-09-27	6
25616	7	15732	2018-09-27 08:04:01	2018-09-27	6
25617	10	15732	2018-09-27 08:04:01	2018-09-27	6
25618	10	15732	2018-09-27 08:04:01	2018-09-27	6
25619	11	15732	2018-09-27 08:04:15	2018-09-27	6
25620	13	15732	2018-09-27 08:04:15	2018-09-27	6
25621	13	15732	2018-09-27 08:04:15	2018-09-27	6
25622	17	15732	2018-10-12 14:30:42	2018-10-12	12
25623	18	15732	2018-10-12 14:32:34	2018-10-12	12
25624	13	15732	2018-10-12 14:32:38	2018-10-12	12
25625	19	15732	2018-10-12 14:32:44	2018-10-12	12
25626	19	15732	2018-10-12 14:32:48	2018-10-12	12
25627	26	15732	2018-10-12 14:32:49	2018-10-12	12
25628	26	15732	2018-10-12 14:32:49	2018-10-12	12
25629	4	15733	2018-09-27 07:52:43	2018-09-27	5
25630	2	15733	2018-09-27 07:52:44	2018-09-27	5
25631	4	15733	2018-09-27 07:52:44	2018-09-27	5
25632	4	15733	2018-09-27 07:52:52	2018-09-27	5
25633	10	15733	2018-09-27 07:52:52	2018-09-27	5
25634	13	15733	2018-09-27 07:52:52	2018-09-27	5
25635	13	15733	2018-09-27 07:52:53	2018-09-27	5
25636	17	15733	2018-09-27 09:07:45	2018-09-27	7
25637	18	15733	2018-09-27 09:11:08	2018-09-27	7
25638	13	15733	2018-09-27 09:11:12	2018-09-27	7
25639	19	15733	2018-09-27 09:11:41	2018-09-27	7
25640	19	15733	2018-09-27 09:12:23	2018-09-27	7
25641	26	15733	2018-09-27 09:12:23	2018-09-27	7
25642	26	15733	2018-09-27 09:12:24	2018-09-27	7
25643	4	15734	2018-09-27 07:42:59	2018-09-27	5
25644	2	15734	2018-09-27 07:42:59	2018-09-27	5
25645	4	15734	2018-09-27 07:42:59	2018-09-27	5
25646	4	15734	2018-09-27 07:43:08	2018-09-27	5
25647	4	15734	2018-09-27 07:43:08	2018-09-27	5
25648	10	15734	2018-09-27 07:43:09	2018-09-27	5
25649	10	15734	2018-09-27 07:43:09	2018-09-27	5
25650	11	15734	2018-09-27 09:38:09	2018-09-27	7
25651	13	15734	2018-09-27 09:38:09	2018-09-27	7
25652	13	15734	2018-09-27 09:38:09	2018-09-27	7
25653	17	15734	2018-09-27 13:27:56	2018-09-27	11
25654	18	15734	2018-09-27 13:29:18	2018-09-27	11
25655	13	15734	2018-09-27 13:29:21	2018-09-27	11
25656	19	15734	2018-09-27 13:29:26	2018-09-27	11
25657	19	15734	2018-09-27 13:29:30	2018-09-27	11
25658	26	15734	2018-09-27 13:29:30	2018-09-27	11
25659	26	15734	2018-09-27 13:29:30	2018-09-27	11
25660	4	15735	2018-09-26 16:18:34	2018-09-26	14
25661	2	15735	2018-09-26 16:18:34	2018-09-26	14
25662	4	15735	2018-09-26 16:18:34	2018-09-26	14
25663	4	15735	2018-09-26 16:18:44	2018-09-26	14
25664	4	15735	2018-09-26 16:18:45	2018-09-26	14
25665	10	15735	2018-09-26 16:18:45	2018-09-26	14
25666	10	15735	2018-09-26 16:18:46	2018-09-26	14
25667	11	15735	2018-09-26 16:18:52	2018-09-26	14
25668	13	15735	2018-09-26 16:18:52	2018-09-26	14
25669	13	15735	2018-09-26 16:18:52	2018-09-26	14
25670	19	15735	2018-10-03 10:54:00	2018-10-03	8
25671	19	15735	2018-10-03 10:54:11	2018-10-03	8
25672	24	15735	2018-10-03 10:54:11	2018-10-03	8
25673	24	15735	2018-10-03 10:56:03	2018-10-03	8
25674	26	15735	2018-10-03 10:56:03	2018-10-03	8
25675	4	15736	2018-09-26 15:08:25	2018-09-26	13
25676	2	15736	2018-09-26 15:08:25	2018-09-26	13
25677	4	15736	2018-09-26 15:08:26	2018-09-26	13
25678	4	15736	2018-09-26 15:09:20	2018-09-26	13
25679	4	15736	2018-09-26 15:09:20	2018-09-26	13
25680	10	15736	2018-09-26 15:09:21	2018-09-26	13
25681	10	15736	2018-09-26 15:09:21	2018-09-26	13
25682	11	15736	2018-09-26 15:09:25	2018-09-26	13
25683	13	15736	2018-09-26 15:09:25	2018-09-26	13
25684	13	15736	2018-09-26 15:09:25	2018-09-26	13
25685	17	15736	2018-09-27 11:22:34	2018-09-27	9
25686	18	15736	2018-09-27 11:22:58	2018-09-27	9
25687	13	15736	2018-09-27 11:23:01	2018-09-27	9
25688	19	15736	2018-09-27 11:23:04	2018-09-27	9
25689	19	15736	2018-09-27 11:23:08	2018-09-27	9
25690	26	15736	2018-09-27 11:23:08	2018-09-27	9
25691	26	15736	2018-09-27 11:23:08	2018-09-27	9
25692	4	15737	2018-09-26 14:34:49	2018-09-26	12
25693	2	15737	2018-09-26 14:34:49	2018-09-26	12
25694	4	15737	2018-09-26 14:34:49	2018-09-26	12
25695	4	15737	2018-09-26 14:35:03	2018-09-26	12
25696	7	15737	2018-09-26 14:35:03	2018-09-26	12
25697	8	15737	2018-09-26 14:35:03	2018-09-26	12
25698	10	15737	2018-09-26 14:35:13	2018-09-26	12
25699	10	15737	2018-09-26 14:35:13	2018-09-26	12
25700	11	15737	2018-09-26 14:35:18	2018-09-26	12
25701	13	15737	2018-09-26 14:35:18	2018-09-26	12
25702	13	15737	2018-09-26 14:35:18	2018-09-26	12
25703	17	15737	2018-09-27 10:32:18	2018-09-27	8
25704	18	15737	2018-09-27 10:35:40	2018-09-27	8
25705	13	15737	2018-09-27 10:35:43	2018-09-27	8
25706	19	15737	2018-09-27 10:35:46	2018-09-27	8
25707	19	15737	2018-09-27 10:35:51	2018-09-27	8
25708	26	15737	2018-09-27 10:35:51	2018-09-27	8
25709	26	15737	2018-09-27 10:35:51	2018-09-27	8
25710	4	15738	2018-09-26 14:21:25	2018-09-26	12
25711	2	15738	2018-09-26 14:21:25	2018-09-26	12
25712	4	15738	2018-09-26 14:21:25	2018-09-26	12
25713	4	15738	2018-09-26 14:21:43	2018-09-26	12
25714	4	15738	2018-09-26 14:21:43	2018-09-26	12
25715	10	15738	2018-09-26 14:21:44	2018-09-26	12
25716	10	15738	2018-09-26 14:21:44	2018-09-26	12
25717	11	15738	2018-09-26 14:21:54	2018-09-26	12
25718	13	15738	2018-09-26 14:21:54	2018-09-26	12
25719	13	15738	2018-09-26 14:21:55	2018-09-26	12
25720	19	15738	2018-10-03 11:41:00	2018-10-03	9
25721	19	15738	2018-10-03 11:41:14	2018-10-03	9
25722	24	15738	2018-10-03 11:41:14	2018-10-03	9
25723	24	15738	2018-10-03 11:41:34	2018-10-03	9
25724	26	15738	2018-10-03 11:41:34	2018-10-03	9
25725	4	15739	2018-09-26 13:54:25	2018-09-26	11
25726	2	15739	2018-09-26 13:54:25	2018-09-26	11
25727	4	15739	2018-09-26 13:54:26	2018-09-26	11
25728	4	15739	2018-09-26 13:54:33	2018-09-26	11
25729	4	15739	2018-09-26 13:54:33	2018-09-26	11
25730	10	15739	2018-09-26 13:54:34	2018-09-26	11
25731	10	15739	2018-09-26 13:54:34	2018-09-26	11
25732	11	15739	2018-09-26 13:54:38	2018-09-26	11
25733	13	15739	2018-09-26 13:54:38	2018-09-26	11
25734	13	15739	2018-09-26 13:54:38	2018-09-26	11
25735	17	15739	2018-09-27 10:42:21	2018-09-27	8
25736	18	15739	2018-09-27 10:53:51	2018-09-27	8
25737	13	15739	2018-09-27 10:53:53	2018-09-27	8
25738	19	15739	2018-09-27 10:53:57	2018-09-27	8
25739	19	15739	2018-09-27 10:54:07	2018-09-27	8
25740	22	15739	2018-09-27 10:54:07	2018-09-27	8
25741	22	15739	2018-09-27 10:54:11	2018-09-27	8
25742	26	15739	2018-09-27 10:54:11	2018-09-27	8
25743	4	15740	2018-09-26 13:50:45	2018-09-26	11
25744	2	15740	2018-09-26 13:50:46	2018-09-26	11
25745	4	15740	2018-09-26 13:50:46	2018-09-26	11
25746	4	15740	2018-09-26 13:51:05	2018-09-26	11
25747	7	15740	2018-09-26 13:51:05	2018-09-26	11
25748	10	15740	2018-09-26 13:51:06	2018-09-26	11
25749	10	15740	2018-09-26 13:51:07	2018-09-26	11
25750	11	15740	2018-09-26 13:51:23	2018-09-26	11
25751	13	15740	2018-09-26 13:51:23	2018-09-26	11
25752	13	15740	2018-09-26 13:51:23	2018-09-26	11
25753	19	15740	2018-10-01 13:39:05	2018-10-01	11
25754	19	15740	2018-10-01 13:39:10	2018-10-01	11
25755	22	15740	2018-10-01 13:39:10	2018-10-01	11
25756	22	15740	2018-10-01 13:39:13	2018-10-01	11
25757	26	15740	2018-10-01 13:39:13	2018-10-01	11
25758	4	15741	2018-09-26 12:31:28	2018-09-26	10
25759	2	15741	2018-09-26 12:31:29	2018-09-26	10
25760	4	15741	2018-09-26 12:31:29	2018-09-26	10
25761	4	15741	2018-09-26 12:31:34	2018-09-26	10
25762	4	15741	2018-09-26 12:31:34	2018-09-26	10
25763	10	15741	2018-09-26 12:31:35	2018-09-26	10
25764	10	15741	2018-09-26 12:31:35	2018-09-26	10
25765	11	15741	2018-09-26 12:31:38	2018-09-26	10
25766	13	15741	2018-09-26 12:31:38	2018-09-26	10
25767	13	15741	2018-09-26 12:31:38	2018-09-26	10
25768	14	15741	2018-09-28 11:36:27	2018-09-28	9
25769	13	15741	2018-09-28 11:36:35	2018-09-28	9
25770	19	15741	2018-09-28 11:36:40	2018-09-28	9
25771	19	15741	2018-09-28 11:36:44	2018-09-28	9
25772	22	15741	2018-09-28 11:36:44	2018-09-28	9
25773	22	15741	2018-09-28 11:36:48	2018-09-28	9
25774	26	15741	2018-09-28 11:36:48	2018-09-28	9
25775	4	15742	2018-09-26 12:29:17	2018-09-26	10
25776	2	15742	2018-09-26 12:29:17	2018-09-26	10
25777	4	15742	2018-09-26 12:29:17	2018-09-26	10
25778	4	15742	2018-09-26 12:29:25	2018-09-26	10
25779	4	15742	2018-09-26 12:29:25	2018-09-26	10
25780	10	15742	2018-09-26 12:29:26	2018-09-26	10
25781	10	15742	2018-09-26 12:29:26	2018-09-26	10
25782	11	15742	2018-09-26 13:41:56	2018-09-26	11
25783	13	15742	2018-09-26 13:41:56	2018-09-26	11
25784	13	15742	2018-09-26 13:41:56	2018-09-26	11
25785	17	15742	2018-09-27 11:21:03	2018-09-27	9
25786	18	15742	2018-09-27 11:22:01	2018-09-27	9
25787	13	15742	2018-09-27 11:22:04	2018-09-27	9
25788	19	15742	2018-09-27 11:22:08	2018-09-27	9
25789	19	15742	2018-09-27 11:22:12	2018-09-27	9
25790	22	15742	2018-09-27 11:22:12	2018-09-27	9
25791	22	15742	2018-09-27 11:22:15	2018-09-27	9
25792	26	15742	2018-09-27 11:22:15	2018-09-27	9
25793	4	15743	2018-09-26 11:52:35	2018-09-26	9
25794	2	15743	2018-09-26 11:52:36	2018-09-26	9
25795	4	15743	2018-09-26 11:52:36	2018-09-26	9
25796	4	15743	2018-09-26 11:53:16	2018-09-26	9
25797	4	15743	2018-09-26 11:53:16	2018-09-26	9
25798	10	15743	2018-09-26 11:53:17	2018-09-26	9
25799	10	15743	2018-09-26 11:53:17	2018-09-26	9
25800	11	15743	2018-09-26 11:53:31	2018-09-26	9
25801	13	15743	2018-09-26 11:53:31	2018-09-26	9
25802	13	15743	2018-09-26 11:53:31	2018-09-26	9
25803	17	15743	2018-09-28 10:20:30	2018-09-28	8
25804	18	15743	2018-09-28 10:21:53	2018-09-28	8
25805	13	15743	2018-09-28 10:21:55	2018-09-28	8
25806	19	15743	2018-09-28 10:21:59	2018-09-28	8
25807	19	15743	2018-09-28 10:22:01	2018-09-28	8
25808	26	15743	2018-09-28 10:22:01	2018-09-28	8
25809	26	15743	2018-09-28 10:22:02	2018-09-28	8
25810	4	15744	2018-09-26 10:48:37	2018-09-26	8
25811	2	15744	2018-09-26 10:48:37	2018-09-26	8
25812	4	15744	2018-09-26 10:48:37	2018-09-26	8
25813	4	15744	2018-09-26 10:51:07	2018-09-26	8
25814	7	15744	2018-09-26 10:51:07	2018-09-26	8
25815	10	15744	2018-09-26 10:51:08	2018-09-26	8
25816	10	15744	2018-09-26 10:51:08	2018-09-26	8
25817	11	15744	2018-09-26 10:53:03	2018-09-26	8
25818	13	15744	2018-09-26 10:53:03	2018-09-26	8
25819	13	15744	2018-09-26 10:53:04	2018-09-26	8
25820	14	15744	2018-09-27 08:22:07	2018-09-27	6
25821	13	15744	2018-09-27 08:22:31	2018-09-27	6
25822	19	15744	2018-09-27 08:22:42	2018-09-27	6
25823	19	15744	2018-09-27 08:22:47	2018-09-27	6
25824	22	15744	2018-09-27 08:22:47	2018-09-27	6
25825	22	15744	2018-09-27 08:22:50	2018-09-27	6
25826	26	15744	2018-09-27 08:22:50	2018-09-27	6
25827	4	15745	2018-09-26 10:24:52	2018-09-26	8
25828	2	15745	2018-09-26 10:24:52	2018-09-26	8
25829	4	15745	2018-09-26 10:24:52	2018-09-26	8
25830	4	15745	2018-09-26 10:24:55	2018-09-26	8
25831	4	15745	2018-09-26 10:24:55	2018-09-26	8
25832	10	15745	2018-09-26 10:24:56	2018-09-26	8
25833	10	15745	2018-09-26 10:24:56	2018-09-26	8
25834	11	15745	2018-09-26 10:24:59	2018-09-26	8
25835	13	15745	2018-09-26 10:24:59	2018-09-26	8
25836	13	15745	2018-09-26 10:24:59	2018-09-26	8
25837	14	15745	2018-09-27 08:13:47	2018-09-27	6
25838	13	15745	2018-09-27 08:14:05	2018-09-27	6
25839	19	15745	2018-09-27 08:14:12	2018-09-27	6
25840	19	15745	2018-09-27 08:14:26	2018-09-27	6
25841	22	15745	2018-09-27 08:14:26	2018-09-27	6
25842	22	15745	2018-09-27 08:14:34	2018-09-27	6
25843	26	15745	2018-09-27 08:14:34	2018-09-27	6
25844	4	15746	2018-09-26 08:17:47	2018-09-26	6
25845	2	15746	2018-09-26 08:17:47	2018-09-26	6
25846	4	15746	2018-09-26 08:17:47	2018-09-26	6
25847	4	15746	2018-09-26 08:17:57	2018-09-26	6
25848	7	15746	2018-09-26 08:17:57	2018-09-26	6
25849	10	15746	2018-09-26 08:17:57	2018-09-26	6
25850	10	15746	2018-09-26 08:17:58	2018-09-26	6
25851	11	15746	2018-09-26 08:18:17	2018-09-26	6
25852	13	15746	2018-09-26 08:18:17	2018-09-26	6
25853	13	15746	2018-09-26 08:18:17	2018-09-26	6
25854	17	15746	2018-10-04 07:43:58	2018-10-04	5
25855	18	15746	2018-10-04 07:47:33	2018-10-04	5
25856	13	15746	2018-10-04 07:47:37	2018-10-04	5
25857	19	15746	2018-10-04 07:47:45	2018-10-04	5
25858	19	15746	2018-10-04 07:47:50	2018-10-04	5
25859	26	15746	2018-10-04 07:47:50	2018-10-04	5
25860	26	15746	2018-10-04 07:47:50	2018-10-04	5
25861	4	15747	2018-09-25 15:39:48	2018-09-25	13
25862	2	15747	2018-09-25 15:39:48	2018-09-25	13
25863	4	15747	2018-09-25 15:39:48	2018-09-25	13
25864	4	15747	2018-09-25 15:39:52	2018-09-25	13
25865	7	15747	2018-09-25 15:39:52	2018-09-25	13
25866	10	15747	2018-09-25 15:39:53	2018-09-25	13
25867	10	15747	2018-09-25 15:39:53	2018-09-25	13
25868	11	15747	2018-09-25 15:40:03	2018-09-25	13
25869	13	15747	2018-09-25 15:40:03	2018-09-25	13
25870	13	15747	2018-09-25 15:40:03	2018-09-25	13
25871	14	15747	2018-09-27 08:16:05	2018-09-27	6
25872	13	15747	2018-09-27 08:16:34	2018-09-27	6
25873	19	15747	2018-09-27 08:16:42	2018-09-27	6
25874	19	15747	2018-09-27 08:16:47	2018-09-27	6
25875	22	15747	2018-09-27 08:16:47	2018-09-27	6
25876	22	15747	2018-09-27 08:16:51	2018-09-27	6
25877	26	15747	2018-09-27 08:16:51	2018-09-27	6
25878	4	15748	2018-09-25 15:24:54	2018-09-25	13
25879	2	15748	2018-09-25 15:24:54	2018-09-25	13
25880	4	15748	2018-09-25 15:24:54	2018-09-25	13
25881	4	15748	2018-09-25 15:25:08	2018-09-25	13
25882	10	15748	2018-09-25 15:25:08	2018-09-25	13
25883	13	15748	2018-09-25 15:25:08	2018-09-25	13
25884	13	15748	2018-09-25 15:25:08	2018-09-25	13
25885	17	15748	2018-09-25 15:26:29	2018-09-25	13
25886	18	15748	2018-09-25 15:27:59	2018-09-25	13
25887	13	15748	2018-09-25 15:28:02	2018-09-25	13
25888	19	15748	2018-09-25 15:28:19	2018-09-25	13
25889	19	15748	2018-09-25 15:28:23	2018-09-25	13
25890	26	15748	2018-09-25 15:28:23	2018-09-25	13
25891	26	15748	2018-09-25 15:28:23	2018-09-25	13
25892	4	15749	2018-09-25 15:12:12	2018-09-25	13
25893	2	15749	2018-09-25 15:12:12	2018-09-25	13
25894	4	15749	2018-09-25 15:12:12	2018-09-25	13
25895	4	15749	2018-09-25 15:12:17	2018-09-25	13
25896	4	15749	2018-09-25 15:12:17	2018-09-25	13
25897	10	15749	2018-09-25 15:12:18	2018-09-25	13
25898	10	15749	2018-09-25 15:12:18	2018-09-25	13
25899	11	15749	2018-09-25 15:12:20	2018-09-25	13
25900	13	15749	2018-09-25 15:12:21	2018-09-25	13
25901	13	15749	2018-09-25 15:12:21	2018-09-25	13
25902	17	15749	2018-09-26 10:48:40	2018-09-26	8
25903	18	15749	2018-09-26 10:49:22	2018-09-26	8
25904	13	15749	2018-09-26 10:49:24	2018-09-26	8
25905	19	15749	2018-09-26 10:49:28	2018-09-26	8
25906	19	15749	2018-09-26 10:49:32	2018-09-26	8
25907	22	15749	2018-09-26 10:49:32	2018-09-26	8
25908	22	15749	2018-09-26 10:49:35	2018-09-26	8
25909	26	15749	2018-09-26 10:49:35	2018-09-26	8
25910	4	15750	2018-09-25 11:25:50	2018-09-25	9
25911	2	15750	2018-09-25 11:25:51	2018-09-25	9
25912	4	15750	2018-09-25 11:25:51	2018-09-25	9
25913	4	15750	2018-09-25 11:25:54	2018-09-25	9
25914	7	15750	2018-09-25 11:25:54	2018-09-25	9
25915	10	15750	2018-09-25 11:25:54	2018-09-25	9
25916	10	15750	2018-09-25 11:25:55	2018-09-25	9
25917	11	15750	2018-09-25 11:25:59	2018-09-25	9
25918	13	15750	2018-09-25 11:25:59	2018-09-25	9
25919	13	15750	2018-09-25 11:25:59	2018-09-25	9
25920	14	15750	2018-09-26 07:50:09	2018-09-26	5
25921	13	15750	2018-09-26 07:50:34	2018-09-26	5
25922	19	15750	2018-09-26 07:50:39	2018-09-26	5
25923	19	15750	2018-09-26 07:50:43	2018-09-26	5
25924	22	15750	2018-09-26 07:50:43	2018-09-26	5
25925	22	15750	2018-09-26 07:50:47	2018-09-26	5
25926	26	15750	2018-09-26 07:50:47	2018-09-26	5
25927	4	15751	2018-09-25 10:27:05	2018-09-25	8
25928	2	15751	2018-09-25 10:27:06	2018-09-25	8
25929	4	15751	2018-09-25 10:27:06	2018-09-25	8
25930	4	15751	2018-09-25 10:27:17	2018-09-25	8
25931	4	15751	2018-09-25 10:27:17	2018-09-25	8
25932	10	15751	2018-09-25 10:27:18	2018-09-25	8
25933	10	15751	2018-09-25 10:27:18	2018-09-25	8
25934	11	15751	2018-09-25 10:29:02	2018-09-25	8
25935	13	15751	2018-09-25 10:29:02	2018-09-25	8
25936	13	15751	2018-09-25 10:29:02	2018-09-25	8
25937	14	15751	2018-09-26 07:53:22	2018-09-26	5
25938	13	15751	2018-09-26 07:53:51	2018-09-26	5
25939	19	15751	2018-09-26 07:53:55	2018-09-26	5
25940	19	15751	2018-09-26 07:54:00	2018-09-26	5
25941	22	15751	2018-09-26 07:54:00	2018-09-26	5
25942	22	15751	2018-09-26 07:54:03	2018-09-26	5
25943	26	15751	2018-09-26 07:54:03	2018-09-26	5
25944	4	15752	2018-09-25 10:15:50	2018-09-25	8
25945	2	15752	2018-09-25 10:15:51	2018-09-25	8
25946	4	15752	2018-09-25 10:15:51	2018-09-25	8
25947	4	15752	2018-09-25 10:15:55	2018-09-25	8
25948	4	15752	2018-09-25 10:15:55	2018-09-25	8
25949	10	15752	2018-09-25 10:15:56	2018-09-25	8
25950	10	15752	2018-09-25 10:15:56	2018-09-25	8
25951	11	15752	2018-09-25 10:15:59	2018-09-25	8
25952	13	15752	2018-09-25 10:15:59	2018-09-25	8
25953	13	15752	2018-09-25 10:15:59	2018-09-25	8
25954	19	15752	2018-10-02 11:10:50	2018-10-02	9
25955	26	15752	2018-10-02 11:10:50	2018-10-02	9
25956	4	15753	2018-09-25 10:12:07	2018-09-25	8
25957	2	15753	2018-09-25 10:12:07	2018-09-25	8
25958	4	15753	2018-09-25 10:12:07	2018-09-25	8
25959	4	15753	2018-09-25 10:12:11	2018-09-25	8
25960	4	15753	2018-09-25 10:12:11	2018-09-25	8
25961	10	15753	2018-09-25 10:12:12	2018-09-25	8
25962	10	15753	2018-09-25 10:12:12	2018-09-25	8
25963	11	15753	2018-09-25 10:12:15	2018-09-25	8
25964	13	15753	2018-09-25 10:12:15	2018-09-25	8
25965	13	15753	2018-09-25 10:12:15	2018-09-25	8
25966	19	15753	2018-10-04 07:53:50	2018-10-04	5
25967	19	15753	2018-10-04 07:53:54	2018-10-04	5
25968	22	15753	2018-10-04 07:53:54	2018-10-04	5
25969	22	15753	2018-10-04 07:53:56	2018-10-04	5
25970	26	15753	2018-10-04 07:53:56	2018-10-04	5
25971	4	15754	2018-09-24 15:35:04	2018-09-24	13
25972	2	15754	2018-09-24 15:35:04	2018-09-24	13
25973	4	15754	2018-09-24 15:35:05	2018-09-24	13
25974	4	15754	2018-09-24 15:35:09	2018-09-24	13
25975	4	15754	2018-09-24 15:35:09	2018-09-24	13
25976	10	15754	2018-09-24 15:35:09	2018-09-24	13
25977	10	15754	2018-09-24 15:35:10	2018-09-24	13
25978	11	15754	2018-09-24 15:35:16	2018-09-24	13
25979	13	15754	2018-09-24 15:35:16	2018-09-24	13
25980	13	15754	2018-09-24 15:35:16	2018-09-24	13
25981	19	15754	2018-10-02 09:25:52	2018-10-02	7
25982	19	15754	2018-10-02 09:25:56	2018-10-02	7
25983	22	15754	2018-10-02 09:25:56	2018-10-02	7
25984	22	15754	2018-10-02 09:26:15	2018-10-02	7
25985	26	15754	2018-10-02 09:26:15	2018-10-02	7
25986	4	15755	2018-09-24 11:59:12	2018-09-24	9
25987	2	15755	2018-09-24 11:59:12	2018-09-24	9
25988	4	15755	2018-09-24 11:59:12	2018-09-24	9
25989	4	15755	2018-09-24 11:59:15	2018-09-24	9
25990	4	15755	2018-09-24 11:59:15	2018-09-24	9
25991	10	15755	2018-09-24 11:59:16	2018-09-24	9
25992	10	15755	2018-09-24 11:59:16	2018-09-24	9
25993	11	15755	2018-09-24 15:26:51	2018-09-24	13
25994	13	15755	2018-09-24 15:26:51	2018-09-24	13
25995	13	15755	2018-09-24 15:26:51	2018-09-24	13
25996	17	15755	2018-09-26 08:05:01	2018-09-26	6
25997	18	15755	2018-09-26 08:05:25	2018-09-26	6
25998	13	15755	2018-09-26 08:05:28	2018-09-26	6
25999	19	15755	2018-09-26 08:05:34	2018-09-26	6
26000	19	15755	2018-09-26 08:05:38	2018-09-26	6
26001	26	15755	2018-09-26 08:05:38	2018-09-26	6
26002	26	15755	2018-09-26 08:05:38	2018-09-26	6
26003	4	15756	2018-09-24 11:57:24	2018-09-24	9
26004	2	15756	2018-09-24 11:57:25	2018-09-24	9
26005	4	15756	2018-09-24 11:57:25	2018-09-24	9
26006	4	15756	2018-09-24 11:57:35	2018-09-24	9
26007	4	15756	2018-09-24 11:57:35	2018-09-24	9
26008	10	15756	2018-09-24 11:57:36	2018-09-24	9
26009	10	15756	2018-09-24 11:57:36	2018-09-24	9
26010	11	15756	2018-09-24 11:57:51	2018-09-24	9
26011	13	15756	2018-09-24 11:57:51	2018-09-24	9
26012	13	15756	2018-09-24 11:57:51	2018-09-24	9
26013	19	15756	2018-09-24 12:13:31	2018-09-24	10
26014	26	15756	2018-09-24 12:13:31	2018-09-24	10
26015	4	15757	2018-09-24 09:25:11	2018-09-24	7
26016	2	15757	2018-09-24 09:25:12	2018-09-24	7
26017	4	15757	2018-09-24 09:25:12	2018-09-24	7
26018	4	15757	2018-09-24 09:25:17	2018-09-24	7
26019	4	15757	2018-09-24 09:25:17	2018-09-24	7
26020	10	15757	2018-09-24 09:25:19	2018-09-24	7
26021	10	15757	2018-09-24 09:25:19	2018-09-24	7
26022	11	15757	2018-09-24 09:25:24	2018-09-24	7
26023	13	15757	2018-09-24 09:25:24	2018-09-24	7
26024	13	15757	2018-09-24 09:25:24	2018-09-24	7
26025	17	15757	2018-09-25 08:08:27	2018-09-25	6
26026	18	15757	2018-09-25 08:13:02	2018-09-25	6
26027	13	15757	2018-09-25 08:13:07	2018-09-25	6
26028	19	15757	2018-09-25 08:13:11	2018-09-25	6
26029	19	15757	2018-09-25 08:13:16	2018-09-25	6
26030	26	15757	2018-09-25 08:13:16	2018-09-25	6
26031	26	15757	2018-09-25 08:13:16	2018-09-25	6
26032	4	15758	2018-09-24 08:50:01	2018-09-24	6
26033	2	15758	2018-09-24 08:50:02	2018-09-24	6
26034	4	15758	2018-09-24 08:50:02	2018-09-24	6
26035	4	15758	2018-09-24 08:50:28	2018-09-24	6
26036	4	15758	2018-09-24 08:50:28	2018-09-24	6
26037	10	15758	2018-09-24 08:50:29	2018-09-24	6
26038	10	15758	2018-09-24 08:50:30	2018-09-24	6
26039	10	15758	2018-09-24 08:50:34	2018-09-24	6
26040	10	15758	2018-09-24 08:50:34	2018-09-24	6
26041	11	15758	2018-09-24 08:50:39	2018-09-24	6
26042	13	15758	2018-09-24 08:50:39	2018-09-24	6
26043	13	15758	2018-09-24 08:50:40	2018-09-24	6
26044	17	15758	2018-09-24 09:44:48	2018-09-24	7
26045	18	15758	2018-09-24 09:44:52	2018-09-24	7
26046	13	15758	2018-09-24 09:44:55	2018-09-24	7
26047	19	15758	2018-09-24 09:44:59	2018-09-24	7
26048	19	15758	2018-09-24 09:45:03	2018-09-24	7
26049	22	15758	2018-09-24 09:45:03	2018-09-24	7
26050	22	15758	2018-09-24 09:45:06	2018-09-24	7
26051	26	15758	2018-09-24 09:45:06	2018-09-24	7
26052	4	15759	2018-09-24 07:59:31	2018-09-24	5
26053	2	15759	2018-09-24 07:59:32	2018-09-24	5
26054	4	15759	2018-09-24 07:59:33	2018-09-24	5
26055	4	15759	2018-09-24 07:59:54	2018-09-24	5
26056	7	15759	2018-09-24 07:59:54	2018-09-24	5
26057	10	15759	2018-09-24 07:59:55	2018-09-24	5
26058	10	15759	2018-09-24 07:59:55	2018-09-24	5
26059	10	15759	2018-09-24 07:59:58	2018-09-24	5
26060	10	15759	2018-09-24 07:59:58	2018-09-24	5
26061	11	15759	2018-09-24 08:00:01	2018-09-24	6
26062	13	15759	2018-09-24 08:00:01	2018-09-24	6
26063	13	15759	2018-09-24 08:00:02	2018-09-24	6
26064	17	15759	2018-09-24 08:05:26	2018-09-24	6
26065	18	15759	2018-09-24 08:08:41	2018-09-24	6
26066	13	15759	2018-09-24 08:08:46	2018-09-24	6
26067	19	15759	2018-09-24 08:08:53	2018-09-24	6
26068	19	15759	2018-09-24 08:08:58	2018-09-24	6
26069	26	15759	2018-09-24 08:08:58	2018-09-24	6
26070	26	15759	2018-09-24 08:08:59	2018-09-24	6
26071	4	15760	2018-09-24 07:36:43	2018-09-24	5
26072	2	15760	2018-09-24 07:36:44	2018-09-24	5
26073	4	15760	2018-09-24 07:36:45	2018-09-24	5
26074	4	15760	2018-09-24 07:36:53	2018-09-24	5
26075	4	15760	2018-09-24 07:36:53	2018-09-24	5
26076	10	15760	2018-09-24 07:36:56	2018-09-24	5
26077	10	15760	2018-09-24 07:36:57	2018-09-24	5
26078	11	15760	2018-09-24 07:37:29	2018-09-24	5
26079	13	15760	2018-09-24 07:37:29	2018-09-24	5
26080	13	15760	2018-09-24 07:37:29	2018-09-24	5
26081	17	15760	2018-09-24 10:22:58	2018-09-24	8
26082	18	15760	2018-09-24 10:24:28	2018-09-24	8
26083	13	15760	2018-09-24 10:24:31	2018-09-24	8
26084	19	15760	2018-09-24 10:24:37	2018-09-24	8
26085	19	15760	2018-09-24 10:24:42	2018-09-24	8
26086	26	15760	2018-09-24 10:24:42	2018-09-24	8
26087	26	15760	2018-09-24 10:24:42	2018-09-24	8
26088	4	15761	2018-09-21 15:28:28	2018-09-21	13
26089	2	15761	2018-09-21 15:28:29	2018-09-21	13
26090	4	15761	2018-09-21 15:28:29	2018-09-21	13
26091	4	15761	2018-09-21 15:28:33	2018-09-21	13
26092	7	15761	2018-09-21 15:28:33	2018-09-21	13
26093	10	15761	2018-09-21 15:28:34	2018-09-21	13
26094	10	15761	2018-09-21 15:28:34	2018-09-21	13
26095	11	15761	2018-09-21 15:28:38	2018-09-21	13
26096	13	15761	2018-09-21 15:28:38	2018-09-21	13
26097	13	15761	2018-09-21 15:28:38	2018-09-21	13
26098	19	15761	2018-10-04 07:50:20	2018-10-04	5
26099	19	15761	2018-10-04 07:50:24	2018-10-04	5
26100	22	15761	2018-10-04 07:50:24	2018-10-04	5
26101	22	15761	2018-10-04 07:50:27	2018-10-04	5
26102	26	15761	2018-10-04 07:50:27	2018-10-04	5
26103	4	15762	2018-09-21 14:50:20	2018-09-21	12
26104	2	15762	2018-09-21 14:50:21	2018-09-21	12
26105	4	15762	2018-09-21 14:50:22	2018-09-21	12
26106	4	15762	2018-09-21 14:55:09	2018-09-21	12
26107	4	15762	2018-09-21 14:55:09	2018-09-21	12
26108	10	15762	2018-09-21 14:55:11	2018-09-21	12
26109	10	15762	2018-09-21 14:55:11	2018-09-21	12
26110	11	15762	2018-09-21 14:56:33	2018-09-21	12
26111	13	15762	2018-09-21 14:56:33	2018-09-21	12
26112	13	15762	2018-09-21 14:56:34	2018-09-21	12
26113	14	15762	2018-09-24 08:39:32	2018-09-24	6
26114	13	15762	2018-09-24 08:39:44	2018-09-24	6
26115	19	15762	2018-09-24 08:39:49	2018-09-24	6
26116	26	15762	2018-09-24 08:39:49	2018-09-24	6
26117	4	15763	2018-09-21 14:24:52	2018-09-21	12
26118	2	15763	2018-09-21 14:24:53	2018-09-21	12
26119	4	15763	2018-09-21 14:24:54	2018-09-21	12
26120	4	15763	2018-09-21 14:25:21	2018-09-21	12
26121	4	15763	2018-09-21 14:25:21	2018-09-21	12
26122	10	15763	2018-09-21 14:25:23	2018-09-21	12
26123	10	15763	2018-09-21 14:25:24	2018-09-21	12
26124	11	15763	2018-09-21 14:27:01	2018-09-21	12
26125	13	15763	2018-09-21 14:27:01	2018-09-21	12
26126	13	15763	2018-09-21 14:27:02	2018-09-21	12
26127	19	15763	2018-09-21 15:06:30	2018-09-21	13
26128	19	15763	2018-09-21 15:06:50	2018-09-21	13
26129	22	15763	2018-09-21 15:06:50	2018-09-21	13
26130	22	15763	2018-09-21 15:07:38	2018-09-21	13
26131	26	15763	2018-09-21 15:07:38	2018-09-21	13
26132	4	15764	2018-09-21 14:10:58	2018-09-21	12
26133	2	15764	2018-09-21 14:10:59	2018-09-21	12
26134	4	15764	2018-09-21 14:10:59	2018-09-21	12
26135	4	15764	2018-09-21 14:11:14	2018-09-21	12
26136	7	15764	2018-09-21 14:11:15	2018-09-21	12
26137	10	15764	2018-09-21 14:11:17	2018-09-21	12
26138	10	15764	2018-09-21 14:11:17	2018-09-21	12
26139	11	15764	2018-09-21 14:13:01	2018-09-21	12
26140	13	15764	2018-09-21 14:13:01	2018-09-21	12
26141	13	15764	2018-09-21 14:13:01	2018-09-21	12
26142	17	15764	2018-10-04 08:09:51	2018-10-04	6
26143	18	15764	2018-10-04 08:10:28	2018-10-04	6
26144	13	15764	2018-10-04 08:10:32	2018-10-04	6
26145	19	15764	2018-10-04 08:10:37	2018-10-04	6
26146	19	15764	2018-10-04 08:10:50	2018-10-04	6
26147	26	15764	2018-10-04 08:10:50	2018-10-04	6
26148	26	15764	2018-10-04 08:10:50	2018-10-04	6
26149	4	15765	2018-09-21 12:01:07	2018-09-21	10
26150	2	15765	2018-09-21 12:01:07	2018-09-21	10
26151	4	15765	2018-09-21 12:01:08	2018-09-21	10
26152	4	15765	2018-09-21 12:01:11	2018-09-21	10
26153	4	15765	2018-09-21 12:01:11	2018-09-21	10
26154	10	15765	2018-09-21 12:01:13	2018-09-21	10
26155	10	15765	2018-09-21 12:01:14	2018-09-21	10
26156	11	15765	2018-09-21 12:01:17	2018-09-21	10
26157	13	15765	2018-09-21 12:01:17	2018-09-21	10
26158	13	15765	2018-09-21 12:01:17	2018-09-21	10
26159	17	15765	2018-09-24 09:41:26	2018-09-24	7
26160	18	15765	2018-09-24 09:44:23	2018-09-24	7
26161	13	15765	2018-09-24 09:44:26	2018-09-24	7
26162	19	15765	2018-09-24 09:44:30	2018-09-24	7
26163	19	15765	2018-09-24 09:44:34	2018-09-24	7
26164	22	15765	2018-09-24 09:44:34	2018-09-24	7
26165	22	15765	2018-09-24 09:44:37	2018-09-24	7
26166	26	15765	2018-09-24 09:44:37	2018-09-24	7
26167	4	15766	2018-09-21 11:30:43	2018-09-21	9
26168	2	15766	2018-09-21 11:30:44	2018-09-21	9
26169	4	15766	2018-09-21 11:30:44	2018-09-21	9
26170	4	15766	2018-09-21 11:30:51	2018-09-21	9
26171	7	15766	2018-09-21 11:30:51	2018-09-21	9
26172	10	15766	2018-09-21 11:30:51	2018-09-21	9
26173	10	15766	2018-09-21 11:30:52	2018-09-21	9
26174	11	15766	2018-09-21 11:30:55	2018-09-21	9
26175	13	15766	2018-09-21 11:30:55	2018-09-21	9
26176	13	15766	2018-09-21 11:30:56	2018-09-21	9
26177	17	15766	2018-09-25 12:10:24	2018-09-25	10
26178	18	15766	2018-09-25 12:12:40	2018-09-25	10
26179	13	15766	2018-09-25 12:12:42	2018-09-25	10
26180	19	15766	2018-09-25 12:12:55	2018-09-25	10
26181	19	15766	2018-09-25 12:13:07	2018-09-25	10
26182	22	15766	2018-09-25 12:13:07	2018-09-25	10
26183	22	15766	2018-09-25 12:13:09	2018-09-25	10
26184	26	15766	2018-09-25 12:13:09	2018-09-25	10
26185	4	15767	2018-09-24 10:11:23	2018-09-24	8
26186	2	15767	2018-09-24 10:11:23	2018-09-24	8
26187	4	15767	2018-09-24 10:11:23	2018-09-24	8
26188	4	15767	2018-09-24 10:11:28	2018-09-24	8
26189	7	15767	2018-09-24 10:11:28	2018-09-24	8
26190	10	15767	2018-09-24 10:11:29	2018-09-24	8
26191	10	15767	2018-09-24 10:11:29	2018-09-24	8
26192	11	15767	2018-09-24 10:16:54	2018-09-24	8
26193	13	15767	2018-09-24 10:16:54	2018-09-24	8
26194	13	15767	2018-09-24 10:16:54	2018-09-24	8
26195	17	15767	2018-09-24 10:43:33	2018-09-24	8
26196	18	15767	2018-09-24 10:44:21	2018-09-24	8
26197	13	15767	2018-09-24 10:44:29	2018-09-24	8
26198	10	15767	2018-09-24 10:44:32	2018-09-24	8
26199	13	15767	2018-09-24 10:44:33	2018-09-24	8
26200	10	15767	2018-09-24 10:44:37	2018-09-24	8
26201	13	15767	2018-09-24 10:44:37	2018-09-24	8
26202	19	15767	2018-09-24 10:44:40	2018-09-24	8
26203	26	15767	2018-09-24 10:44:40	2018-09-24	8
26204	4	15768	2018-09-21 11:04:30	2018-09-21	9
26205	2	15768	2018-09-21 11:04:31	2018-09-21	9
26206	4	15768	2018-09-21 11:04:31	2018-09-21	9
26207	4	15768	2018-09-21 11:04:41	2018-09-21	9
26208	4	15768	2018-09-21 11:04:41	2018-09-21	9
26209	10	15768	2018-09-21 11:04:42	2018-09-21	9
26210	10	15768	2018-09-21 11:04:43	2018-09-21	9
26211	11	15768	2018-09-21 11:04:46	2018-09-21	9
26212	13	15768	2018-09-21 11:04:46	2018-09-21	9
26213	13	15768	2018-09-21 11:04:46	2018-09-21	9
26214	14	15768	2018-09-24 09:42:42	2018-09-24	7
26215	13	15768	2018-09-24 09:42:55	2018-09-24	7
26216	19	15768	2018-09-24 09:43:00	2018-09-24	7
26217	19	15768	2018-09-24 09:43:04	2018-09-24	7
26218	22	15768	2018-09-24 09:43:04	2018-09-24	7
26219	22	15768	2018-09-24 09:43:08	2018-09-24	7
26220	26	15768	2018-09-24 09:43:08	2018-09-24	7
26221	4	15769	2018-09-21 10:13:37	2018-09-21	8
26222	2	15769	2018-09-21 10:13:37	2018-09-21	8
26223	4	15769	2018-09-21 10:13:38	2018-09-21	8
26224	4	15769	2018-09-21 10:13:42	2018-09-21	8
26225	4	15769	2018-09-21 10:13:42	2018-09-21	8
26226	10	15769	2018-09-21 10:13:43	2018-09-21	8
26227	10	15769	2018-09-21 10:13:44	2018-09-21	8
26228	11	15769	2018-09-21 10:13:49	2018-09-21	8
26229	13	15769	2018-09-21 10:13:49	2018-09-21	8
26230	13	15769	2018-09-21 10:13:49	2018-09-21	8
26231	17	15769	2018-09-21 11:33:51	2018-09-21	9
26232	18	15769	2018-09-21 11:35:51	2018-09-21	9
26233	13	15769	2018-09-21 11:35:54	2018-09-21	9
26234	19	15769	2018-09-21 11:36:01	2018-09-21	9
26235	19	15769	2018-09-21 11:36:06	2018-09-21	9
26236	26	15769	2018-09-21 11:36:06	2018-09-21	9
26237	26	15769	2018-09-21 11:36:06	2018-09-21	9
26238	4	15770	2018-09-21 10:06:45	2018-09-21	8
26239	2	15770	2018-09-21 10:06:46	2018-09-21	8
26240	4	15770	2018-09-21 10:06:46	2018-09-21	8
26241	4	15770	2018-09-21 10:06:54	2018-09-21	8
26242	4	15770	2018-09-21 10:06:54	2018-09-21	8
26243	10	15770	2018-09-21 10:06:56	2018-09-21	8
26244	10	15770	2018-09-21 10:06:56	2018-09-21	8
26245	11	15770	2018-09-21 10:07:02	2018-09-21	8
26246	13	15770	2018-09-21 10:07:02	2018-09-21	8
26247	13	15770	2018-09-21 10:07:02	2018-09-21	8
26248	14	15770	2018-09-24 09:44:27	2018-09-24	7
26249	13	15770	2018-09-24 09:44:41	2018-09-24	7
26250	19	15770	2018-09-24 09:44:47	2018-09-24	7
26251	19	15770	2018-09-24 09:44:52	2018-09-24	7
26252	22	15770	2018-09-24 09:44:52	2018-09-24	7
26253	22	15770	2018-09-24 09:44:56	2018-09-24	7
26254	26	15770	2018-09-24 09:44:56	2018-09-24	7
26255	4	15771	2018-09-21 09:39:13	2018-09-21	7
26256	2	15771	2018-09-21 09:39:14	2018-09-21	7
26257	4	15771	2018-09-21 09:39:14	2018-09-21	7
26258	4	15771	2018-09-21 09:39:20	2018-09-21	7
26259	4	15771	2018-09-21 09:39:20	2018-09-21	7
26260	10	15771	2018-09-21 09:39:22	2018-09-21	7
26261	10	15771	2018-09-21 09:39:23	2018-09-21	7
26262	11	15771	2018-09-21 09:39:27	2018-09-21	7
26263	13	15771	2018-09-21 09:39:27	2018-09-21	7
26264	13	15771	2018-09-21 09:39:27	2018-09-21	7
26265	19	15771	2018-09-21 10:13:22	2018-09-21	8
26266	19	15771	2018-09-21 10:13:32	2018-09-21	8
26267	22	15771	2018-09-21 10:13:32	2018-09-21	8
26268	22	15771	2018-09-21 10:13:56	2018-09-21	8
26269	26	15771	2018-09-21 10:13:56	2018-09-21	8
26270	4	15772	2018-09-20 16:43:53	2018-09-20	14
26271	2	15772	2018-09-20 16:43:53	2018-09-20	14
26272	4	15772	2018-09-20 16:43:54	2018-09-20	14
26273	4	15772	2018-09-20 16:43:58	2018-09-20	14
26274	4	15772	2018-09-20 16:43:58	2018-09-20	14
26275	10	15772	2018-09-20 16:43:59	2018-09-20	14
26276	10	15772	2018-09-20 16:44:00	2018-09-20	14
26277	11	15772	2018-09-20 16:44:07	2018-09-20	14
26278	13	15772	2018-09-20 16:44:07	2018-09-20	14
26279	13	15772	2018-09-20 16:44:07	2018-09-20	14
26280	17	15772	2018-09-21 09:39:30	2018-09-21	7
26281	18	15772	2018-09-21 09:52:17	2018-09-21	7
26282	13	15772	2018-09-21 09:52:19	2018-09-21	7
26283	19	15772	2018-09-21 09:52:26	2018-09-21	7
26284	19	15772	2018-09-21 09:52:36	2018-09-21	7
26285	22	15772	2018-09-21 09:52:36	2018-09-21	7
26286	22	15772	2018-09-21 09:52:40	2018-09-21	7
26287	26	15772	2018-09-21 09:52:41	2018-09-21	7
26288	4	15773	2018-09-20 12:04:04	2018-09-20	10
26289	2	15773	2018-09-20 12:04:05	2018-09-20	10
26290	4	15773	2018-09-20 12:04:05	2018-09-20	10
26291	4	15773	2018-09-20 12:04:14	2018-09-20	10
26292	4	15773	2018-09-20 12:04:14	2018-09-20	10
26293	10	15773	2018-09-20 12:04:15	2018-09-20	10
26294	10	15773	2018-09-20 12:04:16	2018-09-20	10
26295	11	15773	2018-09-21 08:21:44	2018-09-21	6
26296	13	15773	2018-09-21 08:21:44	2018-09-21	6
26297	13	15773	2018-09-21 08:21:44	2018-09-21	6
26298	14	15773	2018-09-21 14:58:19	2018-09-21	12
26299	13	15773	2018-09-21 14:58:52	2018-09-21	12
26300	19	15773	2018-09-21 14:59:02	2018-09-21	12
26301	26	15773	2018-09-21 14:59:02	2018-09-21	12
26302	4	15774	2018-09-20 11:17:02	2018-09-20	9
26303	2	15774	2018-09-20 11:17:03	2018-09-20	9
26304	4	15774	2018-09-20 11:17:03	2018-09-20	9
26305	4	15774	2018-09-20 11:17:12	2018-09-20	9
26306	7	15774	2018-09-20 11:17:12	2018-09-20	9
26307	10	15774	2018-09-20 11:17:12	2018-09-20	9
26308	10	15774	2018-09-20 11:17:13	2018-09-20	9
26309	11	15774	2018-09-20 11:17:36	2018-09-20	9
26310	13	15774	2018-09-20 11:17:36	2018-09-20	9
26311	13	15774	2018-09-20 11:17:37	2018-09-20	9
26312	19	15774	2018-10-01 12:56:07	2018-10-01	10
26313	19	15774	2018-10-01 12:56:11	2018-10-01	10
26314	22	15774	2018-10-01 12:56:11	2018-10-01	10
26315	22	15774	2018-10-01 12:56:14	2018-10-01	10
26316	26	15774	2018-10-01 12:56:14	2018-10-01	10
26317	4	15775	2018-09-20 11:02:47	2018-09-20	9
26318	2	15775	2018-09-20 11:02:47	2018-09-20	9
26319	4	15775	2018-09-20 11:02:48	2018-09-20	9
26320	4	15775	2018-09-20 11:03:01	2018-09-20	9
26321	4	15775	2018-09-20 11:03:01	2018-09-20	9
26322	10	15775	2018-09-20 11:03:03	2018-09-20	9
26323	10	15775	2018-09-20 11:03:03	2018-09-20	9
26324	10	15775	2018-09-20 11:03:06	2018-09-20	9
26325	10	15775	2018-09-20 11:03:06	2018-09-20	9
26326	11	15775	2018-09-20 11:03:09	2018-09-20	9
26327	13	15775	2018-09-20 11:03:09	2018-09-20	9
26328	13	15775	2018-09-20 11:03:09	2018-09-20	9
26329	14	15775	2018-09-21 07:50:54	2018-09-21	5
26330	13	15775	2018-09-21 07:51:46	2018-09-21	5
26331	19	15775	2018-09-21 07:51:52	2018-09-21	5
26332	19	15775	2018-09-21 07:51:56	2018-09-21	5
26333	22	15775	2018-09-21 07:51:57	2018-09-21	5
26334	22	15775	2018-09-21 07:52:01	2018-09-21	5
26335	26	15775	2018-09-21 07:52:01	2018-09-21	5
26336	4	15776	2018-09-20 10:26:47	2018-09-20	8
26337	2	15776	2018-09-20 10:26:48	2018-09-20	8
26338	4	15776	2018-09-20 10:26:48	2018-09-20	8
26339	4	15776	2018-09-20 11:10:02	2018-09-20	9
26340	7	15776	2018-09-20 11:10:02	2018-09-20	9
26341	10	15776	2018-09-20 11:10:03	2018-09-20	9
26342	10	15776	2018-09-20 11:10:04	2018-09-20	9
26343	11	15776	2018-09-20 11:13:39	2018-09-20	9
26344	13	15776	2018-09-20 11:13:39	2018-09-20	9
26345	13	15776	2018-09-20 11:13:39	2018-09-20	9
26346	17	15776	2018-09-21 08:30:05	2018-09-21	6
26347	18	15776	2018-09-21 08:30:54	2018-09-21	6
26348	13	15776	2018-09-21 08:30:57	2018-09-21	6
26349	19	15776	2018-09-21 08:31:01	2018-09-21	6
26350	26	15776	2018-09-21 08:31:01	2018-09-21	6
26351	4	15777	2018-09-20 10:11:18	2018-09-20	8
26352	2	15777	2018-09-20 10:11:19	2018-09-20	8
26353	4	15777	2018-09-20 10:11:20	2018-09-20	8
26354	4	15777	2018-09-20 10:11:33	2018-09-20	8
26355	4	15777	2018-09-20 10:11:34	2018-09-20	8
26356	10	15777	2018-09-20 10:11:35	2018-09-20	8
26357	10	15777	2018-09-20 10:11:36	2018-09-20	8
26358	11	15777	2018-09-20 10:11:40	2018-09-20	8
26359	13	15777	2018-09-20 10:11:40	2018-09-20	8
26360	13	15777	2018-09-20 10:11:40	2018-09-20	8
26361	17	15777	2018-09-20 11:55:01	2018-09-20	9
26362	18	15777	2018-09-20 11:56:10	2018-09-20	9
26363	13	15777	2018-09-20 11:56:13	2018-09-20	9
26364	19	15777	2018-09-20 11:56:17	2018-09-20	9
26365	19	15777	2018-09-20 11:56:20	2018-09-20	9
26366	22	15777	2018-09-20 11:56:20	2018-09-20	9
26367	22	15777	2018-09-20 11:56:24	2018-09-20	9
26368	26	15777	2018-09-20 11:56:24	2018-09-20	9
26369	4	15778	2018-09-20 10:07:31	2018-09-20	8
26370	2	15778	2018-09-20 10:07:32	2018-09-20	8
26371	4	15778	2018-09-20 10:07:32	2018-09-20	8
26372	4	15778	2018-09-20 10:08:50	2018-09-20	8
26373	4	15778	2018-09-20 10:08:51	2018-09-20	8
26374	10	15778	2018-09-20 10:08:53	2018-09-20	8
26375	10	15778	2018-09-20 10:08:53	2018-09-20	8
26376	11	15778	2018-09-20 10:08:59	2018-09-20	8
26377	13	15778	2018-09-20 10:08:59	2018-09-20	8
26378	13	15778	2018-09-20 10:09:00	2018-09-20	8
26379	17	15778	2018-09-20 11:52:52	2018-09-20	9
26380	18	15778	2018-09-20 11:54:19	2018-09-20	9
26381	13	15778	2018-09-20 11:54:22	2018-09-20	9
26382	19	15778	2018-09-20 11:54:26	2018-09-20	9
26383	19	15778	2018-09-20 11:54:31	2018-09-20	9
26384	22	15778	2018-09-20 11:54:31	2018-09-20	9
26385	22	15778	2018-09-20 11:54:34	2018-09-20	9
26386	26	15778	2018-09-20 11:54:34	2018-09-20	9
26387	4	15779	2018-09-20 09:55:59	2018-09-20	7
26388	2	15779	2018-09-20 09:56:00	2018-09-20	7
26389	4	15779	2018-09-20 09:56:01	2018-09-20	7
26390	4	15779	2018-09-20 09:56:22	2018-09-20	7
26391	4	15779	2018-09-20 09:56:22	2018-09-20	7
26392	10	15779	2018-09-20 09:56:24	2018-09-20	7
26393	10	15779	2018-09-20 09:56:24	2018-09-20	7
26394	11	15779	2018-09-20 10:20:52	2018-09-20	8
26395	13	15779	2018-09-20 10:20:52	2018-09-20	8
26396	13	15779	2018-09-20 10:20:52	2018-09-20	8
26397	19	15779	2018-09-20 10:34:36	2018-09-20	8
26398	17	15779	2018-09-20 10:34:40	2018-09-20	8
26399	18	15779	2018-09-20 10:35:49	2018-09-20	8
26400	19	15779	2018-09-20 10:35:54	2018-09-20	8
26401	19	15779	2018-09-20 10:36:04	2018-09-20	8
26402	26	15779	2018-09-20 10:36:04	2018-09-20	8
26403	26	15779	2018-09-20 10:36:04	2018-09-20	8
26404	4	15780	2018-09-20 09:35:29	2018-09-20	7
26405	2	15780	2018-09-20 09:35:30	2018-09-20	7
26406	4	15780	2018-09-20 09:35:31	2018-09-20	7
26407	4	15780	2018-09-20 09:35:41	2018-09-20	7
26408	4	15780	2018-09-20 09:35:41	2018-09-20	7
26409	10	15780	2018-09-20 09:35:43	2018-09-20	7
26410	10	15780	2018-09-20 09:35:44	2018-09-20	7
26411	11	15780	2018-09-20 09:41:45	2018-09-20	7
26412	13	15780	2018-09-20 09:41:45	2018-09-20	7
26413	13	15780	2018-09-20 09:41:45	2018-09-20	7
26414	14	15780	2018-09-20 10:05:50	2018-09-20	8
26415	13	15780	2018-09-20 10:06:04	2018-09-20	8
26416	19	15780	2018-09-20 10:06:09	2018-09-20	8
26417	26	15780	2018-09-20 10:06:09	2018-09-20	8
26418	4	15781	2018-09-20 08:49:40	2018-09-20	6
26419	2	15781	2018-09-20 08:49:40	2018-09-20	6
26420	4	15781	2018-09-20 08:49:41	2018-09-20	6
26421	4	15781	2018-09-20 08:49:45	2018-09-20	6
26422	4	15781	2018-09-20 08:49:45	2018-09-20	6
26423	10	15781	2018-09-20 08:49:47	2018-09-20	6
26424	10	15781	2018-09-20 08:49:47	2018-09-20	6
26425	10	15781	2018-09-20 08:49:53	2018-09-20	6
26426	10	15781	2018-09-20 08:49:53	2018-09-20	6
26427	11	15781	2018-09-20 08:49:56	2018-09-20	6
26428	13	15781	2018-09-20 08:49:56	2018-09-20	6
26429	13	15781	2018-09-20 08:49:57	2018-09-20	6
26430	19	15781	2018-09-20 09:01:39	2018-09-20	7
26431	19	15781	2018-09-20 09:01:46	2018-09-20	7
26432	22	15781	2018-09-20 09:01:46	2018-09-20	7
26433	22	15781	2018-09-20 09:02:10	2018-09-20	7
26434	26	15781	2018-09-20 09:02:10	2018-09-20	7
26435	4	15782	2018-09-20 08:16:30	2018-09-20	6
26436	2	15782	2018-09-20 08:16:31	2018-09-20	6
26437	4	15782	2018-09-20 08:16:32	2018-09-20	6
26438	4	15782	2018-09-20 08:16:47	2018-09-20	6
26439	7	15782	2018-09-20 08:16:47	2018-09-20	6
26440	10	15782	2018-09-20 08:16:48	2018-09-20	6
26441	10	15782	2018-09-20 08:16:48	2018-09-20	6
26442	11	15782	2018-09-20 08:16:53	2018-09-20	6
26443	13	15782	2018-09-20 08:16:53	2018-09-20	6
26444	13	15782	2018-09-20 08:16:53	2018-09-20	6
26445	15	15782	2018-09-20 08:19:30	2018-09-20	6
26446	13	15782	2018-09-20 08:19:34	2018-09-20	6
26447	13	15782	2018-09-20 08:19:35	2018-09-20	6
26448	13	15782	2018-09-20 08:19:35	2018-09-20	6
26449	17	15782	2018-09-20 09:34:08	2018-09-20	7
26450	18	15782	2018-09-20 09:35:49	2018-09-20	7
26451	13	15782	2018-09-20 09:44:47	2018-09-20	7
26452	19	15782	2018-09-20 09:45:17	2018-09-20	7
26453	19	15782	2018-09-20 09:45:22	2018-09-20	7
26454	26	15782	2018-09-20 09:45:22	2018-09-20	7
26455	26	15782	2018-09-20 09:45:22	2018-09-20	7
26456	4	15783	2018-09-19 14:13:56	2018-09-19	12
26457	2	15783	2018-09-19 14:13:57	2018-09-19	12
26458	4	15783	2018-09-19 14:13:57	2018-09-19	12
26459	4	15783	2018-09-19 14:14:05	2018-09-19	12
26460	4	15783	2018-09-19 14:14:05	2018-09-19	12
26461	10	15783	2018-09-19 14:14:07	2018-09-19	12
26462	10	15783	2018-09-19 14:14:07	2018-09-19	12
26463	11	15783	2018-09-19 14:14:21	2018-09-19	12
26464	13	15783	2018-09-19 14:14:21	2018-09-19	12
26465	13	15783	2018-09-19 14:14:21	2018-09-19	12
26466	14	15783	2018-09-26 09:08:26	2018-09-26	7
26467	13	15783	2018-09-26 09:08:35	2018-09-26	7
26468	19	15783	2018-09-26 09:08:40	2018-09-26	7
26469	19	15783	2018-09-26 09:09:21	2018-09-26	7
26470	22	15783	2018-09-26 09:09:21	2018-09-26	7
26471	22	15783	2018-09-26 09:09:25	2018-09-26	7
26472	26	15783	2018-09-26 09:09:25	2018-09-26	7
26473	4	15784	2018-09-19 13:55:07	2018-09-19	11
26474	2	15784	2018-09-19 13:55:08	2018-09-19	11
26475	4	15784	2018-09-19 13:55:08	2018-09-19	11
26476	4	15784	2018-09-19 13:55:15	2018-09-19	11
26477	4	15784	2018-09-19 13:55:15	2018-09-19	11
26478	10	15784	2018-09-19 13:55:17	2018-09-19	11
26479	10	15784	2018-09-19 13:55:17	2018-09-19	11
26480	11	15784	2018-09-19 13:55:22	2018-09-19	11
26481	13	15784	2018-09-19 13:55:22	2018-09-19	11
26482	13	15784	2018-09-19 13:55:22	2018-09-19	11
26483	17	15784	2018-09-20 07:43:12	2018-09-20	5
26484	18	15784	2018-09-20 07:44:58	2018-09-20	5
26485	13	15784	2018-09-20 07:45:01	2018-09-20	5
26486	19	15784	2018-09-20 07:45:06	2018-09-20	5
26487	19	15784	2018-09-20 07:45:13	2018-09-20	5
26488	26	15784	2018-09-20 07:45:13	2018-09-20	5
26489	26	15784	2018-09-20 07:45:14	2018-09-20	5
26490	4	15785	2018-09-19 11:35:49	2018-09-19	9
26491	2	15785	2018-09-19 11:35:50	2018-09-19	9
26492	4	15785	2018-09-19 11:35:51	2018-09-19	9
26493	4	15785	2018-09-19 11:35:55	2018-09-19	9
26494	7	15785	2018-09-19 11:35:56	2018-09-19	9
26495	10	15785	2018-09-19 11:35:56	2018-09-19	9
26496	10	15785	2018-09-19 11:35:57	2018-09-19	9
26497	11	15785	2018-09-19 11:36:50	2018-09-19	9
26498	13	15785	2018-09-19 11:36:50	2018-09-19	9
26499	13	15785	2018-09-19 11:36:50	2018-09-19	9
26500	17	15785	2018-09-20 08:14:54	2018-09-20	6
26501	18	15785	2018-09-20 08:15:30	2018-09-20	6
26502	13	15785	2018-09-20 08:15:33	2018-09-20	6
26503	19	15785	2018-09-20 08:15:37	2018-09-20	6
26504	19	15785	2018-09-20 08:15:41	2018-09-20	6
26505	26	15785	2018-09-20 08:15:41	2018-09-20	6
26506	26	15785	2018-09-20 08:15:41	2018-09-20	6
26507	4	15786	2018-09-19 11:29:29	2018-09-19	9
26508	2	15786	2018-09-19 11:29:29	2018-09-19	9
26509	4	15786	2018-09-19 11:29:30	2018-09-19	9
26510	4	15786	2018-09-19 11:29:34	2018-09-19	9
26511	7	15786	2018-09-19 11:29:34	2018-09-19	9
26512	10	15786	2018-09-19 11:29:35	2018-09-19	9
26513	10	15786	2018-09-19 11:29:36	2018-09-19	9
26514	11	15786	2018-09-19 11:29:45	2018-09-19	9
26515	13	15786	2018-09-19 11:29:45	2018-09-19	9
26516	13	15786	2018-09-19 11:29:45	2018-09-19	9
26517	17	15786	2018-09-20 08:13:03	2018-09-20	6
26518	18	15786	2018-09-20 08:13:59	2018-09-20	6
26519	13	15786	2018-09-20 08:14:08	2018-09-20	6
26520	19	15786	2018-09-20 08:14:13	2018-09-20	6
26521	19	15786	2018-09-20 08:14:20	2018-09-20	6
26522	26	15786	2018-09-20 08:14:20	2018-09-20	6
26523	26	15786	2018-09-20 08:14:20	2018-09-20	6
26524	4	15787	2018-09-19 11:16:55	2018-09-19	9
26525	2	15787	2018-09-19 11:16:56	2018-09-19	9
26526	4	15787	2018-09-19 11:16:57	2018-09-19	9
26527	4	15787	2018-09-19 11:17:06	2018-09-19	9
26528	10	15787	2018-09-19 11:17:07	2018-09-19	9
26529	13	15787	2018-09-19 11:17:07	2018-09-19	9
26530	13	15787	2018-09-19 11:17:07	2018-09-19	9
26531	17	15787	2018-09-20 09:50:52	2018-09-20	7
26532	18	15787	2018-09-20 09:51:09	2018-09-20	7
26533	13	15787	2018-09-20 09:51:12	2018-09-20	7
26534	19	15787	2018-09-20 09:51:16	2018-09-20	7
26535	19	15787	2018-09-20 09:51:21	2018-09-20	7
26536	26	15787	2018-09-20 09:51:22	2018-09-20	7
26537	26	15787	2018-09-20 09:51:22	2018-09-20	7
26538	4	15788	2018-09-19 10:03:58	2018-09-19	8
26539	2	15788	2018-09-19 10:03:59	2018-09-19	8
26540	4	15788	2018-09-19 10:04:00	2018-09-19	8
26541	4	15788	2018-09-19 10:04:22	2018-09-19	8
26542	7	15788	2018-09-19 10:04:23	2018-09-19	8
26543	10	15788	2018-09-19 10:04:23	2018-09-19	8
26544	10	15788	2018-09-19 10:04:24	2018-09-19	8
26545	11	15788	2018-09-19 10:04:37	2018-09-19	8
26546	13	15788	2018-09-19 10:04:37	2018-09-19	8
26547	13	15788	2018-09-19 10:04:38	2018-09-19	8
26548	17	15788	2018-09-20 09:04:11	2018-09-20	7
26549	18	15788	2018-09-20 09:12:25	2018-09-20	7
26550	13	15788	2018-09-20 09:12:28	2018-09-20	7
26551	19	15788	2018-09-20 09:12:32	2018-09-20	7
26552	19	15788	2018-09-20 09:12:37	2018-09-20	7
26553	26	15788	2018-09-20 09:12:37	2018-09-20	7
26554	26	15788	2018-09-20 09:12:37	2018-09-20	7
26555	4	15789	2018-09-19 10:01:29	2018-09-19	8
26556	2	15789	2018-09-19 10:01:30	2018-09-19	8
26557	4	15789	2018-09-19 10:01:30	2018-09-19	8
26558	4	15789	2018-09-19 10:01:44	2018-09-19	8
26559	7	15789	2018-09-19 10:01:45	2018-09-19	8
26560	10	15789	2018-09-19 10:01:45	2018-09-19	8
26561	10	15789	2018-09-19 10:01:46	2018-09-19	8
26562	11	15789	2018-09-19 10:02:02	2018-09-19	8
26563	13	15789	2018-09-19 10:02:02	2018-09-19	8
26564	13	15789	2018-09-19 10:02:02	2018-09-19	8
26565	19	15789	2018-09-19 11:31:25	2018-09-19	9
26566	19	15789	2018-09-19 11:31:28	2018-09-19	9
26567	22	15789	2018-09-19 11:31:28	2018-09-19	9
26568	22	15789	2018-09-19 11:31:38	2018-09-19	9
26569	26	15789	2018-09-19 11:31:38	2018-09-19	9
26570	4	15790	2018-09-19 09:57:05	2018-09-19	7
26571	2	15790	2018-09-19 09:57:06	2018-09-19	7
26572	4	15790	2018-09-19 09:57:06	2018-09-19	7
26573	4	15790	2018-09-19 09:58:31	2018-09-19	7
26574	7	15790	2018-09-19 09:58:31	2018-09-19	7
26575	10	15790	2018-09-19 09:58:32	2018-09-19	7
26576	10	15790	2018-09-19 09:58:32	2018-09-19	7
26577	11	15790	2018-09-19 09:58:36	2018-09-19	7
26578	13	15790	2018-09-19 09:58:36	2018-09-19	7
26579	13	15790	2018-09-19 09:58:37	2018-09-19	7
26580	19	15790	2018-09-19 11:30:35	2018-09-19	9
26581	19	15790	2018-09-19 11:30:39	2018-09-19	9
26582	22	15790	2018-09-19 11:30:39	2018-09-19	9
26583	22	15790	2018-09-19 11:30:49	2018-09-19	9
26584	26	15790	2018-09-19 11:30:49	2018-09-19	9
26585	4	15791	2018-09-19 09:24:42	2018-09-19	7
26586	2	15791	2018-09-19 09:24:42	2018-09-19	7
26587	4	15791	2018-09-19 09:24:43	2018-09-19	7
26588	4	15791	2018-09-19 09:25:05	2018-09-19	7
26589	4	15791	2018-09-19 09:25:06	2018-09-19	7
26590	10	15791	2018-09-19 09:25:08	2018-09-19	7
26591	10	15791	2018-09-19 09:25:08	2018-09-19	7
26592	11	15791	2018-09-19 11:29:20	2018-09-19	9
26593	13	15791	2018-09-19 11:29:20	2018-09-19	9
26594	13	15791	2018-09-19 11:29:20	2018-09-19	9
26595	19	15791	2018-09-19 15:27:11	2018-09-19	13
26596	17	15791	2018-09-19 15:27:15	2018-09-19	13
26597	18	15791	2018-09-19 15:28:25	2018-09-19	13
26598	19	15791	2018-09-19 15:28:30	2018-09-19	13
26599	19	15791	2018-09-19 15:28:36	2018-09-19	13
26600	26	15791	2018-09-19 15:28:36	2018-09-19	13
26601	26	15791	2018-09-19 15:28:36	2018-09-19	13
26602	4	15792	2018-09-19 09:02:07	2018-09-19	7
26603	2	15792	2018-09-19 09:02:07	2018-09-19	7
26604	4	15792	2018-09-19 09:02:08	2018-09-19	7
26605	4	15792	2018-09-19 09:02:19	2018-09-19	7
26606	7	15792	2018-09-19 09:02:19	2018-09-19	7
26607	10	15792	2018-09-19 09:02:20	2018-09-19	7
26608	10	15792	2018-09-19 09:02:20	2018-09-19	7
26609	11	15792	2018-09-19 09:02:24	2018-09-19	7
26610	13	15792	2018-09-19 09:02:24	2018-09-19	7
26611	13	15792	2018-09-19 09:02:24	2018-09-19	7
26612	19	15792	2018-10-02 09:46:20	2018-10-02	7
26613	19	15792	2018-10-02 09:46:23	2018-10-02	7
26614	26	15792	2018-10-02 09:46:23	2018-10-02	7
26615	26	15792	2018-10-02 09:46:23	2018-10-02	7
26616	4	15793	2018-09-19 08:58:14	2018-09-19	6
26617	2	15793	2018-09-19 08:58:15	2018-09-19	6
26618	4	15793	2018-09-19 08:58:15	2018-09-19	6
26619	4	15793	2018-09-19 08:58:30	2018-09-19	6
26620	4	15793	2018-09-19 08:58:31	2018-09-19	6
26621	10	15793	2018-09-19 08:58:32	2018-09-19	6
26622	10	15793	2018-09-19 08:58:33	2018-09-19	6
26623	11	15793	2018-09-19 08:58:37	2018-09-19	6
26624	13	15793	2018-09-19 08:58:37	2018-09-19	6
26625	13	15793	2018-09-19 08:58:37	2018-09-19	6
26626	19	15793	2018-09-20 08:34:44	2018-09-20	6
26627	19	15793	2018-09-20 08:34:49	2018-09-20	6
26628	22	15793	2018-09-20 08:34:49	2018-09-20	6
26629	22	15793	2018-09-20 08:35:14	2018-09-20	6
26630	26	15793	2018-09-20 08:35:14	2018-09-20	6
26631	4	15794	2018-09-19 08:52:23	2018-09-19	6
26632	2	15794	2018-09-19 08:52:24	2018-09-19	6
26633	4	15794	2018-09-19 08:52:24	2018-09-19	6
26634	4	15794	2018-09-19 08:52:40	2018-09-19	6
26635	4	15794	2018-09-19 08:52:40	2018-09-19	6
26636	10	15794	2018-09-19 08:52:41	2018-09-19	6
26637	10	15794	2018-09-19 08:52:42	2018-09-19	6
26638	11	15794	2018-09-19 08:52:46	2018-09-19	6
26639	13	15794	2018-09-19 08:52:46	2018-09-19	6
26640	13	15794	2018-09-19 08:52:46	2018-09-19	6
26641	17	15794	2018-09-20 08:08:03	2018-09-20	6
26642	18	15794	2018-09-20 08:09:18	2018-09-20	6
26643	13	15794	2018-09-20 08:09:20	2018-09-20	6
26644	19	15794	2018-09-20 08:09:26	2018-09-20	6
26645	19	15794	2018-09-20 08:09:30	2018-09-20	6
26646	22	15794	2018-09-20 08:09:30	2018-09-20	6
26647	22	15794	2018-09-20 08:09:33	2018-09-20	6
26648	26	15794	2018-09-20 08:09:33	2018-09-20	6
26649	4	15795	2018-09-19 08:50:05	2018-09-19	6
26650	2	15795	2018-09-19 08:50:06	2018-09-19	6
26651	4	15795	2018-09-19 08:50:07	2018-09-19	6
26652	4	15795	2018-09-19 08:50:14	2018-09-19	6
26653	4	15795	2018-09-19 08:50:14	2018-09-19	6
26654	10	15795	2018-09-19 08:50:16	2018-09-19	6
26655	10	15795	2018-09-19 08:50:16	2018-09-19	6
26656	11	15795	2018-09-19 08:50:19	2018-09-19	6
26657	13	15795	2018-09-19 08:50:19	2018-09-19	6
26658	13	15795	2018-09-19 08:50:20	2018-09-19	6
26659	19	15795	2018-09-20 08:59:10	2018-09-20	6
26660	19	15795	2018-09-20 08:59:37	2018-09-20	6
26661	22	15795	2018-09-20 08:59:37	2018-09-20	6
26662	22	15795	2018-09-20 09:00:05	2018-09-20	7
26663	26	15795	2018-09-20 09:00:05	2018-09-20	7
26664	4	15796	2018-09-18 17:00:43	2018-09-18	15
26665	2	15796	2018-09-18 17:00:44	2018-09-18	15
26666	4	15796	2018-09-18 17:00:44	2018-09-18	15
26667	4	15796	2018-09-19 11:35:37	2018-09-19	9
26668	7	15796	2018-09-19 11:35:37	2018-09-19	9
26669	10	15796	2018-09-19 11:35:38	2018-09-19	9
26670	10	15796	2018-09-19 11:35:39	2018-09-19	9
26671	11	15796	2018-09-19 11:35:43	2018-09-19	9
26672	13	15796	2018-09-19 11:35:43	2018-09-19	9
26673	13	15796	2018-09-19 11:35:44	2018-09-19	9
26674	17	15796	2018-09-20 09:01:55	2018-09-20	7
26675	18	15796	2018-09-20 09:03:32	2018-09-20	7
26676	13	15796	2018-09-20 09:03:34	2018-09-20	7
26677	19	15796	2018-09-20 09:03:38	2018-09-20	7
26678	19	15796	2018-09-20 09:03:42	2018-09-20	7
26679	22	15796	2018-09-20 09:03:43	2018-09-20	7
26680	22	15796	2018-09-20 09:03:46	2018-09-20	7
26681	26	15796	2018-09-20 09:03:46	2018-09-20	7
26682	4	15797	2018-09-18 16:35:38	2018-09-18	14
26683	2	15797	2018-09-18 16:35:39	2018-09-18	14
26684	4	15797	2018-09-18 16:35:39	2018-09-18	14
26685	4	15797	2018-09-18 16:37:52	2018-09-18	14
26686	4	15797	2018-09-18 16:37:52	2018-09-18	14
26687	10	15797	2018-09-18 16:37:54	2018-09-18	14
26688	10	15797	2018-09-18 16:37:55	2018-09-18	14
26689	11	15797	2018-09-18 16:37:58	2018-09-18	14
26690	13	15797	2018-09-18 16:37:58	2018-09-18	14
26691	13	15797	2018-09-18 16:37:59	2018-09-18	14
26692	14	15797	2018-09-20 10:18:52	2018-09-20	8
26693	13	15797	2018-09-20 10:19:31	2018-09-20	8
26694	19	15797	2018-09-20 10:19:42	2018-09-20	8
26695	19	15797	2018-09-20 10:19:46	2018-09-20	8
26696	22	15797	2018-09-20 10:19:46	2018-09-20	8
26697	22	15797	2018-09-20 10:19:54	2018-09-20	8
26698	26	15797	2018-09-20 10:19:54	2018-09-20	8
26699	4	15798	2018-09-18 16:01:13	2018-09-18	14
26700	2	15798	2018-09-18 16:01:14	2018-09-18	14
26701	4	15798	2018-09-18 16:01:15	2018-09-18	14
26702	4	15798	2018-09-18 16:01:20	2018-09-18	14
26703	7	15798	2018-09-18 16:01:20	2018-09-18	14
26704	10	15798	2018-09-18 16:01:20	2018-09-18	14
26705	10	15798	2018-09-18 16:01:21	2018-09-18	14
26706	11	15798	2018-09-18 16:01:26	2018-09-18	14
26707	13	15798	2018-09-18 16:01:26	2018-09-18	14
26708	13	15798	2018-09-18 16:01:26	2018-09-18	14
26709	19	15798	2018-09-18 16:05:58	2018-09-18	14
26710	19	15798	2018-09-18 16:06:02	2018-09-18	14
26711	22	15798	2018-09-18 16:06:02	2018-09-18	14
26712	22	15798	2018-09-18 16:06:28	2018-09-18	14
26713	26	15798	2018-09-18 16:06:28	2018-09-18	14
26714	4	15799	2018-09-18 15:59:19	2018-09-18	13
26715	2	15799	2018-09-18 15:59:20	2018-09-18	13
26716	4	15799	2018-09-18 15:59:20	2018-09-18	13
26717	4	15799	2018-09-18 15:59:26	2018-09-18	13
26718	4	15799	2018-09-18 15:59:26	2018-09-18	13
26719	10	15799	2018-09-18 15:59:28	2018-09-18	13
26720	10	15799	2018-09-18 15:59:28	2018-09-18	13
26721	11	15799	2018-09-18 15:59:33	2018-09-18	13
26722	13	15799	2018-09-18 15:59:33	2018-09-18	13
26723	13	15799	2018-09-18 15:59:33	2018-09-18	13
26724	17	15799	2018-09-19 08:51:15	2018-09-19	6
26725	18	15799	2018-09-19 08:53:58	2018-09-19	6
26726	13	15799	2018-09-19 08:54:01	2018-09-19	6
26727	19	15799	2018-09-19 08:54:05	2018-09-19	6
26728	19	15799	2018-09-19 08:54:09	2018-09-19	6
26729	22	15799	2018-09-19 08:54:09	2018-09-19	6
26730	22	15799	2018-09-19 08:54:13	2018-09-19	6
26731	26	15799	2018-09-19 08:54:13	2018-09-19	6
26732	4	15800	2018-09-18 15:50:14	2018-09-18	13
26733	2	15800	2018-09-18 15:50:15	2018-09-18	13
26734	4	15800	2018-09-18 15:50:15	2018-09-18	13
26735	4	15800	2018-09-18 15:51:40	2018-09-18	13
26736	4	15800	2018-09-18 15:51:40	2018-09-18	13
26737	10	15800	2018-09-18 15:51:42	2018-09-18	13
26738	10	15800	2018-09-18 15:51:42	2018-09-18	13
26739	11	15800	2018-09-18 15:59:58	2018-09-18	13
26740	13	15800	2018-09-18 15:59:58	2018-09-18	13
26741	13	15800	2018-09-18 15:59:58	2018-09-18	13
26742	14	15800	2018-09-26 08:12:39	2018-09-26	6
26743	13	15800	2018-09-26 08:12:49	2018-09-26	6
26744	19	15800	2018-09-26 08:12:53	2018-09-26	6
26745	19	15800	2018-09-26 08:12:58	2018-09-26	6
26746	22	15800	2018-09-26 08:12:58	2018-09-26	6
26747	22	15800	2018-09-26 08:13:02	2018-09-26	6
26748	26	15800	2018-09-26 08:13:02	2018-09-26	6
26749	4	15801	2018-09-18 15:29:14	2018-09-18	13
26750	2	15801	2018-09-18 15:29:15	2018-09-18	13
26751	4	15801	2018-09-18 15:29:15	2018-09-18	13
26752	4	15801	2018-09-18 15:29:20	2018-09-18	13
26753	7	15801	2018-09-18 15:29:20	2018-09-18	13
26754	10	15801	2018-09-18 15:29:22	2018-09-18	13
26755	10	15801	2018-09-18 15:29:23	2018-09-18	13
26756	11	15801	2018-09-18 15:30:04	2018-09-18	13
26757	13	15801	2018-09-18 15:30:04	2018-09-18	13
26758	13	15801	2018-09-18 15:30:04	2018-09-18	13
26759	17	15801	2018-09-18 15:42:20	2018-09-18	13
26760	18	15801	2018-09-18 15:43:06	2018-09-18	13
26761	13	15801	2018-09-18 15:43:20	2018-09-18	13
26762	19	15801	2018-09-18 15:43:28	2018-09-18	13
26763	19	15801	2018-09-18 15:43:33	2018-09-18	13
26764	26	15801	2018-09-18 15:43:33	2018-09-18	13
26765	26	15801	2018-09-18 15:43:34	2018-09-18	13
26766	4	15802	2018-09-18 15:29:32	2018-09-18	13
26767	2	15802	2018-09-18 15:29:33	2018-09-18	13
26768	4	15802	2018-09-18 15:29:33	2018-09-18	13
26769	4	15802	2018-09-18 15:31:01	2018-09-18	13
26770	4	15802	2018-09-18 15:31:01	2018-09-18	13
26771	10	15802	2018-09-18 15:31:03	2018-09-18	13
26772	10	15802	2018-09-18 15:31:03	2018-09-18	13
26773	11	15802	2018-09-18 15:32:02	2018-09-18	13
26774	13	15802	2018-09-18 15:32:02	2018-09-18	13
26775	13	15802	2018-09-18 15:32:02	2018-09-18	13
26776	17	15802	2018-09-19 08:00:06	2018-09-19	6
26777	18	15802	2018-09-19 08:00:47	2018-09-19	6
26778	13	15802	2018-09-19 08:00:51	2018-09-19	6
26779	19	15802	2018-09-19 08:00:57	2018-09-19	6
26780	19	15802	2018-09-19 08:01:02	2018-09-19	6
26781	26	15802	2018-09-19 08:01:02	2018-09-19	6
26782	26	15802	2018-09-19 08:01:02	2018-09-19	6
26783	4	15803	2018-09-18 14:58:54	2018-09-18	12
26784	2	15803	2018-09-18 14:58:54	2018-09-18	12
26785	4	15803	2018-09-18 14:58:55	2018-09-18	12
26786	4	15803	2018-09-18 14:59:31	2018-09-18	12
26787	4	15803	2018-09-18 14:59:31	2018-09-18	12
26788	10	15803	2018-09-18 14:59:32	2018-09-18	12
26789	10	15803	2018-09-18 14:59:33	2018-09-18	12
26790	11	15803	2018-09-18 14:59:38	2018-09-18	12
26791	13	15803	2018-09-18 14:59:38	2018-09-18	12
26792	13	15803	2018-09-18 14:59:38	2018-09-18	12
26793	17	15803	2018-09-19 08:38:29	2018-09-19	6
26794	18	15803	2018-09-19 08:39:46	2018-09-19	6
26795	13	15803	2018-09-19 08:39:49	2018-09-19	6
26796	19	15803	2018-09-19 08:39:53	2018-09-19	6
26797	19	15803	2018-09-19 08:39:57	2018-09-19	6
26798	22	15803	2018-09-19 08:39:57	2018-09-19	6
26799	22	15803	2018-09-19 08:40:00	2018-09-19	6
26800	26	15803	2018-09-19 08:40:00	2018-09-19	6
26801	4	15804	2018-09-18 14:56:20	2018-09-18	12
26802	2	15804	2018-09-18 14:56:21	2018-09-18	12
26803	4	15804	2018-09-18 14:56:21	2018-09-18	12
26804	4	15804	2018-09-18 14:56:44	2018-09-18	12
26805	7	15804	2018-09-18 14:56:44	2018-09-18	12
26806	10	15804	2018-09-18 14:56:46	2018-09-18	12
26807	10	15804	2018-09-18 14:56:46	2018-09-18	12
26808	11	15804	2018-09-18 14:56:54	2018-09-18	12
26809	13	15804	2018-09-18 14:56:54	2018-09-18	12
26810	13	15804	2018-09-18 14:56:54	2018-09-18	12
26811	14	15804	2018-09-21 10:24:59	2018-09-21	8
26812	13	15804	2018-09-21 10:25:16	2018-09-21	8
26813	19	15804	2018-09-21 10:25:21	2018-09-21	8
26814	19	15804	2018-09-21 10:25:28	2018-09-21	8
26815	22	15804	2018-09-21 10:25:28	2018-09-21	8
26816	22	15804	2018-09-21 10:25:34	2018-09-21	8
26817	26	15804	2018-09-21 10:25:34	2018-09-21	8
26818	4	15805	2018-09-18 14:51:44	2018-09-18	12
26819	2	15805	2018-09-18 14:51:45	2018-09-18	12
26820	4	15805	2018-09-18 14:51:46	2018-09-18	12
26821	4	15805	2018-09-18 14:51:51	2018-09-18	12
26822	7	15805	2018-09-18 14:51:51	2018-09-18	12
26823	10	15805	2018-09-18 14:51:52	2018-09-18	12
26824	10	15805	2018-09-18 14:51:53	2018-09-18	12
26825	11	15805	2018-09-18 14:51:56	2018-09-18	12
26826	13	15805	2018-09-18 14:51:56	2018-09-18	12
26827	13	15805	2018-09-18 14:51:56	2018-09-18	12
26828	19	15805	2018-09-25 14:21:51	2018-09-25	12
26829	26	15805	2018-09-25 14:21:51	2018-09-25	12
26830	4	15806	2018-09-25 10:39:31	2018-09-25	8
26831	2	15806	2018-09-25 10:39:32	2018-09-25	8
26832	4	15806	2018-09-25 10:39:32	2018-09-25	8
26833	4	15806	2018-09-25 10:39:43	2018-09-25	8
26834	7	15806	2018-09-25 10:39:43	2018-09-25	8
26835	10	15806	2018-09-25 10:39:44	2018-09-25	8
26836	10	15806	2018-09-25 10:39:44	2018-09-25	8
26837	11	15806	2018-09-25 10:41:01	2018-09-25	8
26838	13	15806	2018-09-25 10:41:01	2018-09-25	8
26839	13	15806	2018-09-25 10:41:01	2018-09-25	8
26840	19	15806	2018-09-25 11:19:23	2018-09-25	9
26841	26	15806	2018-09-25 11:19:23	2018-09-25	9
26842	4	15807	2018-09-18 14:37:39	2018-09-18	12
26843	2	15807	2018-09-18 14:37:39	2018-09-18	12
26844	4	15807	2018-09-18 14:37:40	2018-09-18	12
26845	4	15807	2018-09-18 14:37:44	2018-09-18	12
26846	4	15807	2018-09-18 14:37:45	2018-09-18	12
26847	10	15807	2018-09-18 14:37:46	2018-09-18	12
26848	10	15807	2018-09-18 14:37:47	2018-09-18	12
26849	11	15807	2018-09-18 14:37:50	2018-09-18	12
26850	13	15807	2018-09-18 14:37:50	2018-09-18	12
26851	13	15807	2018-09-18 14:37:50	2018-09-18	12
26852	19	15807	2018-09-19 08:03:04	2018-09-19	6
26853	19	15807	2018-09-19 08:03:09	2018-09-19	6
26854	22	15807	2018-09-19 08:03:09	2018-09-19	6
26855	22	15807	2018-09-19 08:03:34	2018-09-19	6
26856	26	15807	2018-09-19 08:03:34	2018-09-19	6
26857	4	15808	2018-09-18 12:12:54	2018-09-18	10
26858	2	15808	2018-09-18 12:12:55	2018-09-18	10
26859	4	15808	2018-09-18 12:12:55	2018-09-18	10
26860	4	15808	2018-09-18 12:13:01	2018-09-18	10
26861	4	15808	2018-09-18 12:13:01	2018-09-18	10
26862	10	15808	2018-09-18 12:13:03	2018-09-18	10
26863	10	15808	2018-09-18 12:13:03	2018-09-18	10
26864	11	15808	2018-09-18 12:13:12	2018-09-18	10
26865	13	15808	2018-09-18 12:13:12	2018-09-18	10
26866	13	15808	2018-09-18 12:13:13	2018-09-18	10
26867	19	15808	2018-10-01 12:54:21	2018-10-01	10
26868	19	15808	2018-10-01 12:54:25	2018-10-01	10
26869	22	15808	2018-10-01 12:54:25	2018-10-01	10
26870	22	15808	2018-10-01 12:54:28	2018-10-01	10
26871	26	15808	2018-10-01 12:54:28	2018-10-01	10
26872	4	15809	2018-09-18 10:06:57	2018-09-18	8
26873	2	15809	2018-09-18 10:06:58	2018-09-18	8
26874	4	15809	2018-09-18 10:06:58	2018-09-18	8
26875	4	15809	2018-09-18 10:07:03	2018-09-18	8
26876	4	15809	2018-09-18 10:07:04	2018-09-18	8
26877	10	15809	2018-09-18 10:07:05	2018-09-18	8
26878	10	15809	2018-09-18 10:07:06	2018-09-18	8
26879	11	15809	2018-09-18 10:45:08	2018-09-18	8
26880	13	15809	2018-09-18 10:45:08	2018-09-18	8
26881	13	15809	2018-09-18 10:45:08	2018-09-18	8
26882	19	15809	2018-09-18 10:48:44	2018-09-18	8
26883	19	15809	2018-09-18 10:48:49	2018-09-18	8
26884	22	15809	2018-09-18 10:48:49	2018-09-18	8
26885	22	15809	2018-09-18 10:49:17	2018-09-18	8
26886	26	15809	2018-09-18 10:49:17	2018-09-18	8
26887	4	15810	2018-09-18 09:36:24	2018-09-18	7
26888	2	15810	2018-09-18 09:36:25	2018-09-18	7
26889	4	15810	2018-09-18 09:36:25	2018-09-18	7
26890	4	15810	2018-09-18 09:36:34	2018-09-18	7
26891	4	15810	2018-09-18 09:36:34	2018-09-18	7
26892	10	15810	2018-09-18 09:36:36	2018-09-18	7
26893	10	15810	2018-09-18 09:36:36	2018-09-18	7
26894	11	15810	2018-09-18 09:36:48	2018-09-18	7
26895	13	15810	2018-09-18 09:36:48	2018-09-18	7
26896	13	15810	2018-09-18 09:36:48	2018-09-18	7
26897	17	15810	2018-09-18 14:21:51	2018-09-18	12
26898	18	15810	2018-09-18 14:24:55	2018-09-18	12
26899	13	15810	2018-09-18 14:24:58	2018-09-18	12
26900	19	15810	2018-09-18 14:25:03	2018-09-18	12
26901	19	15810	2018-09-18 14:25:07	2018-09-18	12
26902	22	15810	2018-09-18 14:25:07	2018-09-18	12
26903	22	15810	2018-09-18 14:25:10	2018-09-18	12
26904	26	15810	2018-09-18 14:25:11	2018-09-18	12
26905	4	15811	2018-09-17 16:47:15	2018-09-17	14
26906	2	15811	2018-09-17 16:47:16	2018-09-17	14
26907	4	15811	2018-09-17 16:47:16	2018-09-17	14
26908	4	15811	2018-09-17 16:47:24	2018-09-17	14
26909	4	15811	2018-09-17 16:47:24	2018-09-17	14
26910	10	15811	2018-09-17 16:47:26	2018-09-17	14
26911	10	15811	2018-09-17 16:47:27	2018-09-17	14
26912	11	15811	2018-09-17 16:47:47	2018-09-17	14
26913	13	15811	2018-09-17 16:47:47	2018-09-17	14
26914	13	15811	2018-09-17 16:47:47	2018-09-17	14
26915	17	15811	2018-09-19 08:29:03	2018-09-19	6
26916	18	15811	2018-09-19 08:29:55	2018-09-19	6
26917	13	15811	2018-09-19 08:30:02	2018-09-19	6
26918	19	15811	2018-09-19 08:30:07	2018-09-19	6
26919	19	15811	2018-09-19 08:30:12	2018-09-19	6
26920	26	15811	2018-09-19 08:30:12	2018-09-19	6
26921	26	15811	2018-09-19 08:30:12	2018-09-19	6
26922	4	15812	2018-09-17 16:21:27	2018-09-17	14
26923	2	15812	2018-09-17 16:21:28	2018-09-17	14
26924	4	15812	2018-09-17 16:21:29	2018-09-17	14
26925	4	15812	2018-09-17 16:27:53	2018-09-17	14
26926	4	15812	2018-09-17 16:27:53	2018-09-17	14
26927	10	15812	2018-09-17 16:27:55	2018-09-17	14
26928	10	15812	2018-09-17 16:27:56	2018-09-17	14
26929	11	15812	2018-09-17 16:28:00	2018-09-17	14
26930	13	15812	2018-09-17 16:28:00	2018-09-17	14
26931	13	15812	2018-09-17 16:28:01	2018-09-17	14
26932	17	15812	2018-09-18 09:51:12	2018-09-18	7
26933	18	15812	2018-09-18 09:52:12	2018-09-18	7
26934	13	15812	2018-09-18 09:52:16	2018-09-18	7
26935	19	15812	2018-09-18 09:52:21	2018-09-18	7
26936	19	15812	2018-09-18 09:52:26	2018-09-18	7
26937	26	15812	2018-09-18 09:52:26	2018-09-18	7
26938	26	15812	2018-09-18 09:52:26	2018-09-18	7
26939	4	15813	2018-09-17 15:32:33	2018-09-17	13
26940	2	15813	2018-09-17 15:32:34	2018-09-17	13
26941	4	15813	2018-09-17 15:32:34	2018-09-17	13
26942	4	15813	2018-09-17 15:32:54	2018-09-17	13
26943	7	15813	2018-09-17 15:32:55	2018-09-17	13
26944	8	15813	2018-09-17 15:32:55	2018-09-17	13
26945	10	15813	2018-09-17 16:25:44	2018-09-17	14
26946	10	15813	2018-09-17 16:25:45	2018-09-17	14
26947	11	15813	2018-09-17 16:26:00	2018-09-17	14
26948	13	15813	2018-09-17 16:26:00	2018-09-17	14
26949	13	15813	2018-09-17 16:26:00	2018-09-17	14
26950	17	15813	2018-09-18 14:26:30	2018-09-18	12
26951	18	15813	2018-09-18 14:28:30	2018-09-18	12
26952	13	15813	2018-09-18 14:28:33	2018-09-18	12
26953	19	15813	2018-09-18 14:28:37	2018-09-18	12
26954	19	15813	2018-09-18 14:28:42	2018-09-18	12
26955	22	15813	2018-09-18 14:28:42	2018-09-18	12
26956	22	15813	2018-09-18 14:28:52	2018-09-18	12
26957	26	15813	2018-09-18 14:28:52	2018-09-18	12
26958	4	15814	2018-09-17 10:54:14	2018-09-17	8
26959	2	15814	2018-09-17 10:54:15	2018-09-17	8
26960	4	15814	2018-09-17 10:54:15	2018-09-17	8
26961	4	15814	2018-09-17 10:54:47	2018-09-17	8
26962	10	15814	2018-09-17 10:54:48	2018-09-17	8
26963	13	15814	2018-09-17 10:54:48	2018-09-17	8
26964	13	15814	2018-09-17 10:54:49	2018-09-17	8
26965	17	15814	2018-09-18 09:20:36	2018-09-18	7
26966	18	15814	2018-09-18 09:22:32	2018-09-18	7
26967	13	15814	2018-09-18 09:22:36	2018-09-18	7
26968	19	15814	2018-09-18 09:22:42	2018-09-18	7
26969	19	15814	2018-09-18 09:22:46	2018-09-18	7
26970	26	15814	2018-09-18 09:22:46	2018-09-18	7
26971	26	15814	2018-09-18 09:22:46	2018-09-18	7
26972	4	15815	2018-09-17 10:20:08	2018-09-17	8
26973	2	15815	2018-09-17 10:20:09	2018-09-17	8
26974	4	15815	2018-09-17 10:20:09	2018-09-17	8
26975	4	15815	2018-09-17 10:20:25	2018-09-17	8
26976	4	15815	2018-09-17 10:20:25	2018-09-17	8
26977	10	15815	2018-09-17 10:20:27	2018-09-17	8
26978	10	15815	2018-09-17 10:20:28	2018-09-17	8
26979	11	15815	2018-09-17 10:21:31	2018-09-17	8
26980	13	15815	2018-09-17 10:21:31	2018-09-17	8
26981	13	15815	2018-09-17 10:21:32	2018-09-17	8
26982	14	15815	2018-09-17 10:53:15	2018-09-17	8
26983	13	15815	2018-09-17 10:53:30	2018-09-17	8
26984	19	15815	2018-09-17 10:53:39	2018-09-17	8
26985	26	15815	2018-09-17 10:53:39	2018-09-17	8
26986	4	15816	2018-09-17 08:57:57	2018-09-17	6
26987	2	15816	2018-09-17 08:57:58	2018-09-17	6
26988	4	15816	2018-09-17 08:57:59	2018-09-17	6
26989	4	15816	2018-09-17 08:58:04	2018-09-17	6
26990	7	15816	2018-09-17 08:58:04	2018-09-17	6
26991	10	15816	2018-09-17 08:58:05	2018-09-17	6
26992	10	15816	2018-09-17 08:58:05	2018-09-17	6
26993	11	15816	2018-09-17 08:58:10	2018-09-17	6
26994	13	15816	2018-09-17 08:58:10	2018-09-17	6
26995	13	15816	2018-09-17 08:58:10	2018-09-17	6
26996	19	15816	2018-09-17 10:17:19	2018-09-17	8
26997	26	15816	2018-09-17 10:17:19	2018-09-17	8
26998	4	15817	2018-09-14 15:21:13	2018-09-14	13
26999	2	15817	2018-09-14 15:21:14	2018-09-14	13
27000	4	15817	2018-09-14 15:21:14	2018-09-14	13
27001	4	15817	2018-09-14 15:21:22	2018-09-14	13
27002	4	15817	2018-09-14 15:21:22	2018-09-14	13
27003	10	15817	2018-09-14 15:21:24	2018-09-14	13
27004	10	15817	2018-09-14 15:21:25	2018-09-14	13
27005	11	15817	2018-09-14 15:21:30	2018-09-14	13
27006	13	15817	2018-09-14 15:21:30	2018-09-14	13
27007	13	15817	2018-09-14 15:21:30	2018-09-14	13
27008	17	15817	2018-09-14 15:24:52	2018-09-14	13
27009	18	15817	2018-09-14 15:26:20	2018-09-14	13
27010	13	15817	2018-09-14 15:26:24	2018-09-14	13
27011	19	15817	2018-09-14 15:26:30	2018-09-14	13
27012	19	15817	2018-09-14 15:26:34	2018-09-14	13
27013	26	15817	2018-09-14 15:26:34	2018-09-14	13
27014	26	15817	2018-09-14 15:26:35	2018-09-14	13
27015	4	15818	2018-09-14 15:12:45	2018-09-14	13
27016	2	15818	2018-09-14 15:12:46	2018-09-14	13
27017	4	15818	2018-09-14 15:12:47	2018-09-14	13
27018	4	15818	2018-09-14 15:36:59	2018-09-14	13
27019	4	15818	2018-09-14 15:36:59	2018-09-14	13
27020	10	15818	2018-09-14 15:37:01	2018-09-14	13
27021	10	15818	2018-09-14 15:37:01	2018-09-14	13
27022	11	15818	2018-09-14 15:37:04	2018-09-14	13
27023	13	15818	2018-09-14 15:37:04	2018-09-14	13
27024	13	15818	2018-09-14 15:37:05	2018-09-14	13
27025	17	15818	2018-09-18 09:02:08	2018-09-18	7
27026	18	15818	2018-09-18 09:04:54	2018-09-18	7
27027	13	15818	2018-09-18 09:04:58	2018-09-18	7
27028	17	15818	2018-09-18 09:05:38	2018-09-18	7
27029	18	15818	2018-09-18 09:08:47	2018-09-18	7
27030	13	15818	2018-09-18 09:08:50	2018-09-18	7
27031	19	15818	2018-09-18 09:08:58	2018-09-18	7
27032	19	15818	2018-09-18 09:09:02	2018-09-18	7
27033	26	15818	2018-09-18 09:09:02	2018-09-18	7
27034	26	15818	2018-09-18 09:09:03	2018-09-18	7
27035	4	15819	2018-09-14 14:05:27	2018-09-14	12
27036	2	15819	2018-09-14 14:05:28	2018-09-14	12
27037	4	15819	2018-09-14 14:05:28	2018-09-14	12
27038	4	15819	2018-09-14 14:05:36	2018-09-14	12
27039	4	15819	2018-09-14 14:05:36	2018-09-14	12
27040	10	15819	2018-09-14 14:05:38	2018-09-14	12
27041	10	15819	2018-09-14 14:05:38	2018-09-14	12
27042	11	15819	2018-09-14 14:12:45	2018-09-14	12
27043	13	15819	2018-09-14 14:12:45	2018-09-14	12
27044	13	15819	2018-09-14 14:12:45	2018-09-14	12
27045	17	15819	2018-09-24 09:08:19	2018-09-24	7
27046	18	15819	2018-09-24 09:08:23	2018-09-24	7
27047	13	15819	2018-09-24 09:08:27	2018-09-24	7
27048	14	15819	2018-09-24 09:08:31	2018-09-24	7
27049	13	15819	2018-09-24 09:09:39	2018-09-24	7
27050	19	15819	2018-09-24 09:09:46	2018-09-24	7
27051	19	15819	2018-09-24 09:09:50	2018-09-24	7
27052	22	15819	2018-09-24 09:09:50	2018-09-24	7
27053	22	15819	2018-09-24 09:09:55	2018-09-24	7
27054	26	15819	2018-09-24 09:09:55	2018-09-24	7
27055	4	15820	2018-09-14 12:12:27	2018-09-14	10
27056	2	15820	2018-09-14 12:12:28	2018-09-14	10
27057	4	15820	2018-09-14 12:12:28	2018-09-14	10
27058	4	15820	2018-09-14 12:12:34	2018-09-14	10
27059	4	15820	2018-09-14 12:12:34	2018-09-14	10
27060	10	15820	2018-09-14 12:12:36	2018-09-14	10
27061	10	15820	2018-09-14 12:12:37	2018-09-14	10
27062	10	15820	2018-09-14 12:12:42	2018-09-14	10
27063	10	15820	2018-09-14 12:12:42	2018-09-14	10
27064	11	15820	2018-09-14 12:12:45	2018-09-14	10
27065	13	15820	2018-09-14 12:12:45	2018-09-14	10
27066	13	15820	2018-09-14 12:12:45	2018-09-14	10
27067	14	15820	2018-09-17 11:58:17	2018-09-17	9
27068	13	15820	2018-09-17 11:58:33	2018-09-17	9
27069	19	15820	2018-09-17 11:58:39	2018-09-17	9
27070	19	15820	2018-09-17 11:58:48	2018-09-17	9
27071	22	15820	2018-09-17 11:58:48	2018-09-17	9
27072	22	15820	2018-09-17 11:58:52	2018-09-17	9
27073	26	15820	2018-09-17 11:58:52	2018-09-17	9
27074	4	15821	2018-09-14 12:15:26	2018-09-14	10
27075	2	15821	2018-09-14 12:15:27	2018-09-14	10
27076	4	15821	2018-09-14 12:15:27	2018-09-14	10
27077	4	15821	2018-09-14 12:15:37	2018-09-14	10
27078	4	15821	2018-09-14 12:15:37	2018-09-14	10
27079	10	15821	2018-09-14 12:15:39	2018-09-14	10
27080	10	15821	2018-09-14 12:15:40	2018-09-14	10
27081	11	15821	2018-09-14 12:15:49	2018-09-14	10
27082	13	15821	2018-09-14 12:15:49	2018-09-14	10
27083	13	15821	2018-09-14 12:15:49	2018-09-14	10
27084	19	15821	2018-09-14 13:35:13	2018-09-14	11
27085	19	15821	2018-09-14 13:35:19	2018-09-14	11
27086	22	15821	2018-09-14 13:35:19	2018-09-14	11
27087	22	15821	2018-09-14 13:35:22	2018-09-14	11
27088	26	15821	2018-09-14 13:35:23	2018-09-14	11
27089	4	15822	2018-09-14 11:58:51	2018-09-14	9
27090	2	15822	2018-09-14 11:58:51	2018-09-14	9
27091	4	15822	2018-09-14 11:58:52	2018-09-14	9
27092	4	15822	2018-09-14 11:58:57	2018-09-14	9
27093	4	15822	2018-09-14 11:58:58	2018-09-14	9
27094	10	15822	2018-09-14 11:58:59	2018-09-14	9
27095	10	15822	2018-09-14 11:59:00	2018-09-14	9
27096	11	15822	2018-09-14 11:59:03	2018-09-14	9
27097	13	15822	2018-09-14 11:59:03	2018-09-14	9
27098	13	15822	2018-09-14 11:59:04	2018-09-14	9
27099	17	15822	2018-09-14 13:48:12	2018-09-14	11
27100	13	15822	2018-09-14 13:48:21	2018-09-14	11
27101	19	15822	2018-09-14 13:48:27	2018-09-14	11
27102	19	15822	2018-09-14 13:48:32	2018-09-14	11
27103	22	15822	2018-09-14 13:48:32	2018-09-14	11
27104	22	15822	2018-09-14 13:48:35	2018-09-14	11
27105	26	15822	2018-09-14 13:48:35	2018-09-14	11
27106	4	15823	2018-09-14 11:54:42	2018-09-14	9
27107	2	15823	2018-09-14 11:54:43	2018-09-14	9
27108	4	15823	2018-09-14 11:54:43	2018-09-14	9
27109	4	15823	2018-09-14 11:55:08	2018-09-14	9
27110	7	15823	2018-09-14 11:55:08	2018-09-14	9
27111	10	15823	2018-09-14 11:55:09	2018-09-14	9
27112	10	15823	2018-09-14 11:55:10	2018-09-14	9
27113	11	15823	2018-09-14 11:55:17	2018-09-14	9
27114	13	15823	2018-09-14 11:55:18	2018-09-14	9
27115	13	15823	2018-09-14 11:55:18	2018-09-14	9
27116	19	15823	2018-09-14 14:02:10	2018-09-14	12
27117	26	15823	2018-09-14 14:02:10	2018-09-14	12
27118	4	15824	2018-09-14 11:24:52	2018-09-14	9
27119	2	15824	2018-09-14 11:24:52	2018-09-14	9
27120	4	15824	2018-09-14 11:24:53	2018-09-14	9
27121	4	15824	2018-09-14 11:25:17	2018-09-14	9
27122	7	15824	2018-09-14 11:25:17	2018-09-14	9
27123	10	15824	2018-09-14 11:25:18	2018-09-14	9
27124	10	15824	2018-09-14 11:25:18	2018-09-14	9
27125	11	15824	2018-09-14 11:27:34	2018-09-14	9
27126	13	15824	2018-09-14 11:27:34	2018-09-14	9
27127	13	15824	2018-09-14 11:27:34	2018-09-14	9
27128	17	15824	2018-09-14 13:20:58	2018-09-14	11
27129	18	15824	2018-09-14 13:21:58	2018-09-14	11
27130	13	15824	2018-09-14 13:22:01	2018-09-14	11
27131	19	15824	2018-09-14 13:22:26	2018-09-14	11
27132	19	15824	2018-09-14 13:22:31	2018-09-14	11
27133	22	15824	2018-09-14 13:22:31	2018-09-14	11
27134	22	15824	2018-09-14 13:22:34	2018-09-14	11
27135	26	15824	2018-09-14 13:22:34	2018-09-14	11
27136	4	15825	2018-09-14 09:59:54	2018-09-14	7
27137	2	15825	2018-09-14 09:59:55	2018-09-14	7
27138	4	15825	2018-09-14 09:59:55	2018-09-14	7
27139	4	15825	2018-09-14 10:00:03	2018-09-14	8
27140	4	15825	2018-09-14 10:00:03	2018-09-14	8
27141	10	15825	2018-09-14 10:00:04	2018-09-14	8
27142	10	15825	2018-09-14 10:00:05	2018-09-14	8
27143	11	15825	2018-09-14 10:00:14	2018-09-14	8
27144	13	15825	2018-09-14 10:00:14	2018-09-14	8
27145	13	15825	2018-09-14 10:00:14	2018-09-14	8
27146	17	15825	2018-09-14 10:44:21	2018-09-14	8
27147	18	15825	2018-09-14 10:45:10	2018-09-14	8
27148	13	15825	2018-09-14 10:45:20	2018-09-14	8
27149	19	15825	2018-09-14 10:45:29	2018-09-14	8
27150	26	15825	2018-09-14 10:45:29	2018-09-14	8
27151	4	15826	2018-09-14 10:00:24	2018-09-14	8
27152	2	15826	2018-09-14 10:00:25	2018-09-14	8
27153	4	15826	2018-09-14 10:00:25	2018-09-14	8
27154	4	15826	2018-09-14 10:00:50	2018-09-14	8
27155	4	15826	2018-09-14 10:00:50	2018-09-14	8
27156	10	15826	2018-09-14 10:00:52	2018-09-14	8
27157	10	15826	2018-09-14 10:00:53	2018-09-14	8
27158	11	15826	2018-09-14 10:00:59	2018-09-14	8
27159	13	15826	2018-09-14 10:00:59	2018-09-14	8
27160	13	15826	2018-09-14 10:00:59	2018-09-14	8
27161	19	15826	2018-09-14 10:32:15	2018-09-14	8
27162	19	15826	2018-09-14 10:32:20	2018-09-14	8
27163	22	15826	2018-09-14 10:32:21	2018-09-14	8
27164	22	15826	2018-09-14 10:33:12	2018-09-14	8
27165	26	15826	2018-09-14 10:33:12	2018-09-14	8
27166	4	15827	2018-09-14 08:58:01	2018-09-14	6
27167	2	15827	2018-09-14 08:58:02	2018-09-14	6
27168	4	15827	2018-09-14 08:58:02	2018-09-14	6
27169	4	15827	2018-09-14 08:58:06	2018-09-14	6
27170	4	15827	2018-09-14 08:58:06	2018-09-14	6
27171	10	15827	2018-09-14 08:58:08	2018-09-14	6
27172	10	15827	2018-09-14 08:58:09	2018-09-14	6
27173	11	15827	2018-09-14 08:58:12	2018-09-14	6
27174	13	15827	2018-09-14 08:58:12	2018-09-14	6
27175	13	15827	2018-09-14 08:58:12	2018-09-14	6
27176	19	15827	2018-09-14 09:15:23	2018-09-14	7
27177	19	15827	2018-09-14 09:15:28	2018-09-14	7
27178	22	15827	2018-09-14 09:15:28	2018-09-14	7
27179	22	15827	2018-09-14 09:16:05	2018-09-14	7
27180	26	15827	2018-09-14 09:16:05	2018-09-14	7
27181	4	15828	2018-09-14 08:40:45	2018-09-14	6
27182	2	15828	2018-09-14 08:40:46	2018-09-14	6
27183	4	15828	2018-09-14 08:40:46	2018-09-14	6
27184	4	15828	2018-09-14 08:41:09	2018-09-14	6
27185	7	15828	2018-09-14 08:41:09	2018-09-14	6
27186	10	15828	2018-09-14 08:41:09	2018-09-14	6
27187	10	15828	2018-09-14 08:41:10	2018-09-14	6
27188	11	15828	2018-09-14 08:41:13	2018-09-14	6
27189	13	15828	2018-09-14 08:41:13	2018-09-14	6
27190	13	15828	2018-09-14 08:41:13	2018-09-14	6
27191	17	15828	2018-09-14 09:12:58	2018-09-14	7
27192	18	15828	2018-09-14 09:13:26	2018-09-14	7
27193	13	15828	2018-09-14 09:13:35	2018-09-14	7
27194	19	15828	2018-09-14 09:13:40	2018-09-14	7
27195	19	15828	2018-09-14 09:13:45	2018-09-14	7
27196	26	15828	2018-09-14 09:13:45	2018-09-14	7
27197	26	15828	2018-09-14 09:13:46	2018-09-14	7
27198	4	15829	2018-09-13 16:45:19	2018-09-13	14
27199	2	15829	2018-09-13 16:45:19	2018-09-13	14
27200	4	15829	2018-09-13 16:45:20	2018-09-13	14
27201	4	15829	2018-09-13 16:45:25	2018-09-13	14
27202	4	15829	2018-09-13 16:45:25	2018-09-13	14
27203	10	15829	2018-09-13 16:45:26	2018-09-13	14
27204	10	15829	2018-09-13 16:45:27	2018-09-13	14
27205	11	15829	2018-09-13 16:45:52	2018-09-13	14
27206	13	15829	2018-09-13 16:45:52	2018-09-13	14
27207	13	15829	2018-09-13 16:45:52	2018-09-13	14
27208	17	15829	2018-09-14 07:55:57	2018-09-14	5
27209	18	15829	2018-09-14 07:57:04	2018-09-14	5
27210	13	15829	2018-09-14 07:57:09	2018-09-14	5
27211	19	15829	2018-09-14 07:57:15	2018-09-14	5
27212	19	15829	2018-09-14 07:57:29	2018-09-14	5
27213	26	15829	2018-09-14 07:57:29	2018-09-14	5
27214	26	15829	2018-09-14 07:57:30	2018-09-14	5
27215	4	15830	2018-09-13 16:15:33	2018-09-13	14
27216	2	15830	2018-09-13 16:15:33	2018-09-13	14
27217	4	15830	2018-09-13 16:15:34	2018-09-13	14
27218	4	15830	2018-09-13 16:15:40	2018-09-13	14
27219	4	15830	2018-09-13 16:15:40	2018-09-13	14
27220	10	15830	2018-09-13 16:15:41	2018-09-13	14
27221	10	15830	2018-09-13 16:15:42	2018-09-13	14
27222	11	15830	2018-09-13 16:15:46	2018-09-13	14
27223	13	15830	2018-09-13 16:15:46	2018-09-13	14
27224	13	15830	2018-09-13 16:15:46	2018-09-13	14
27225	17	15830	2018-09-14 08:07:42	2018-09-14	6
27226	18	15830	2018-09-14 08:08:57	2018-09-14	6
27227	13	15830	2018-09-14 08:09:00	2018-09-14	6
27228	19	15830	2018-09-14 08:09:06	2018-09-14	6
27229	19	15830	2018-09-14 08:09:11	2018-09-14	6
27230	26	15830	2018-09-14 08:09:11	2018-09-14	6
27231	26	15830	2018-09-14 08:09:11	2018-09-14	6
27232	4	15831	2018-09-13 16:06:32	2018-09-13	14
27233	2	15831	2018-09-13 16:06:33	2018-09-13	14
27234	4	15831	2018-09-13 16:06:33	2018-09-13	14
27235	4	15831	2018-09-13 16:06:39	2018-09-13	14
27236	4	15831	2018-09-13 16:06:40	2018-09-13	14
27237	10	15831	2018-09-13 16:06:41	2018-09-13	14
27238	10	15831	2018-09-13 16:06:41	2018-09-13	14
27239	11	15831	2018-09-13 16:06:47	2018-09-13	14
27240	13	15831	2018-09-13 16:06:47	2018-09-13	14
27241	13	15831	2018-09-13 16:06:48	2018-09-13	14
27242	17	15831	2018-09-13 16:11:17	2018-09-13	14
27243	18	15831	2018-09-13 16:12:38	2018-09-13	14
27244	13	15831	2018-09-13 16:12:42	2018-09-13	14
27245	19	15831	2018-09-13 16:12:48	2018-09-13	14
27246	19	15831	2018-09-13 16:12:53	2018-09-13	14
27247	26	15831	2018-09-13 16:12:53	2018-09-13	14
27248	26	15831	2018-09-13 16:12:53	2018-09-13	14
27249	4	15832	2018-09-13 15:14:29	2018-09-13	13
27250	2	15832	2018-09-13 15:14:29	2018-09-13	13
27251	4	15832	2018-09-13 15:14:30	2018-09-13	13
27252	4	15832	2018-09-13 15:14:36	2018-09-13	13
27253	4	15832	2018-09-13 15:14:36	2018-09-13	13
27254	10	15832	2018-09-13 15:14:37	2018-09-13	13
27255	10	15832	2018-09-13 15:14:38	2018-09-13	13
27256	11	15832	2018-09-13 15:38:42	2018-09-13	13
27257	13	15832	2018-09-13 15:38:42	2018-09-13	13
27258	13	15832	2018-09-13 15:38:42	2018-09-13	13
27259	17	15832	2018-09-14 08:22:34	2018-09-14	6
27260	18	15832	2018-09-14 08:25:13	2018-09-14	6
27261	13	15832	2018-09-14 08:25:16	2018-09-14	6
27262	19	15832	2018-09-14 08:25:24	2018-09-14	6
27263	26	15832	2018-09-14 08:25:24	2018-09-14	6
27264	4	15833	2018-09-13 15:00:38	2018-09-13	13
27265	2	15833	2018-09-13 15:00:39	2018-09-13	13
27266	4	15833	2018-09-13 15:00:39	2018-09-13	13
27267	4	15833	2018-09-13 15:04:27	2018-09-13	13
27268	7	15833	2018-09-13 15:04:28	2018-09-13	13
27269	10	15833	2018-09-13 15:04:28	2018-09-13	13
27270	10	15833	2018-09-13 15:04:29	2018-09-13	13
27271	11	15833	2018-09-13 15:04:34	2018-09-13	13
27272	13	15833	2018-09-13 15:04:34	2018-09-13	13
27273	13	15833	2018-09-13 15:04:34	2018-09-13	13
27274	17	15833	2018-09-14 08:30:08	2018-09-14	6
27275	18	15833	2018-09-14 08:30:39	2018-09-14	6
27276	13	15833	2018-09-14 08:30:43	2018-09-14	6
27277	19	15833	2018-09-14 08:30:47	2018-09-14	6
27278	26	15833	2018-09-14 08:30:47	2018-09-14	6
27279	4	15834	2018-09-13 14:43:23	2018-09-13	12
27280	2	15834	2018-09-13 14:43:24	2018-09-13	12
27281	4	15834	2018-09-13 14:43:24	2018-09-13	12
27282	4	15834	2018-09-13 14:43:29	2018-09-13	12
27283	4	15834	2018-09-13 14:43:30	2018-09-13	12
27284	10	15834	2018-09-13 14:43:31	2018-09-13	12
27285	10	15834	2018-09-13 14:43:32	2018-09-13	12
27286	11	15834	2018-09-13 14:51:54	2018-09-13	12
27287	13	15834	2018-09-13 14:51:54	2018-09-13	12
27288	13	15834	2018-09-13 14:51:54	2018-09-13	12
27289	19	15834	2018-09-14 08:49:01	2018-09-14	6
27290	17	15834	2018-09-14 08:49:06	2018-09-14	6
27291	18	15834	2018-09-14 08:49:22	2018-09-14	6
27292	19	15834	2018-09-14 08:49:27	2018-09-14	6
27293	19	15834	2018-09-14 08:49:34	2018-09-14	6
27294	26	15834	2018-09-14 08:49:34	2018-09-14	6
27295	26	15834	2018-09-14 08:49:35	2018-09-14	6
27296	4	15835	2018-09-13 11:56:35	2018-09-13	9
27297	2	15835	2018-09-13 11:56:36	2018-09-13	9
27298	4	15835	2018-09-13 11:56:36	2018-09-13	9
27299	4	15835	2018-09-13 11:56:51	2018-09-13	9
27300	4	15835	2018-09-13 11:56:51	2018-09-13	9
27301	10	15835	2018-09-13 11:56:52	2018-09-13	9
27302	10	15835	2018-09-13 11:56:53	2018-09-13	9
27303	11	15835	2018-09-13 11:57:28	2018-09-13	9
27304	13	15835	2018-09-13 11:57:28	2018-09-13	9
27305	13	15835	2018-09-13 11:57:28	2018-09-13	9
27306	17	15835	2018-09-13 12:45:56	2018-09-13	10
27307	18	15835	2018-09-13 12:51:27	2018-09-13	10
27308	13	15835	2018-09-13 12:51:30	2018-09-13	10
27309	19	15835	2018-09-13 12:51:35	2018-09-13	10
27310	19	15835	2018-09-13 12:51:39	2018-09-13	10
27311	26	15835	2018-09-13 12:51:39	2018-09-13	10
27312	26	15835	2018-09-13 12:51:40	2018-09-13	10
27313	4	15836	2018-09-13 11:56:36	2018-09-13	9
27314	2	15836	2018-09-13 11:56:37	2018-09-13	9
27315	4	15836	2018-09-13 11:56:37	2018-09-13	9
27316	4	15836	2018-09-13 11:56:48	2018-09-13	9
27317	4	15836	2018-09-13 11:56:48	2018-09-13	9
27318	10	15836	2018-09-13 11:56:49	2018-09-13	9
27319	10	15836	2018-09-13 11:56:50	2018-09-13	9
27320	11	15836	2018-09-13 13:43:59	2018-09-13	11
27321	13	15836	2018-09-13 13:43:59	2018-09-13	11
27322	13	15836	2018-09-13 13:43:59	2018-09-13	11
27323	19	15836	2018-09-13 13:45:31	2018-09-13	11
27324	26	15836	2018-09-13 13:45:31	2018-09-13	11
27325	4	15837	2018-09-13 11:41:52	2018-09-13	9
27326	2	15837	2018-09-13 11:41:53	2018-09-13	9
27327	4	15837	2018-09-13 11:41:54	2018-09-13	9
27328	4	15837	2018-09-13 11:45:26	2018-09-13	9
27329	7	15837	2018-09-13 11:45:26	2018-09-13	9
27330	10	15837	2018-09-13 11:45:27	2018-09-13	9
27331	10	15837	2018-09-13 11:45:27	2018-09-13	9
27332	11	15837	2018-09-13 14:20:20	2018-09-13	12
27333	13	15837	2018-09-13 14:20:20	2018-09-13	12
27334	13	15837	2018-09-13 14:20:20	2018-09-13	12
27335	19	15837	2018-09-13 15:44:49	2018-09-13	13
27336	26	15837	2018-09-13 15:44:49	2018-09-13	13
27337	4	15838	2018-09-13 11:35:08	2018-09-13	9
27338	2	15838	2018-09-13 11:35:09	2018-09-13	9
27339	4	15838	2018-09-13 11:35:09	2018-09-13	9
27340	4	15838	2018-09-13 11:35:18	2018-09-13	9
27341	4	15838	2018-09-13 11:35:18	2018-09-13	9
27342	10	15838	2018-09-13 11:35:19	2018-09-13	9
27343	10	15838	2018-09-13 11:35:20	2018-09-13	9
27344	11	15838	2018-09-13 11:35:24	2018-09-13	9
27345	13	15838	2018-09-13 11:35:24	2018-09-13	9
27346	13	15838	2018-09-13 11:35:24	2018-09-13	9
27347	19	15838	2018-09-13 11:47:25	2018-09-13	9
27348	26	15838	2018-09-13 11:47:25	2018-09-13	9
27349	4	15839	2018-09-13 10:48:40	2018-09-13	8
27350	2	15839	2018-09-13 10:48:41	2018-09-13	8
27351	4	15839	2018-09-13 10:48:41	2018-09-13	8
27352	4	15839	2018-09-13 10:48:52	2018-09-13	8
27353	7	15839	2018-09-13 10:48:52	2018-09-13	8
27354	10	15839	2018-09-13 10:48:52	2018-09-13	8
27355	10	15839	2018-09-13 10:48:53	2018-09-13	8
27356	11	15839	2018-09-13 10:48:58	2018-09-13	8
27357	13	15839	2018-09-13 10:48:58	2018-09-13	8
27358	13	15839	2018-09-13 10:48:58	2018-09-13	8
27359	17	15839	2018-09-14 08:38:57	2018-09-14	6
27360	18	15839	2018-09-14 10:37:16	2018-09-14	8
27361	13	15839	2018-09-14 10:37:19	2018-09-14	8
27362	19	15839	2018-09-14 10:37:23	2018-09-14	8
27363	19	15839	2018-09-14 10:37:27	2018-09-14	8
27364	22	15839	2018-09-14 10:37:27	2018-09-14	8
27365	22	15839	2018-09-14 10:37:31	2018-09-14	8
27366	26	15839	2018-09-14 10:37:31	2018-09-14	8
27367	4	15840	2018-09-13 09:45:29	2018-09-13	7
27368	2	15840	2018-09-13 09:45:30	2018-09-13	7
27369	4	15840	2018-09-13 09:45:30	2018-09-13	7
27370	4	15840	2018-09-13 09:45:37	2018-09-13	7
27371	4	15840	2018-09-13 09:45:37	2018-09-13	7
27372	10	15840	2018-09-13 09:45:38	2018-09-13	7
27373	10	15840	2018-09-13 09:45:39	2018-09-13	7
27374	11	15840	2018-09-13 09:47:05	2018-09-13	7
27375	13	15840	2018-09-13 09:47:05	2018-09-13	7
27376	13	15840	2018-09-13 09:47:05	2018-09-13	7
27377	19	15840	2018-09-17 11:05:00	2018-09-17	9
27378	19	15840	2018-09-17 11:05:04	2018-09-17	9
27379	22	15840	2018-09-17 11:05:04	2018-09-17	9
27380	22	15840	2018-09-17 11:05:07	2018-09-17	9
27381	26	15840	2018-09-17 11:05:08	2018-09-17	9
27382	4	15841	2018-09-13 09:20:10	2018-09-13	7
27383	2	15841	2018-09-13 09:20:11	2018-09-13	7
27384	4	15841	2018-09-13 09:20:11	2018-09-13	7
27385	4	15841	2018-09-13 09:20:25	2018-09-13	7
27386	4	15841	2018-09-13 09:20:25	2018-09-13	7
27387	10	15841	2018-09-13 09:20:26	2018-09-13	7
27388	10	15841	2018-09-13 09:20:27	2018-09-13	7
27389	11	15841	2018-09-13 09:20:32	2018-09-13	7
27390	13	15841	2018-09-13 09:20:32	2018-09-13	7
27391	13	15841	2018-09-13 09:20:32	2018-09-13	7
27392	19	15841	2018-09-13 09:27:06	2018-09-13	7
27393	26	15841	2018-09-13 09:27:06	2018-09-13	7
27394	4	15842	2018-09-13 09:20:02	2018-09-13	7
27395	2	15842	2018-09-13 09:20:03	2018-09-13	7
27396	4	15842	2018-09-13 09:20:03	2018-09-13	7
27397	4	15842	2018-09-13 09:20:10	2018-09-13	7
27398	7	15842	2018-09-13 09:20:11	2018-09-13	7
27399	10	15842	2018-09-13 09:20:13	2018-09-13	7
27400	10	15842	2018-09-13 09:20:14	2018-09-13	7
27401	11	15842	2018-09-13 09:26:05	2018-09-13	7
27402	13	15842	2018-09-13 09:26:05	2018-09-13	7
27403	13	15842	2018-09-13 09:26:06	2018-09-13	7
27404	17	15842	2018-09-13 11:52:16	2018-09-13	9
27405	18	15842	2018-09-13 11:53:54	2018-09-13	9
27406	13	15842	2018-09-13 11:53:57	2018-09-13	9
27407	19	15842	2018-09-13 11:54:01	2018-09-13	9
27408	19	15842	2018-09-13 11:54:05	2018-09-13	9
27409	22	15842	2018-09-13 11:54:05	2018-09-13	9
27410	22	15842	2018-09-13 11:54:08	2018-09-13	9
27411	26	15842	2018-09-13 11:54:08	2018-09-13	9
27412	4	15843	2018-09-13 08:53:15	2018-09-13	6
27413	2	15843	2018-09-13 08:53:16	2018-09-13	6
27414	4	15843	2018-09-13 08:53:17	2018-09-13	6
27415	4	15843	2018-09-13 08:53:30	2018-09-13	6
27416	4	15843	2018-09-13 08:53:31	2018-09-13	6
27417	10	15843	2018-09-13 08:53:32	2018-09-13	6
27418	10	15843	2018-09-13 08:53:32	2018-09-13	6
27419	11	15843	2018-09-13 08:53:43	2018-09-13	6
27420	13	15843	2018-09-13 08:53:43	2018-09-13	6
27421	13	15843	2018-09-13 08:53:44	2018-09-13	6
27422	19	15843	2018-09-14 08:25:00	2018-09-14	6
27423	19	15843	2018-09-14 08:25:05	2018-09-14	6
27424	22	15843	2018-09-14 08:25:05	2018-09-14	6
27425	22	15843	2018-09-14 08:25:21	2018-09-14	6
27426	26	15843	2018-09-14 08:25:21	2018-09-14	6
27427	4	15844	2018-09-13 08:09:40	2018-09-13	6
27428	2	15844	2018-09-13 08:09:41	2018-09-13	6
27429	4	15844	2018-09-13 08:09:41	2018-09-13	6
27430	4	15844	2018-09-13 08:09:45	2018-09-13	6
27431	4	15844	2018-09-13 08:09:46	2018-09-13	6
27432	10	15844	2018-09-13 08:09:47	2018-09-13	6
27433	10	15844	2018-09-13 08:09:48	2018-09-13	6
27434	11	15844	2018-09-13 08:09:54	2018-09-13	6
27435	13	15844	2018-09-13 08:09:54	2018-09-13	6
27436	13	15844	2018-09-13 08:09:54	2018-09-13	6
27437	19	15844	2018-09-14 11:54:36	2018-09-14	9
27438	17	15844	2018-09-14 11:54:41	2018-09-14	9
27439	18	15844	2018-09-14 11:55:23	2018-09-14	9
27440	19	15844	2018-09-14 11:55:28	2018-09-14	9
27441	19	15844	2018-09-14 11:55:35	2018-09-14	9
27442	26	15844	2018-09-14 11:55:35	2018-09-14	9
27443	26	15844	2018-09-14 11:55:35	2018-09-14	9
27444	4	15845	2018-09-12 16:47:40	2018-09-12	14
27445	2	15845	2018-09-12 16:47:41	2018-09-12	14
27446	4	15845	2018-09-12 16:47:41	2018-09-12	14
27447	4	15845	2018-09-12 16:47:53	2018-09-12	14
27448	10	15845	2018-09-12 16:47:53	2018-09-12	14
27449	13	15845	2018-09-12 16:47:54	2018-09-12	14
27450	13	15845	2018-09-12 16:47:54	2018-09-12	14
27451	17	15845	2018-09-13 16:05:08	2018-09-13	14
27452	18	15845	2018-09-13 16:06:41	2018-09-13	14
27453	13	15845	2018-09-13 16:06:44	2018-09-13	14
27454	19	15845	2018-09-13 16:06:57	2018-09-13	14
27455	19	15845	2018-09-13 16:07:08	2018-09-13	14
27456	26	15845	2018-09-13 16:07:08	2018-09-13	14
27457	26	15845	2018-09-13 16:07:08	2018-09-13	14
27458	4	15846	2018-09-12 15:05:12	2018-09-12	13
27459	2	15846	2018-09-12 15:05:13	2018-09-12	13
27460	4	15846	2018-09-12 15:05:13	2018-09-12	13
27461	4	15846	2018-09-12 15:06:05	2018-09-12	13
27462	7	15846	2018-09-12 15:06:05	2018-09-12	13
27463	10	15846	2018-09-12 15:06:06	2018-09-12	13
27464	10	15846	2018-09-12 15:06:06	2018-09-12	13
27465	11	15846	2018-09-12 15:06:11	2018-09-12	13
27466	13	15846	2018-09-12 15:06:11	2018-09-12	13
27467	13	15846	2018-09-12 15:06:11	2018-09-12	13
27468	17	15846	2018-09-13 07:51:46	2018-09-13	5
27469	18	15846	2018-09-13 07:52:18	2018-09-13	5
27470	13	15846	2018-09-13 07:52:21	2018-09-13	5
27471	19	15846	2018-09-13 07:52:44	2018-09-13	5
27472	26	15846	2018-09-13 07:52:44	2018-09-13	5
27473	4	15847	2018-09-12 13:54:03	2018-09-12	11
27474	2	15847	2018-09-12 13:54:04	2018-09-12	11
27475	4	15847	2018-09-12 13:54:04	2018-09-12	11
27476	4	15847	2018-09-12 16:14:56	2018-09-12	14
27477	4	15847	2018-09-12 16:14:56	2018-09-12	14
27478	10	15847	2018-09-12 16:14:57	2018-09-12	14
27479	10	15847	2018-09-12 16:14:58	2018-09-12	14
27480	11	15847	2018-09-12 16:15:01	2018-09-12	14
27481	13	15847	2018-09-12 16:15:01	2018-09-12	14
27482	13	15847	2018-09-12 16:15:01	2018-09-12	14
27483	17	15847	2018-09-13 08:10:14	2018-09-13	6
27484	18	15847	2018-09-13 08:39:00	2018-09-13	6
27485	13	15847	2018-09-13 08:39:39	2018-09-13	6
27486	19	15847	2018-09-13 08:39:48	2018-09-13	6
27487	19	15847	2018-09-13 08:39:56	2018-09-13	6
27488	26	15847	2018-09-13 08:39:56	2018-09-13	6
27489	26	15847	2018-09-13 08:39:57	2018-09-13	6
27490	4	15848	2018-09-12 12:06:02	2018-09-12	10
27491	2	15848	2018-09-12 12:06:03	2018-09-12	10
27492	4	15848	2018-09-12 12:06:03	2018-09-12	10
27493	4	15848	2018-09-12 12:06:38	2018-09-12	10
27494	4	15848	2018-09-12 12:06:38	2018-09-12	10
27495	10	15848	2018-09-12 12:06:40	2018-09-12	10
27496	10	15848	2018-09-12 12:06:40	2018-09-12	10
27497	11	15848	2018-09-12 12:19:03	2018-09-12	10
27498	13	15848	2018-09-12 12:19:03	2018-09-12	10
27499	13	15848	2018-09-12 12:19:03	2018-09-12	10
27500	19	15848	2018-09-14 11:58:50	2018-09-14	9
27501	17	15848	2018-09-14 11:58:53	2018-09-14	9
27502	18	15848	2018-09-14 11:59:27	2018-09-14	9
27503	19	15848	2018-09-14 11:59:31	2018-09-14	9
27504	19	15848	2018-09-14 11:59:37	2018-09-14	9
27505	26	15848	2018-09-14 11:59:37	2018-09-14	9
27506	26	15848	2018-09-14 11:59:37	2018-09-14	9
27507	4	15849	2018-09-12 11:33:31	2018-09-12	9
27508	2	15849	2018-09-12 11:33:31	2018-09-12	9
27509	4	15849	2018-09-12 11:33:32	2018-09-12	9
27510	4	15849	2018-09-12 11:33:36	2018-09-12	9
27511	7	15849	2018-09-12 11:33:36	2018-09-12	9
27512	10	15849	2018-09-12 11:33:37	2018-09-12	9
27513	10	15849	2018-09-12 11:33:37	2018-09-12	9
27514	11	15849	2018-09-12 11:33:47	2018-09-12	9
27515	13	15849	2018-09-12 11:33:47	2018-09-12	9
27516	13	15849	2018-09-12 11:33:47	2018-09-12	9
27517	17	15849	2018-09-13 08:53:03	2018-09-13	6
27518	18	15849	2018-09-13 08:54:47	2018-09-13	6
27519	13	15849	2018-09-13 08:54:53	2018-09-13	6
27520	19	15849	2018-09-13 08:54:59	2018-09-13	6
27521	19	15849	2018-09-13 08:55:21	2018-09-13	6
27522	26	15849	2018-09-13 08:55:21	2018-09-13	6
27523	26	15849	2018-09-13 08:55:21	2018-09-13	6
27524	4	15850	2018-09-12 10:47:51	2018-09-12	8
27525	2	15850	2018-09-12 10:47:52	2018-09-12	8
27526	4	15850	2018-09-12 10:47:52	2018-09-12	8
27527	4	15850	2018-09-12 10:48:04	2018-09-12	8
27528	4	15850	2018-09-12 10:48:04	2018-09-12	8
27529	10	15850	2018-09-12 10:48:06	2018-09-12	8
27530	10	15850	2018-09-12 10:48:06	2018-09-12	8
27531	11	15850	2018-09-12 10:48:33	2018-09-12	8
27532	13	15850	2018-09-12 10:48:33	2018-09-12	8
27533	13	15850	2018-09-12 10:48:33	2018-09-12	8
27534	19	15850	2018-09-12 11:58:29	2018-09-12	9
27535	26	15850	2018-09-12 11:58:29	2018-09-12	9
27536	4	15851	2018-09-12 10:23:45	2018-09-12	8
27537	2	15851	2018-09-12 10:23:46	2018-09-12	8
27538	4	15851	2018-09-12 10:23:46	2018-09-12	8
27539	4	15851	2018-09-12 10:23:59	2018-09-12	8
27540	7	15851	2018-09-12 10:23:59	2018-09-12	8
27541	10	15851	2018-09-12 10:24:00	2018-09-12	8
27542	10	15851	2018-09-12 10:24:01	2018-09-12	8
27543	11	15851	2018-09-12 10:24:04	2018-09-12	8
27544	13	15851	2018-09-12 10:24:04	2018-09-12	8
27545	13	15851	2018-09-12 10:24:04	2018-09-12	8
27546	17	15851	2018-09-13 07:44:45	2018-09-13	5
27547	13	15851	2018-09-13 09:10:59	2018-09-13	7
27548	17	15851	2018-09-14 08:08:04	2018-09-14	6
27549	18	15851	2018-09-14 08:21:49	2018-09-14	6
27550	13	15851	2018-09-14 08:21:53	2018-09-14	6
27551	19	15851	2018-09-14 08:22:01	2018-09-14	6
27552	19	15851	2018-09-14 08:22:05	2018-09-14	6
27553	26	15851	2018-09-14 08:22:05	2018-09-14	6
27554	26	15851	2018-09-14 08:22:05	2018-09-14	6
27555	4	15852	2018-09-12 10:20:54	2018-09-12	8
27556	2	15852	2018-09-12 10:20:55	2018-09-12	8
27557	4	15852	2018-09-12 10:20:56	2018-09-12	8
27558	4	15852	2018-09-12 10:21:44	2018-09-12	8
27559	4	15852	2018-09-12 10:21:45	2018-09-12	8
27560	10	15852	2018-09-12 10:21:46	2018-09-12	8
27561	10	15852	2018-09-12 10:21:46	2018-09-12	8
27562	11	15852	2018-09-12 10:21:52	2018-09-12	8
27563	13	15852	2018-09-12 10:21:52	2018-09-12	8
27564	13	15852	2018-09-12 10:21:52	2018-09-12	8
27565	19	15852	2018-09-14 08:27:06	2018-09-14	6
27566	19	15852	2018-09-14 08:27:11	2018-09-14	6
27567	22	15852	2018-09-14 08:27:11	2018-09-14	6
27568	22	15852	2018-09-14 08:27:56	2018-09-14	6
27569	26	15852	2018-09-14 08:27:57	2018-09-14	6
27570	4	15853	2018-09-12 09:33:59	2018-09-12	7
27571	2	15853	2018-09-12 09:33:59	2018-09-12	7
27572	4	15853	2018-09-12 09:34:00	2018-09-12	7
27573	4	15853	2018-09-12 09:34:07	2018-09-12	7
27574	4	15853	2018-09-12 09:34:07	2018-09-12	7
27575	10	15853	2018-09-12 09:34:09	2018-09-12	7
27576	10	15853	2018-09-12 09:34:09	2018-09-12	7
27577	11	15853	2018-09-12 09:34:16	2018-09-12	7
27578	13	15853	2018-09-12 09:34:16	2018-09-12	7
27579	13	15853	2018-09-12 09:34:16	2018-09-12	7
27580	17	15853	2018-09-13 09:03:54	2018-09-13	7
27581	18	15853	2018-09-13 09:05:38	2018-09-13	7
27582	13	15853	2018-09-13 09:05:46	2018-09-13	7
27583	19	15853	2018-09-13 09:05:54	2018-09-13	7
27584	19	15853	2018-09-13 09:06:51	2018-09-13	7
27585	26	15853	2018-09-13 09:06:51	2018-09-13	7
27586	26	15853	2018-09-13 09:06:51	2018-09-13	7
27587	4	15854	2018-09-12 08:54:31	2018-09-12	6
27588	2	15854	2018-09-12 08:54:31	2018-09-12	6
27589	4	15854	2018-09-12 08:54:32	2018-09-12	6
27590	4	15854	2018-09-12 08:54:36	2018-09-12	6
27591	4	15854	2018-09-12 08:54:36	2018-09-12	6
27592	10	15854	2018-09-12 08:54:38	2018-09-12	6
27593	10	15854	2018-09-12 08:54:38	2018-09-12	6
27594	11	15854	2018-09-12 08:54:41	2018-09-12	6
27595	13	15854	2018-09-12 08:54:41	2018-09-12	6
27596	13	15854	2018-09-12 08:54:42	2018-09-12	6
27597	19	15854	2018-09-12 10:18:15	2018-09-12	8
27598	17	15854	2018-09-12 10:18:20	2018-09-12	8
27599	18	15854	2018-09-12 10:25:25	2018-09-12	8
27600	19	15854	2018-09-12 10:25:32	2018-09-12	8
27601	19	15854	2018-09-12 10:25:40	2018-09-12	8
27602	26	15854	2018-09-12 10:25:40	2018-09-12	8
27603	26	15854	2018-09-12 10:25:40	2018-09-12	8
27604	4	15855	2018-09-12 08:47:31	2018-09-12	6
27605	2	15855	2018-09-12 08:47:32	2018-09-12	6
27606	4	15855	2018-09-12 08:47:33	2018-09-12	6
27607	4	15855	2018-09-12 08:47:45	2018-09-12	6
27608	4	15855	2018-09-12 08:47:45	2018-09-12	6
27609	10	15855	2018-09-12 08:47:46	2018-09-12	6
27610	10	15855	2018-09-12 08:47:47	2018-09-12	6
27611	11	15855	2018-09-12 08:47:50	2018-09-12	6
27612	13	15855	2018-09-12 08:47:51	2018-09-12	6
27613	13	15855	2018-09-12 08:47:51	2018-09-12	6
27614	19	15855	2018-09-12 09:15:29	2018-09-12	7
27615	19	15855	2018-09-12 09:15:33	2018-09-12	7
27616	22	15855	2018-09-12 09:15:34	2018-09-12	7
27617	22	15855	2018-09-12 09:15:38	2018-09-12	7
27618	26	15855	2018-09-12 09:15:38	2018-09-12	7
27619	4	15856	2018-09-12 08:09:59	2018-09-12	6
27620	2	15856	2018-09-12 08:10:00	2018-09-12	6
27621	4	15856	2018-09-12 08:10:01	2018-09-12	6
27622	4	15856	2018-09-12 08:10:05	2018-09-12	6
27623	4	15856	2018-09-12 08:10:05	2018-09-12	6
27624	10	15856	2018-09-12 08:10:07	2018-09-12	6
27625	10	15856	2018-09-12 08:10:07	2018-09-12	6
27626	11	15856	2018-09-12 08:10:18	2018-09-12	6
27627	13	15856	2018-09-12 08:10:18	2018-09-12	6
27628	13	15856	2018-09-12 08:10:18	2018-09-12	6
27629	19	15856	2018-09-12 08:36:49	2018-09-12	6
27630	19	15856	2018-09-12 08:36:54	2018-09-12	6
27631	22	15856	2018-09-12 08:36:55	2018-09-12	6
27632	22	15856	2018-09-12 08:37:15	2018-09-12	6
27633	26	15856	2018-09-12 08:37:15	2018-09-12	6
27634	4	15857	2018-09-12 07:57:09	2018-09-12	5
27635	2	15857	2018-09-12 07:57:10	2018-09-12	5
27636	4	15857	2018-09-12 07:57:11	2018-09-12	5
27637	4	15857	2018-09-12 07:57:15	2018-09-12	5
27638	7	15857	2018-09-12 07:57:15	2018-09-12	5
27639	10	15857	2018-09-12 07:57:16	2018-09-12	5
27640	10	15857	2018-09-12 07:57:17	2018-09-12	5
27641	11	15857	2018-09-12 07:57:28	2018-09-12	5
27642	13	15857	2018-09-12 07:57:28	2018-09-12	5
27643	13	15857	2018-09-12 07:57:29	2018-09-12	5
27644	19	15857	2018-09-12 10:09:04	2018-09-12	8
27645	17	15857	2018-09-12 10:09:08	2018-09-12	8
27646	18	15857	2018-09-12 10:09:36	2018-09-12	8
27647	19	15857	2018-09-12 10:09:43	2018-09-12	8
27648	17	15857	2018-09-12 10:09:47	2018-09-12	8
27649	18	15857	2018-09-12 10:10:00	2018-09-12	8
27650	19	15857	2018-09-12 10:10:06	2018-09-12	8
27651	19	15857	2018-09-12 10:10:14	2018-09-12	8
27652	26	15857	2018-09-12 10:10:14	2018-09-12	8
27653	26	15857	2018-09-12 10:10:14	2018-09-12	8
27654	4	15858	2018-09-12 07:54:36	2018-09-12	5
27655	2	15858	2018-09-12 07:54:37	2018-09-12	5
27656	4	15858	2018-09-12 07:54:38	2018-09-12	5
27657	4	15858	2018-09-12 07:54:43	2018-09-12	5
27658	4	15858	2018-09-12 07:54:43	2018-09-12	5
27659	10	15858	2018-09-12 07:54:44	2018-09-12	5
27660	10	15858	2018-09-12 07:54:45	2018-09-12	5
27661	11	15858	2018-09-12 08:12:28	2018-09-12	6
27662	13	15858	2018-09-12 08:12:28	2018-09-12	6
27663	13	15858	2018-09-12 08:12:28	2018-09-12	6
27664	17	15858	2018-09-12 08:41:39	2018-09-12	6
27665	18	15858	2018-09-12 08:58:27	2018-09-12	6
27666	13	15858	2018-09-12 08:58:33	2018-09-12	6
27667	19	15858	2018-09-12 08:58:42	2018-09-12	6
27668	19	15858	2018-09-12 08:58:49	2018-09-12	6
27669	26	15858	2018-09-12 08:58:49	2018-09-12	6
27670	26	15858	2018-09-12 08:58:49	2018-09-12	6
27671	4	15859	2018-09-11 15:08:03	2018-09-11	13
27672	2	15859	2018-09-11 15:08:05	2018-09-11	13
27673	4	15859	2018-09-11 15:08:05	2018-09-11	13
27674	4	15859	2018-09-11 15:08:19	2018-09-11	13
27675	4	15859	2018-09-11 15:08:19	2018-09-11	13
27676	10	15859	2018-09-11 15:08:20	2018-09-11	13
27677	10	15859	2018-09-11 15:08:21	2018-09-11	13
27678	11	15859	2018-09-11 15:08:26	2018-09-11	13
27679	13	15859	2018-09-11 15:08:26	2018-09-11	13
27680	13	15859	2018-09-11 15:08:26	2018-09-11	13
27681	17	15859	2018-09-13 07:34:41	2018-09-13	5
27682	18	15859	2018-09-13 07:38:30	2018-09-13	5
27683	13	15859	2018-09-13 07:38:33	2018-09-13	5
27684	19	15859	2018-09-13 07:38:39	2018-09-13	5
27685	19	15859	2018-09-13 07:38:45	2018-09-13	5
27686	26	15859	2018-09-13 07:38:45	2018-09-13	5
27687	26	15859	2018-09-13 07:38:45	2018-09-13	5
27688	4	15860	2018-09-11 14:59:39	2018-09-11	12
27689	2	15860	2018-09-11 14:59:40	2018-09-11	12
27690	4	15860	2018-09-11 14:59:41	2018-09-11	12
27691	4	15860	2018-09-11 14:59:54	2018-09-11	12
27692	7	15860	2018-09-11 14:59:54	2018-09-11	12
27693	10	15860	2018-09-11 14:59:55	2018-09-11	12
27694	10	15860	2018-09-11 14:59:56	2018-09-11	12
27695	11	15860	2018-09-11 15:00:03	2018-09-11	13
27696	13	15860	2018-09-11 15:00:03	2018-09-11	13
27697	13	15860	2018-09-11 15:00:04	2018-09-11	13
27698	17	15860	2018-09-12 08:00:03	2018-09-12	6
27699	18	15860	2018-09-12 08:03:11	2018-09-12	6
27700	13	15860	2018-09-12 08:03:14	2018-09-12	6
27701	19	15860	2018-09-12 08:03:25	2018-09-12	6
27702	19	15860	2018-09-12 08:03:29	2018-09-12	6
27703	26	15860	2018-09-12 08:03:29	2018-09-12	6
27704	26	15860	2018-09-12 08:03:29	2018-09-12	6
27705	4	15861	2018-09-11 14:06:22	2018-09-11	12
27706	2	15861	2018-09-11 14:06:23	2018-09-11	12
27707	4	15861	2018-09-11 14:06:23	2018-09-11	12
27708	4	15861	2018-09-11 14:07:30	2018-09-11	12
27709	4	15861	2018-09-11 14:07:30	2018-09-11	12
27710	10	15861	2018-09-11 14:07:31	2018-09-11	12
27711	10	15861	2018-09-11 14:07:32	2018-09-11	12
27712	11	15861	2018-09-11 14:07:37	2018-09-11	12
27713	13	15861	2018-09-11 14:07:37	2018-09-11	12
27714	13	15861	2018-09-11 14:07:37	2018-09-11	12
27715	19	15861	2018-09-11 15:44:43	2018-09-11	13
27716	26	15861	2018-09-11 15:44:43	2018-09-11	13
27717	4	15862	2018-09-11 11:56:54	2018-09-11	9
27718	2	15862	2018-09-11 11:56:54	2018-09-11	9
27719	4	15862	2018-09-11 11:56:55	2018-09-11	9
27720	4	15862	2018-09-11 11:57:07	2018-09-11	9
27721	4	15862	2018-09-11 11:57:08	2018-09-11	9
27722	10	15862	2018-09-11 11:57:09	2018-09-11	9
27723	10	15862	2018-09-11 11:57:10	2018-09-11	9
27724	11	15862	2018-09-11 11:57:19	2018-09-11	9
27725	13	15862	2018-09-11 11:57:19	2018-09-11	9
27726	13	15862	2018-09-11 11:57:19	2018-09-11	9
27727	19	15862	2018-09-12 08:59:42	2018-09-12	6
27728	26	15862	2018-09-12 08:59:42	2018-09-12	6
27729	4	15863	2018-09-11 11:45:05	2018-09-11	9
27730	2	15863	2018-09-11 11:45:06	2018-09-11	9
27731	4	15863	2018-09-11 11:45:07	2018-09-11	9
27732	4	15863	2018-09-11 11:45:20	2018-09-11	9
27733	10	15863	2018-09-11 11:45:20	2018-09-11	9
27734	13	15863	2018-09-11 11:45:21	2018-09-11	9
27735	13	15863	2018-09-11 11:45:21	2018-09-11	9
27736	19	15863	2018-09-11 14:05:15	2018-09-11	12
27737	19	15863	2018-09-11 14:05:21	2018-09-11	12
27738	22	15863	2018-09-11 14:05:21	2018-09-11	12
27739	22	15863	2018-09-11 14:05:29	2018-09-11	12
27740	26	15863	2018-09-11 14:05:29	2018-09-11	12
27741	4	15864	2018-09-11 11:36:59	2018-09-11	9
27742	2	15864	2018-09-11 11:37:00	2018-09-11	9
27743	4	15864	2018-09-11 11:37:00	2018-09-11	9
27744	4	15864	2018-09-11 11:40:27	2018-09-11	9
27745	7	15864	2018-09-11 11:40:27	2018-09-11	9
27746	10	15864	2018-09-11 11:40:28	2018-09-11	9
27747	10	15864	2018-09-11 11:40:28	2018-09-11	9
27748	11	15864	2018-09-11 11:40:33	2018-09-11	9
27749	13	15864	2018-09-11 11:40:33	2018-09-11	9
27750	13	15864	2018-09-11 11:40:34	2018-09-11	9
27751	19	15864	2018-09-12 09:59:41	2018-09-12	7
27752	19	15864	2018-09-12 09:59:45	2018-09-12	7
27753	22	15864	2018-09-12 09:59:45	2018-09-12	7
27754	22	15864	2018-09-12 09:59:57	2018-09-12	7
27755	26	15864	2018-09-12 09:59:57	2018-09-12	7
27756	4	15865	2018-09-11 10:33:16	2018-09-11	8
27757	2	15865	2018-09-11 10:33:17	2018-09-11	8
27758	4	15865	2018-09-11 10:33:17	2018-09-11	8
27759	4	15865	2018-09-11 10:33:35	2018-09-11	8
27760	7	15865	2018-09-11 10:33:35	2018-09-11	8
27761	10	15865	2018-09-11 10:33:36	2018-09-11	8
27762	10	15865	2018-09-11 10:33:36	2018-09-11	8
27763	11	15865	2018-09-11 10:34:51	2018-09-11	8
27764	13	15865	2018-09-11 10:34:51	2018-09-11	8
27765	13	15865	2018-09-11 10:34:52	2018-09-11	8
27766	17	15865	2018-09-11 11:13:42	2018-09-11	9
27767	18	15865	2018-09-11 11:14:16	2018-09-11	9
27768	13	15865	2018-09-11 11:14:20	2018-09-11	9
27769	19	15865	2018-09-11 11:14:27	2018-09-11	9
27770	19	15865	2018-09-11 11:14:34	2018-09-11	9
27771	26	15865	2018-09-11 11:14:34	2018-09-11	9
27772	26	15865	2018-09-11 11:14:34	2018-09-11	9
27773	4	15866	2018-09-11 10:27:21	2018-09-11	8
27774	2	15866	2018-09-11 10:27:22	2018-09-11	8
27775	4	15866	2018-09-11 10:27:22	2018-09-11	8
27776	4	15866	2018-09-11 10:27:41	2018-09-11	8
27777	7	15866	2018-09-11 10:27:42	2018-09-11	8
27778	10	15866	2018-09-11 10:27:42	2018-09-11	8
27779	10	15866	2018-09-11 10:27:43	2018-09-11	8
27780	11	15866	2018-09-11 10:27:47	2018-09-11	8
27781	13	15866	2018-09-11 10:27:47	2018-09-11	8
27782	13	15866	2018-09-11 10:27:48	2018-09-11	8
27783	17	15866	2018-09-12 07:32:56	2018-09-12	5
27784	18	15866	2018-09-12 07:36:59	2018-09-12	5
27785	13	15866	2018-09-12 07:37:02	2018-09-12	5
27786	19	15866	2018-09-12 07:37:09	2018-09-12	5
27787	19	15866	2018-09-12 07:37:13	2018-09-12	5
27788	26	15866	2018-09-12 07:37:13	2018-09-12	5
27789	26	15866	2018-09-12 07:37:13	2018-09-12	5
27790	4	15867	2018-09-11 10:04:16	2018-09-11	8
27791	2	15867	2018-09-11 10:04:17	2018-09-11	8
27792	4	15867	2018-09-11 10:04:17	2018-09-11	8
27793	4	15867	2018-09-11 10:04:33	2018-09-11	8
27794	4	15867	2018-09-11 10:04:33	2018-09-11	8
27795	10	15867	2018-09-11 10:04:34	2018-09-11	8
27796	10	15867	2018-09-11 10:04:35	2018-09-11	8
27797	11	15867	2018-09-11 10:04:39	2018-09-11	8
27798	13	15867	2018-09-11 10:04:39	2018-09-11	8
27799	13	15867	2018-09-11 10:04:40	2018-09-11	8
27800	17	15867	2018-09-11 10:58:46	2018-09-11	8
27801	18	15867	2018-09-11 10:59:26	2018-09-11	8
27802	13	15867	2018-09-11 10:59:30	2018-09-11	8
27803	19	15867	2018-09-11 10:59:34	2018-09-11	8
27804	19	15867	2018-09-11 10:59:44	2018-09-11	8
27805	22	15867	2018-09-11 10:59:44	2018-09-11	8
27806	22	15867	2018-09-11 10:59:47	2018-09-11	8
27807	26	15867	2018-09-11 10:59:47	2018-09-11	8
27808	4	15868	2018-09-11 09:45:41	2018-09-11	7
27809	2	15868	2018-09-11 09:45:42	2018-09-11	7
27810	4	15868	2018-09-11 09:45:43	2018-09-11	7
27811	4	15868	2018-09-11 09:45:53	2018-09-11	7
27812	7	15868	2018-09-11 09:45:53	2018-09-11	7
27813	10	15868	2018-09-11 09:45:54	2018-09-11	7
27814	10	15868	2018-09-11 09:45:54	2018-09-11	7
27815	11	15868	2018-09-11 09:46:29	2018-09-11	7
27816	13	15868	2018-09-11 09:46:29	2018-09-11	7
27817	13	15868	2018-09-11 09:46:29	2018-09-11	7
27818	17	15868	2018-09-11 10:15:19	2018-09-11	8
27819	18	15868	2018-09-11 10:15:54	2018-09-11	8
27820	13	15868	2018-09-11 10:15:57	2018-09-11	8
27821	19	15868	2018-09-11 10:16:03	2018-09-11	8
27822	26	15868	2018-09-11 10:16:03	2018-09-11	8
27823	4	15869	2018-09-11 09:42:56	2018-09-11	7
27824	2	15869	2018-09-11 09:42:57	2018-09-11	7
27825	4	15869	2018-09-11 09:42:58	2018-09-11	7
27826	4	15869	2018-09-11 09:43:23	2018-09-11	7
27827	4	15869	2018-09-11 09:43:23	2018-09-11	7
27828	10	15869	2018-09-11 09:43:24	2018-09-11	7
27829	10	15869	2018-09-11 09:43:25	2018-09-11	7
27830	11	15869	2018-09-11 09:43:32	2018-09-11	7
27831	13	15869	2018-09-11 09:43:32	2018-09-11	7
27832	13	15869	2018-09-11 09:43:32	2018-09-11	7
27833	19	15869	2018-09-14 14:05:55	2018-09-14	12
27834	19	15869	2018-09-14 14:05:59	2018-09-14	12
27835	26	15869	2018-09-14 14:05:59	2018-09-14	12
27836	26	15869	2018-09-14 14:05:59	2018-09-14	12
27837	4	15870	2018-09-11 08:50:44	2018-09-11	6
27838	2	15870	2018-09-11 08:50:44	2018-09-11	6
27839	4	15870	2018-09-11 08:50:45	2018-09-11	6
27840	4	15870	2018-09-11 08:51:03	2018-09-11	6
27841	4	15870	2018-09-11 08:51:03	2018-09-11	6
27842	10	15870	2018-09-11 08:51:05	2018-09-11	6
27843	10	15870	2018-09-11 08:51:05	2018-09-11	6
27844	11	15870	2018-09-11 08:51:09	2018-09-11	6
27845	13	15870	2018-09-11 08:51:10	2018-09-11	6
27846	13	15870	2018-09-11 08:51:10	2018-09-11	6
27847	17	15870	2018-09-12 09:19:48	2018-09-12	7
27848	18	15870	2018-09-12 09:22:24	2018-09-12	7
27849	13	15870	2018-09-12 09:22:27	2018-09-12	7
27850	19	15870	2018-09-12 09:22:34	2018-09-12	7
27851	19	15870	2018-09-12 09:22:38	2018-09-12	7
27852	26	15870	2018-09-12 09:22:39	2018-09-12	7
27853	26	15870	2018-09-12 09:22:39	2018-09-12	7
27854	4	15871	2018-09-11 08:45:24	2018-09-11	6
27855	2	15871	2018-09-11 08:45:24	2018-09-11	6
27856	4	15871	2018-09-11 08:45:25	2018-09-11	6
27857	4	15871	2018-09-11 08:45:33	2018-09-11	6
27858	4	15871	2018-09-11 08:45:33	2018-09-11	6
27859	10	15871	2018-09-11 08:45:35	2018-09-11	6
27860	10	15871	2018-09-11 08:45:35	2018-09-11	6
27861	11	15871	2018-09-11 08:45:47	2018-09-11	6
27862	13	15871	2018-09-11 08:45:47	2018-09-11	6
27863	13	15871	2018-09-11 08:45:47	2018-09-11	6
27864	17	15871	2018-09-11 09:02:55	2018-09-11	7
27865	18	15871	2018-09-11 09:09:50	2018-09-11	7
27866	13	15871	2018-09-11 09:09:53	2018-09-11	7
27867	19	15871	2018-09-11 09:10:13	2018-09-11	7
27868	19	15871	2018-09-11 09:10:20	2018-09-11	7
27869	26	15871	2018-09-11 09:10:20	2018-09-11	7
27870	26	15871	2018-09-11 09:10:20	2018-09-11	7
27871	4	15872	2018-09-10 17:16:26	2018-09-10	15
27872	2	15872	2018-09-10 17:16:27	2018-09-10	15
27873	4	15872	2018-09-10 17:16:27	2018-09-10	15
27874	4	15872	2018-09-11 09:37:38	2018-09-11	7
27875	4	15872	2018-09-11 09:37:38	2018-09-11	7
27876	10	15872	2018-09-11 09:37:40	2018-09-11	7
27877	10	15872	2018-09-11 09:37:40	2018-09-11	7
27878	11	15872	2018-09-11 09:37:45	2018-09-11	7
27879	13	15872	2018-09-11 09:37:45	2018-09-11	7
27880	13	15872	2018-09-11 09:37:45	2018-09-11	7
27881	19	15872	2018-09-12 09:24:32	2018-09-12	7
27882	26	15872	2018-09-12 09:24:32	2018-09-12	7
27883	4	15873	2018-09-10 15:36:56	2018-09-10	13
27884	2	15873	2018-09-10 15:36:57	2018-09-10	13
27885	4	15873	2018-09-10 15:36:57	2018-09-10	13
27886	4	15873	2018-09-10 15:37:03	2018-09-10	13
27887	4	15873	2018-09-10 15:37:04	2018-09-10	13
27888	10	15873	2018-09-10 15:37:05	2018-09-10	13
27889	10	15873	2018-09-10 15:37:06	2018-09-10	13
27890	11	15873	2018-09-10 15:37:09	2018-09-10	13
27891	13	15873	2018-09-10 15:37:09	2018-09-10	13
27892	13	15873	2018-09-10 15:37:09	2018-09-10	13
27893	17	15873	2018-09-10 15:39:17	2018-09-10	13
27894	18	15873	2018-09-10 15:40:23	2018-09-10	13
27895	13	15873	2018-09-10 15:40:27	2018-09-10	13
27896	19	15873	2018-09-10 15:40:39	2018-09-10	13
27897	19	15873	2018-09-10 15:40:44	2018-09-10	13
27898	26	15873	2018-09-10 15:40:44	2018-09-10	13
27899	26	15873	2018-09-10 15:40:44	2018-09-10	13
27900	4	15874	2018-09-10 15:21:17	2018-09-10	13
27901	2	15874	2018-09-10 15:21:17	2018-09-10	13
27902	4	15874	2018-09-10 15:21:18	2018-09-10	13
27903	4	15874	2018-09-10 15:21:31	2018-09-10	13
27904	4	15874	2018-09-10 15:21:31	2018-09-10	13
27905	10	15874	2018-09-10 15:21:32	2018-09-10	13
27906	10	15874	2018-09-10 15:21:33	2018-09-10	13
27907	11	15874	2018-09-10 15:21:36	2018-09-10	13
27908	13	15874	2018-09-10 15:21:36	2018-09-10	13
27909	13	15874	2018-09-10 15:21:36	2018-09-10	13
27910	19	15874	2018-09-13 09:40:23	2018-09-13	7
27911	19	15874	2018-09-13 09:40:28	2018-09-13	7
27912	22	15874	2018-09-13 09:40:28	2018-09-13	7
27913	22	15874	2018-09-13 09:40:32	2018-09-13	7
27914	26	15874	2018-09-13 09:40:32	2018-09-13	7
27915	4	15875	2018-09-10 14:38:14	2018-09-10	12
27916	2	15875	2018-09-10 14:38:15	2018-09-10	12
27917	4	15875	2018-09-10 14:38:15	2018-09-10	12
27918	4	15875	2018-09-10 14:38:44	2018-09-10	12
27919	7	15875	2018-09-10 14:38:44	2018-09-10	12
27920	10	15875	2018-09-10 14:38:45	2018-09-10	12
27921	10	15875	2018-09-10 14:38:46	2018-09-10	12
27922	11	15875	2018-09-10 14:38:51	2018-09-10	12
27923	13	15875	2018-09-10 14:38:51	2018-09-10	12
27924	13	15875	2018-09-10 14:38:52	2018-09-10	12
27925	17	15875	2018-09-11 10:39:52	2018-09-11	8
27926	18	15875	2018-09-11 10:44:57	2018-09-11	8
27927	13	15875	2018-09-11 10:45:00	2018-09-11	8
27928	19	15875	2018-09-11 10:45:06	2018-09-11	8
27929	19	15875	2018-09-11 10:45:10	2018-09-11	8
27930	26	15875	2018-09-11 10:45:10	2018-09-11	8
27931	26	15875	2018-09-11 10:45:10	2018-09-11	8
27932	4	15876	2018-09-10 14:04:43	2018-09-10	12
27933	2	15876	2018-09-10 14:04:44	2018-09-10	12
27934	4	15876	2018-09-10 14:04:44	2018-09-10	12
27935	4	15876	2018-09-10 14:04:49	2018-09-10	12
27936	4	15876	2018-09-10 14:04:49	2018-09-10	12
27937	10	15876	2018-09-10 14:04:51	2018-09-10	12
27938	10	15876	2018-09-10 14:04:51	2018-09-10	12
27939	11	15876	2018-09-10 14:04:55	2018-09-10	12
27940	13	15876	2018-09-10 14:04:55	2018-09-10	12
27941	13	15876	2018-09-10 14:04:56	2018-09-10	12
27942	17	15876	2018-09-10 14:11:04	2018-09-10	12
27943	18	15876	2018-09-10 14:12:02	2018-09-10	12
27944	13	15876	2018-09-10 14:12:04	2018-09-10	12
27945	19	15876	2018-09-10 14:12:09	2018-09-10	12
27946	26	15876	2018-09-10 14:12:09	2018-09-10	12
27947	4	15877	2018-09-10 11:21:23	2018-09-10	9
27948	2	15877	2018-09-10 11:21:24	2018-09-10	9
27949	4	15877	2018-09-10 11:21:24	2018-09-10	9
27950	4	15877	2018-09-10 11:21:33	2018-09-10	9
27951	4	15877	2018-09-10 11:21:34	2018-09-10	9
27952	10	15877	2018-09-10 11:21:35	2018-09-10	9
27953	10	15877	2018-09-10 11:21:36	2018-09-10	9
27954	11	15877	2018-09-10 11:21:50	2018-09-10	9
27955	13	15877	2018-09-10 11:21:50	2018-09-10	9
27956	13	15877	2018-09-10 11:21:50	2018-09-10	9
27957	19	15877	2018-09-12 11:37:35	2018-09-12	9
27958	19	15877	2018-09-12 11:37:40	2018-09-12	9
27959	22	15877	2018-09-12 11:37:40	2018-09-12	9
27960	22	15877	2018-09-12 11:39:03	2018-09-12	9
27961	26	15877	2018-09-12 11:39:03	2018-09-12	9
27962	4	15878	2018-09-10 11:16:17	2018-09-10	9
27963	2	15878	2018-09-10 11:16:18	2018-09-10	9
27964	4	15878	2018-09-10 11:16:18	2018-09-10	9
27965	4	15878	2018-09-10 11:16:28	2018-09-10	9
27966	4	15878	2018-09-10 11:16:28	2018-09-10	9
27967	10	15878	2018-09-10 11:16:29	2018-09-10	9
27968	10	15878	2018-09-10 11:16:30	2018-09-10	9
27969	11	15878	2018-09-10 12:49:48	2018-09-10	10
27970	13	15878	2018-09-10 12:49:48	2018-09-10	10
27971	13	15878	2018-09-10 12:49:48	2018-09-10	10
27972	17	15878	2018-09-11 09:17:18	2018-09-11	7
27973	18	15878	2018-09-11 09:19:08	2018-09-11	7
27974	13	15878	2018-09-11 09:19:11	2018-09-11	7
27975	19	15878	2018-09-11 09:19:15	2018-09-11	7
27976	19	15878	2018-09-11 09:19:19	2018-09-11	7
27977	22	15878	2018-09-11 09:19:19	2018-09-11	7
27978	22	15878	2018-09-11 09:19:22	2018-09-11	7
27979	26	15878	2018-09-11 09:19:22	2018-09-11	7
27980	4	15879	2018-09-10 11:05:27	2018-09-10	9
27981	2	15879	2018-09-10 11:05:28	2018-09-10	9
27982	4	15879	2018-09-10 11:05:28	2018-09-10	9
27983	4	15879	2018-09-10 11:05:33	2018-09-10	9
27984	4	15879	2018-09-10 11:05:33	2018-09-10	9
27985	10	15879	2018-09-10 11:05:34	2018-09-10	9
27986	10	15879	2018-09-10 11:05:35	2018-09-10	9
27987	11	15879	2018-09-10 11:05:39	2018-09-10	9
27988	13	15879	2018-09-10 11:05:39	2018-09-10	9
27989	13	15879	2018-09-10 11:05:39	2018-09-10	9
27990	17	15879	2018-09-10 11:29:36	2018-09-10	9
27991	18	15879	2018-09-10 11:32:41	2018-09-10	9
27992	13	15879	2018-09-10 11:36:13	2018-09-10	9
27993	17	15879	2018-09-10 11:36:19	2018-09-10	9
27994	18	15879	2018-09-10 11:36:37	2018-09-10	9
27995	13	15879	2018-09-10 11:36:40	2018-09-10	9
27996	19	15879	2018-09-10 11:36:44	2018-09-10	9
27997	19	15879	2018-09-10 11:36:49	2018-09-10	9
27998	22	15879	2018-09-10 11:36:49	2018-09-10	9
27999	22	15879	2018-09-10 11:36:52	2018-09-10	9
28000	26	15879	2018-09-10 11:36:52	2018-09-10	9
28001	4	15880	2018-09-10 10:40:17	2018-09-10	8
28002	2	15880	2018-09-10 10:40:18	2018-09-10	8
28003	4	15880	2018-09-10 10:40:18	2018-09-10	8
28004	4	15880	2018-09-10 10:40:45	2018-09-10	8
28005	4	15880	2018-09-10 10:40:46	2018-09-10	8
28006	10	15880	2018-09-10 10:40:47	2018-09-10	8
28007	10	15880	2018-09-10 10:40:47	2018-09-10	8
28008	11	15880	2018-09-10 10:40:52	2018-09-10	8
28009	13	15880	2018-09-10 10:40:52	2018-09-10	8
28010	13	15880	2018-09-10 10:40:52	2018-09-10	8
28011	17	15880	2018-09-10 11:23:24	2018-09-10	9
28012	18	15880	2018-09-10 11:25:35	2018-09-10	9
28013	13	15880	2018-09-10 11:25:38	2018-09-10	9
28014	19	15880	2018-09-10 11:25:42	2018-09-10	9
28015	19	15880	2018-09-10 11:25:46	2018-09-10	9
28016	22	15880	2018-09-10 11:25:46	2018-09-10	9
28017	22	15880	2018-09-10 11:25:49	2018-09-10	9
28018	26	15880	2018-09-10 11:25:49	2018-09-10	9
28019	4	15881	2018-09-10 10:24:59	2018-09-10	8
28020	2	15881	2018-09-10 10:25:00	2018-09-10	8
28021	4	15881	2018-09-10 10:25:00	2018-09-10	8
28022	4	15881	2018-09-10 10:25:08	2018-09-10	8
28023	4	15881	2018-09-10 10:25:08	2018-09-10	8
28024	10	15881	2018-09-10 10:25:09	2018-09-10	8
28025	10	15881	2018-09-10 10:25:10	2018-09-10	8
28026	11	15881	2018-09-10 10:25:17	2018-09-10	8
28027	13	15881	2018-09-10 10:25:17	2018-09-10	8
28028	13	15881	2018-09-10 10:25:17	2018-09-10	8
28029	19	15881	2018-09-11 10:40:57	2018-09-11	8
28030	26	15881	2018-09-11 10:40:57	2018-09-11	8
28031	4	15882	2018-09-10 09:55:54	2018-09-10	7
28032	2	15882	2018-09-10 09:55:55	2018-09-10	7
28033	4	15882	2018-09-10 09:55:55	2018-09-10	7
28034	4	15882	2018-09-10 09:56:15	2018-09-10	7
28035	7	15882	2018-09-10 09:56:15	2018-09-10	7
28036	8	15882	2018-09-10 09:56:15	2018-09-10	7
28037	10	15882	2018-09-10 10:42:10	2018-09-10	8
28038	10	15882	2018-09-10 10:42:11	2018-09-10	8
28039	11	15882	2018-09-10 10:42:16	2018-09-10	8
28040	13	15882	2018-09-10 10:42:16	2018-09-10	8
28041	13	15882	2018-09-10 10:42:16	2018-09-10	8
28042	17	15882	2018-09-11 10:34:13	2018-09-11	8
28043	18	15882	2018-09-11 10:39:15	2018-09-11	8
28044	13	15882	2018-09-11 10:39:18	2018-09-11	8
28045	19	15882	2018-09-11 10:39:29	2018-09-11	8
28046	19	15882	2018-09-11 10:39:34	2018-09-11	8
28047	26	15882	2018-09-11 10:39:34	2018-09-11	8
28048	26	15882	2018-09-11 10:39:34	2018-09-11	8
28049	4	15883	2018-09-10 09:50:18	2018-09-10	7
28050	2	15883	2018-09-10 09:50:19	2018-09-10	7
28051	4	15883	2018-09-10 09:50:19	2018-09-10	7
28052	4	15883	2018-09-10 09:50:28	2018-09-10	7
28053	4	15883	2018-09-10 09:50:28	2018-09-10	7
28054	10	15883	2018-09-10 09:50:29	2018-09-10	7
28055	10	15883	2018-09-10 09:50:30	2018-09-10	7
28056	11	15883	2018-09-10 09:50:38	2018-09-10	7
28057	13	15883	2018-09-10 09:50:38	2018-09-10	7
28058	13	15883	2018-09-10 09:50:38	2018-09-10	7
28059	19	15883	2018-09-14 08:28:37	2018-09-14	6
28060	19	15883	2018-09-14 08:28:41	2018-09-14	6
28061	22	15883	2018-09-14 08:28:41	2018-09-14	6
28062	22	15883	2018-09-14 08:28:48	2018-09-14	6
28063	26	15883	2018-09-14 08:28:48	2018-09-14	6
28064	4	15884	2018-09-10 08:51:06	2018-09-10	6
28065	2	15884	2018-09-10 08:51:07	2018-09-10	6
28066	4	15884	2018-09-10 08:51:07	2018-09-10	6
28067	4	15884	2018-09-10 08:51:23	2018-09-10	6
28068	4	15884	2018-09-10 08:51:23	2018-09-10	6
28069	10	15884	2018-09-10 08:51:24	2018-09-10	6
28070	10	15884	2018-09-10 08:51:25	2018-09-10	6
28071	11	15884	2018-09-10 08:51:28	2018-09-10	6
28072	13	15884	2018-09-10 08:51:28	2018-09-10	6
28073	13	15884	2018-09-10 08:51:28	2018-09-10	6
28074	19	15884	2018-09-13 09:25:58	2018-09-13	7
28075	19	15884	2018-09-13 09:26:04	2018-09-13	7
28076	22	15884	2018-09-13 09:26:04	2018-09-13	7
28077	22	15884	2018-09-13 09:26:43	2018-09-13	7
28078	26	15884	2018-09-13 09:26:43	2018-09-13	7
28079	4	15885	2018-09-10 08:38:21	2018-09-10	6
28080	2	15885	2018-09-10 08:38:22	2018-09-10	6
28081	4	15885	2018-09-10 08:38:23	2018-09-10	6
28082	4	15885	2018-09-10 08:38:41	2018-09-10	6
28083	4	15885	2018-09-10 08:38:41	2018-09-10	6
28084	10	15885	2018-09-10 08:38:42	2018-09-10	6
28085	10	15885	2018-09-10 08:38:43	2018-09-10	6
28086	11	15885	2018-09-10 09:52:02	2018-09-10	7
28087	13	15885	2018-09-10 09:52:02	2018-09-10	7
28088	13	15885	2018-09-10 09:52:02	2018-09-10	7
28089	14	15885	2018-09-11 08:30:02	2018-09-11	6
28090	13	15885	2018-09-11 08:30:25	2018-09-11	6
28091	19	15885	2018-09-11 08:30:30	2018-09-11	6
28092	19	15885	2018-09-11 08:30:41	2018-09-11	6
28093	22	15885	2018-09-11 08:30:41	2018-09-11	6
28094	22	15885	2018-09-11 08:30:46	2018-09-11	6
28095	26	15885	2018-09-11 08:30:46	2018-09-11	6
28096	4	15886	2018-09-07 16:56:29	2018-09-07	14
28097	2	15886	2018-09-07 16:56:29	2018-09-07	14
28098	4	15886	2018-09-07 16:56:30	2018-09-07	14
28099	4	15886	2018-09-07 16:57:12	2018-09-07	14
28100	4	15886	2018-09-07 16:57:13	2018-09-07	14
28101	10	15886	2018-09-07 16:57:14	2018-09-07	14
28102	10	15886	2018-09-07 16:57:14	2018-09-07	14
28103	11	15886	2018-09-07 16:57:19	2018-09-07	14
28104	13	15886	2018-09-07 16:57:19	2018-09-07	14
28105	13	15886	2018-09-07 16:57:19	2018-09-07	14
28106	17	15886	2018-09-10 09:09:40	2018-09-10	7
28107	18	15886	2018-09-10 09:10:03	2018-09-10	7
28108	13	15886	2018-09-10 09:10:06	2018-09-10	7
28109	19	15886	2018-09-10 09:10:11	2018-09-10	7
28110	26	15886	2018-09-10 09:10:11	2018-09-10	7
28111	4	15887	2018-09-07 16:18:42	2018-09-07	14
28112	2	15887	2018-09-07 16:18:43	2018-09-07	14
28113	4	15887	2018-09-07 16:18:43	2018-09-07	14
28114	4	15887	2018-09-07 16:18:49	2018-09-07	14
28115	4	15887	2018-09-07 16:18:49	2018-09-07	14
28116	10	15887	2018-09-07 16:18:50	2018-09-07	14
28117	10	15887	2018-09-07 16:18:51	2018-09-07	14
28118	11	15887	2018-09-07 16:18:55	2018-09-07	14
28119	13	15887	2018-09-07 16:18:55	2018-09-07	14
28120	13	15887	2018-09-07 16:18:55	2018-09-07	14
28121	19	15887	2018-09-14 08:29:24	2018-09-14	6
28122	19	15887	2018-09-14 08:29:28	2018-09-14	6
28123	22	15887	2018-09-14 08:29:28	2018-09-14	6
28124	22	15887	2018-09-14 08:29:32	2018-09-14	6
28125	26	15887	2018-09-14 08:29:32	2018-09-14	6
28126	4	15888	2018-09-07 14:09:10	2018-09-07	12
28127	2	15888	2018-09-07 14:09:10	2018-09-07	12
28128	4	15888	2018-09-07 14:09:11	2018-09-07	12
28129	4	15888	2018-09-07 14:09:16	2018-09-07	12
28130	4	15888	2018-09-07 14:09:16	2018-09-07	12
28131	10	15888	2018-09-07 14:09:17	2018-09-07	12
28132	10	15888	2018-09-07 14:09:18	2018-09-07	12
28133	11	15888	2018-09-07 14:10:47	2018-09-07	12
28134	13	15888	2018-09-07 14:10:47	2018-09-07	12
28135	13	15888	2018-09-07 14:10:47	2018-09-07	12
28136	17	15888	2018-09-14 13:56:06	2018-09-14	11
28137	18	15888	2018-09-14 13:57:33	2018-09-14	11
28138	13	15888	2018-09-14 13:57:37	2018-09-14	11
28139	19	15888	2018-09-14 13:57:42	2018-09-14	11
28140	19	15888	2018-09-14 13:57:47	2018-09-14	11
28141	26	15888	2018-09-14 13:57:47	2018-09-14	11
28142	26	15888	2018-09-14 13:57:47	2018-09-14	11
28143	4	15889	2018-09-07 14:08:40	2018-09-07	12
28144	2	15889	2018-09-07 14:08:41	2018-09-07	12
28145	4	15889	2018-09-07 14:08:41	2018-09-07	12
28146	4	15889	2018-09-07 14:08:47	2018-09-07	12
28147	4	15889	2018-09-07 14:08:48	2018-09-07	12
28148	10	15889	2018-09-07 14:08:49	2018-09-07	12
28149	10	15889	2018-09-07 14:08:50	2018-09-07	12
28150	11	15889	2018-09-07 14:55:17	2018-09-07	12
28151	13	15889	2018-09-07 14:55:17	2018-09-07	12
28152	13	15889	2018-09-07 14:55:18	2018-09-07	12
28153	14	15889	2018-09-11 08:27:55	2018-09-11	6
28154	13	15889	2018-09-11 08:29:04	2018-09-11	6
28155	19	15889	2018-09-11 08:29:20	2018-09-11	6
28156	19	15889	2018-09-11 08:29:27	2018-09-11	6
28157	22	15889	2018-09-11 08:29:27	2018-09-11	6
28158	22	15889	2018-09-11 08:29:31	2018-09-11	6
28159	26	15889	2018-09-11 08:29:31	2018-09-11	6
28160	4	15890	2018-09-07 13:56:07	2018-09-07	11
28161	2	15890	2018-09-07 13:56:08	2018-09-07	11
28162	4	15890	2018-09-07 13:56:08	2018-09-07	11
28163	4	15890	2018-09-07 13:56:13	2018-09-07	11
28164	4	15890	2018-09-07 13:56:13	2018-09-07	11
28165	10	15890	2018-09-07 13:56:14	2018-09-07	11
28166	10	15890	2018-09-07 13:56:15	2018-09-07	11
28167	11	15890	2018-09-07 13:56:59	2018-09-07	11
28168	13	15890	2018-09-07 13:56:59	2018-09-07	11
28169	13	15890	2018-09-07 13:56:59	2018-09-07	11
28170	17	15890	2018-09-10 08:06:52	2018-09-10	6
28171	18	15890	2018-09-10 08:17:59	2018-09-10	6
28172	13	15890	2018-09-10 08:18:01	2018-09-10	6
28173	19	15890	2018-09-10 08:18:25	2018-09-10	6
28174	19	15890	2018-09-10 08:18:30	2018-09-10	6
28175	26	15890	2018-09-10 08:18:30	2018-09-10	6
28176	26	15890	2018-09-10 08:18:30	2018-09-10	6
28177	4	15891	2018-09-07 11:57:10	2018-09-07	9
28178	2	15891	2018-09-07 11:57:11	2018-09-07	9
28179	4	15891	2018-09-07 11:57:11	2018-09-07	9
28180	4	15891	2018-09-07 11:57:16	2018-09-07	9
28181	4	15891	2018-09-07 11:57:17	2018-09-07	9
28182	10	15891	2018-09-07 11:57:18	2018-09-07	9
28183	10	15891	2018-09-07 11:57:19	2018-09-07	9
28184	11	15891	2018-09-07 11:57:23	2018-09-07	9
28185	13	15891	2018-09-07 11:57:23	2018-09-07	9
28186	13	15891	2018-09-07 11:57:23	2018-09-07	9
28187	19	15891	2018-09-12 11:40:14	2018-09-12	9
28188	19	15891	2018-09-12 11:40:19	2018-09-12	9
28189	26	15891	2018-09-12 11:40:19	2018-09-12	9
28190	26	15891	2018-09-12 11:40:19	2018-09-12	9
28191	4	15892	2018-09-07 09:24:16	2018-09-07	7
28192	2	15892	2018-09-07 09:24:17	2018-09-07	7
28193	4	15892	2018-09-07 09:24:17	2018-09-07	7
28194	4	15892	2018-09-07 09:24:25	2018-09-07	7
28195	7	15892	2018-09-07 09:24:25	2018-09-07	7
28196	8	15892	2018-09-07 09:24:26	2018-09-07	7
28197	10	15892	2018-09-07 09:26:14	2018-09-07	7
28198	10	15892	2018-09-07 09:26:15	2018-09-07	7
28199	11	15892	2018-09-07 09:28:03	2018-09-07	7
28200	13	15892	2018-09-07 09:28:03	2018-09-07	7
28201	13	15892	2018-09-07 09:28:03	2018-09-07	7
28202	17	15892	2018-09-07 10:19:19	2018-09-07	8
28203	18	15892	2018-09-07 10:22:06	2018-09-07	8
28204	13	15892	2018-09-07 10:22:08	2018-09-07	8
28205	19	15892	2018-09-07 10:22:13	2018-09-07	8
28206	19	15892	2018-09-07 10:22:21	2018-09-07	8
28207	22	15892	2018-09-07 10:22:21	2018-09-07	8
28208	22	15892	2018-09-07 10:22:25	2018-09-07	8
28209	26	15892	2018-09-07 10:22:25	2018-09-07	8
28210	4	15893	2018-09-06 08:28:59	2018-09-06	6
28211	2	15893	2018-09-06 08:29:00	2018-09-06	6
28212	4	15893	2018-09-06 08:29:01	2018-09-06	6
28213	4	15893	2018-09-06 08:29:17	2018-09-06	6
28214	7	15893	2018-09-06 08:29:17	2018-09-06	6
28215	10	15893	2018-09-06 08:29:18	2018-09-06	6
28216	10	15893	2018-09-06 08:29:18	2018-09-06	6
28217	11	15893	2018-09-06 08:29:36	2018-09-06	6
28218	13	15893	2018-09-06 08:29:37	2018-09-06	6
28219	13	15893	2018-09-06 08:29:37	2018-09-06	6
28220	19	15893	2018-09-06 08:38:19	2018-09-06	6
28221	19	15893	2018-09-06 08:41:28	2018-09-06	6
28222	22	15893	2018-09-06 08:41:28	2018-09-06	6
28223	22	15893	2018-09-06 08:41:33	2018-09-06	6
28224	26	15893	2018-09-06 08:41:33	2018-09-06	6
28225	4	15894	2018-09-05 16:35:58	2018-09-05	14
28226	2	15894	2018-09-05 16:35:59	2018-09-05	14
28227	4	15894	2018-09-05 16:35:59	2018-09-05	14
28228	4	15894	2018-09-05 16:36:12	2018-09-05	14
28229	4	15894	2018-09-05 16:36:13	2018-09-05	14
28230	10	15894	2018-09-05 16:36:14	2018-09-05	14
28231	10	15894	2018-09-05 16:36:15	2018-09-05	14
28232	11	15894	2018-09-05 16:36:25	2018-09-05	14
28233	13	15894	2018-09-05 16:36:25	2018-09-05	14
28234	13	15894	2018-09-05 16:36:25	2018-09-05	14
28235	19	15894	2018-09-06 10:45:03	2018-09-06	8
28236	19	15894	2018-09-06 10:45:09	2018-09-06	8
28237	22	15894	2018-09-06 10:45:09	2018-09-06	8
28238	22	15894	2018-09-06 10:45:15	2018-09-06	8
28239	26	15894	2018-09-06 10:45:15	2018-09-06	8
28240	4	15895	2018-09-05 15:58:52	2018-09-05	13
28241	2	15895	2018-09-05 15:58:53	2018-09-05	13
28242	4	15895	2018-09-05 15:58:53	2018-09-05	13
28243	4	15895	2018-09-05 15:58:57	2018-09-05	13
28244	4	15895	2018-09-05 15:58:57	2018-09-05	13
28245	10	15895	2018-09-05 15:58:59	2018-09-05	13
28246	10	15895	2018-09-05 15:58:59	2018-09-05	13
28247	11	15895	2018-09-05 15:59:02	2018-09-05	13
28248	13	15895	2018-09-05 15:59:02	2018-09-05	13
28249	13	15895	2018-09-05 15:59:02	2018-09-05	13
28250	14	15895	2018-09-06 09:51:10	2018-09-06	7
28251	13	15895	2018-09-06 09:52:14	2018-09-06	7
28252	19	15895	2018-09-06 09:52:21	2018-09-06	7
28253	19	15895	2018-09-06 09:52:27	2018-09-06	7
28254	22	15895	2018-09-06 09:52:27	2018-09-06	7
28255	22	15895	2018-09-06 09:52:31	2018-09-06	7
28256	26	15895	2018-09-06 09:52:31	2018-09-06	7
28257	4	15896	2018-09-05 14:18:07	2018-09-05	12
28258	2	15896	2018-09-05 14:18:07	2018-09-05	12
28259	4	15896	2018-09-05 14:18:08	2018-09-05	12
28260	4	15896	2018-09-05 14:18:20	2018-09-05	12
28261	4	15896	2018-09-05 14:18:20	2018-09-05	12
28262	10	15896	2018-09-05 14:18:21	2018-09-05	12
28263	10	15896	2018-09-05 14:18:22	2018-09-05	12
28264	11	15896	2018-09-05 14:18:38	2018-09-05	12
28265	13	15896	2018-09-05 14:18:38	2018-09-05	12
28266	13	15896	2018-09-05 14:18:38	2018-09-05	12
28267	14	15896	2018-09-06 10:42:13	2018-09-06	8
28268	13	15896	2018-09-06 10:42:53	2018-09-06	8
28269	19	15896	2018-09-06 10:42:58	2018-09-06	8
28270	19	15896	2018-09-06 10:43:05	2018-09-06	8
28271	22	15896	2018-09-06 10:43:05	2018-09-06	8
28272	22	15896	2018-09-06 10:43:08	2018-09-06	8
28273	26	15896	2018-09-06 10:43:08	2018-09-06	8
28274	4	15897	2018-09-05 11:53:12	2018-09-05	9
28275	2	15897	2018-09-05 11:53:13	2018-09-05	9
28276	4	15897	2018-09-05 11:53:13	2018-09-05	9
28277	4	15897	2018-09-05 11:53:18	2018-09-05	9
28278	7	15897	2018-09-05 11:53:19	2018-09-05	9
28279	10	15897	2018-09-05 11:53:19	2018-09-05	9
28280	10	15897	2018-09-05 11:53:20	2018-09-05	9
28281	11	15897	2018-09-05 11:58:26	2018-09-05	9
28282	13	15897	2018-09-05 11:58:26	2018-09-05	9
28283	13	15897	2018-09-05 11:58:26	2018-09-05	9
28284	17	15897	2018-09-06 08:43:01	2018-09-06	6
28285	18	15897	2018-09-06 08:43:50	2018-09-06	6
28286	13	15897	2018-09-06 08:43:55	2018-09-06	6
28287	19	15897	2018-09-06 08:44:02	2018-09-06	6
28288	19	15897	2018-09-06 08:44:07	2018-09-06	6
28289	26	15897	2018-09-06 08:44:07	2018-09-06	6
28290	26	15897	2018-09-06 08:44:07	2018-09-06	6
28291	4	15898	2018-09-05 09:39:21	2018-09-05	7
28292	2	15898	2018-09-05 09:39:22	2018-09-05	7
28293	4	15898	2018-09-05 09:39:22	2018-09-05	7
28294	4	15898	2018-09-05 09:39:49	2018-09-05	7
28295	4	15898	2018-09-05 09:39:49	2018-09-05	7
28296	10	15898	2018-09-05 09:39:50	2018-09-05	7
28297	10	15898	2018-09-05 09:39:51	2018-09-05	7
28298	11	15898	2018-09-05 09:40:00	2018-09-05	7
28299	13	15898	2018-09-05 09:40:00	2018-09-05	7
28300	13	15898	2018-09-05 09:40:00	2018-09-05	7
28301	14	15898	2018-09-11 09:11:13	2018-09-11	7
28302	13	15898	2018-09-11 09:14:43	2018-09-11	7
28303	19	15898	2018-09-11 09:14:48	2018-09-11	7
28304	19	15898	2018-09-11 09:14:53	2018-09-11	7
28305	22	15898	2018-09-11 09:14:53	2018-09-11	7
28306	22	15898	2018-09-11 09:14:58	2018-09-11	7
28307	26	15898	2018-09-11 09:14:58	2018-09-11	7
28308	4	15899	2018-09-05 08:47:51	2018-09-05	6
28309	2	15899	2018-09-05 08:47:52	2018-09-05	6
28310	4	15899	2018-09-05 08:47:52	2018-09-05	6
28311	4	15899	2018-09-05 08:48:11	2018-09-05	6
28312	4	15899	2018-09-05 08:48:11	2018-09-05	6
28313	10	15899	2018-09-05 08:48:13	2018-09-05	6
28314	10	15899	2018-09-05 08:48:13	2018-09-05	6
28315	11	15899	2018-09-05 08:48:16	2018-09-05	6
28316	13	15899	2018-09-05 08:48:16	2018-09-05	6
28317	13	15899	2018-09-05 08:48:16	2018-09-05	6
28318	19	15899	2018-09-06 10:44:01	2018-09-06	8
28319	19	15899	2018-09-06 10:44:07	2018-09-06	8
28320	22	15899	2018-09-06 10:44:07	2018-09-06	8
28321	22	15899	2018-09-06 10:44:22	2018-09-06	8
28322	26	15899	2018-09-06 10:44:22	2018-09-06	8
28323	4	15900	2018-09-05 08:21:32	2018-09-05	6
28324	2	15900	2018-09-05 08:21:32	2018-09-05	6
28325	4	15900	2018-09-05 08:21:33	2018-09-05	6
28326	4	15900	2018-09-05 08:21:37	2018-09-05	6
28327	4	15900	2018-09-05 08:21:37	2018-09-05	6
28328	10	15900	2018-09-05 08:21:38	2018-09-05	6
28329	10	15900	2018-09-05 08:21:39	2018-09-05	6
28330	11	15900	2018-09-05 08:21:41	2018-09-05	6
28331	13	15900	2018-09-05 08:21:41	2018-09-05	6
28332	13	15900	2018-09-05 08:21:42	2018-09-05	6
28333	19	15900	2018-09-12 12:24:37	2018-09-12	10
28334	19	15900	2018-09-12 12:24:43	2018-09-12	10
28335	22	15900	2018-09-12 12:24:43	2018-09-12	10
28336	22	15900	2018-09-12 12:25:29	2018-09-12	10
28337	26	15900	2018-09-12 12:25:29	2018-09-12	10
28338	4	15901	2018-09-04 16:46:23	2018-09-04	14
28339	2	15901	2018-09-04 16:46:23	2018-09-04	14
28340	4	15901	2018-09-04 16:46:24	2018-09-04	14
28341	4	15901	2018-09-04 16:46:37	2018-09-04	14
28342	4	15901	2018-09-04 16:46:38	2018-09-04	14
28343	10	15901	2018-09-04 16:46:39	2018-09-04	14
28344	10	15901	2018-09-04 16:46:40	2018-09-04	14
28345	11	15901	2018-09-04 16:46:45	2018-09-04	14
28346	13	15901	2018-09-04 16:46:45	2018-09-04	14
28347	13	15901	2018-09-04 16:46:45	2018-09-04	14
28348	14	15901	2018-09-06 10:40:30	2018-09-06	8
28349	13	15901	2018-09-06 10:40:51	2018-09-06	8
28350	19	15901	2018-09-06 10:41:00	2018-09-06	8
28351	19	15901	2018-09-06 10:41:05	2018-09-06	8
28352	22	15901	2018-09-06 10:41:05	2018-09-06	8
28353	22	15901	2018-09-06 10:41:09	2018-09-06	8
28354	26	15901	2018-09-06 10:41:09	2018-09-06	8
28355	4	15902	2018-09-04 15:25:51	2018-09-04	13
28356	2	15902	2018-09-04 15:25:51	2018-09-04	13
28357	4	15902	2018-09-04 15:25:52	2018-09-04	13
28358	4	15902	2018-09-04 15:26:04	2018-09-04	13
28359	4	15902	2018-09-04 15:26:04	2018-09-04	13
28360	10	15902	2018-09-04 15:26:05	2018-09-04	13
28361	10	15902	2018-09-04 15:26:06	2018-09-04	13
28362	11	15902	2018-09-05 08:14:43	2018-09-05	6
28363	13	15902	2018-09-05 08:14:43	2018-09-05	6
28364	13	15902	2018-09-05 08:14:43	2018-09-05	6
28365	17	15902	2018-09-05 08:47:09	2018-09-05	6
28366	18	15902	2018-09-05 08:51:53	2018-09-05	6
28367	13	15902	2018-09-05 08:51:55	2018-09-05	6
28368	19	15902	2018-09-05 08:52:02	2018-09-05	6
28369	19	15902	2018-09-05 08:52:09	2018-09-05	6
28370	22	15902	2018-09-05 08:52:09	2018-09-05	6
28371	22	15902	2018-09-05 08:52:12	2018-09-05	6
28372	26	15902	2018-09-05 08:52:12	2018-09-05	6
28373	4	15903	2018-09-04 14:46:05	2018-09-04	12
28374	2	15903	2018-09-04 14:46:06	2018-09-04	12
28375	4	15903	2018-09-04 14:46:06	2018-09-04	12
28376	4	15903	2018-09-04 14:47:58	2018-09-04	12
28377	4	15903	2018-09-04 14:47:59	2018-09-04	12
28378	10	15903	2018-09-04 14:48:00	2018-09-04	12
28379	10	15903	2018-09-04 14:48:01	2018-09-04	12
28380	11	15903	2018-09-04 14:48:05	2018-09-04	12
28381	13	15903	2018-09-04 14:48:05	2018-09-04	12
28382	13	15903	2018-09-04 14:48:05	2018-09-04	12
28383	14	15903	2018-09-05 08:57:29	2018-09-05	6
28384	13	15903	2018-09-05 08:57:46	2018-09-05	6
28385	19	15903	2018-09-05 08:57:51	2018-09-05	6
28386	19	15903	2018-09-05 08:57:56	2018-09-05	6
28387	22	15903	2018-09-05 08:57:56	2018-09-05	6
28388	22	15903	2018-09-05 08:58:00	2018-09-05	6
28389	26	15903	2018-09-05 08:58:00	2018-09-05	6
28390	4	15904	2018-09-04 11:52:41	2018-09-04	9
28391	2	15904	2018-09-04 11:52:41	2018-09-04	9
28392	4	15904	2018-09-04 11:52:42	2018-09-04	9
28393	4	15904	2018-09-04 11:55:03	2018-09-04	9
28394	4	15904	2018-09-04 11:55:03	2018-09-04	9
28395	10	15904	2018-09-04 11:55:04	2018-09-04	9
28396	10	15904	2018-09-04 11:55:05	2018-09-04	9
28397	11	15904	2018-09-04 11:55:21	2018-09-04	9
28398	13	15904	2018-09-04 11:55:21	2018-09-04	9
28399	13	15904	2018-09-04 11:55:22	2018-09-04	9
28400	19	15904	2018-09-12 09:25:22	2018-09-12	7
28401	26	15904	2018-09-12 09:25:22	2018-09-12	7
28402	4	15905	2018-09-04 09:48:34	2018-09-04	7
28403	2	15905	2018-09-04 09:48:34	2018-09-04	7
28404	4	15905	2018-09-04 09:48:35	2018-09-04	7
28405	4	15905	2018-09-04 09:48:43	2018-09-04	7
28406	7	15905	2018-09-04 09:48:44	2018-09-04	7
28407	10	15905	2018-09-04 09:48:44	2018-09-04	7
28408	10	15905	2018-09-04 09:48:45	2018-09-04	7
28409	11	15905	2018-09-04 09:50:30	2018-09-04	7
28410	13	15905	2018-09-04 09:50:30	2018-09-04	7
28411	13	15905	2018-09-04 09:50:30	2018-09-04	7
28412	14	15905	2018-09-06 09:02:17	2018-09-06	7
28413	13	15905	2018-09-06 09:02:34	2018-09-06	7
28414	19	15905	2018-09-06 09:02:41	2018-09-06	7
28415	19	15905	2018-09-06 09:02:47	2018-09-06	7
28416	22	15905	2018-09-06 09:02:47	2018-09-06	7
28417	22	15905	2018-09-06 09:02:52	2018-09-06	7
28418	26	15905	2018-09-06 09:02:52	2018-09-06	7
28419	4	15906	2018-09-04 08:55:05	2018-09-04	6
28420	2	15906	2018-09-04 08:55:06	2018-09-04	6
28421	4	15906	2018-09-04 08:55:07	2018-09-04	6
28422	4	15906	2018-09-04 08:55:12	2018-09-04	6
28423	4	15906	2018-09-04 08:55:12	2018-09-04	6
28424	10	15906	2018-09-04 08:55:14	2018-09-04	6
28425	10	15906	2018-09-04 08:55:14	2018-09-04	6
28426	11	15906	2018-09-04 08:55:18	2018-09-04	6
28427	13	15906	2018-09-04 08:55:18	2018-09-04	6
28428	13	15906	2018-09-04 08:55:18	2018-09-04	6
28429	17	15906	2018-09-04 10:09:13	2018-09-04	8
28430	18	15906	2018-09-04 10:10:02	2018-09-04	8
28431	13	15906	2018-09-04 10:10:05	2018-09-04	8
28432	19	15906	2018-09-04 10:10:08	2018-09-04	8
28433	19	15906	2018-09-04 10:10:13	2018-09-04	8
28434	22	15906	2018-09-04 10:10:13	2018-09-04	8
28435	22	15906	2018-09-04 10:10:17	2018-09-04	8
28436	26	15906	2018-09-04 10:10:17	2018-09-04	8
28437	31	15906	2018-12-06 09:20:05	2018-12-06	8
28438	4	15907	2018-09-04 08:53:57	2018-09-04	6
28439	2	15907	2018-09-04 08:53:57	2018-09-04	6
28440	4	15907	2018-09-04 08:53:58	2018-09-04	6
28441	4	15907	2018-09-04 08:54:03	2018-09-04	6
28442	4	15907	2018-09-04 08:54:03	2018-09-04	6
28443	10	15907	2018-09-04 08:54:04	2018-09-04	6
28444	10	15907	2018-09-04 08:54:05	2018-09-04	6
28445	11	15907	2018-09-04 08:54:09	2018-09-04	6
28446	13	15907	2018-09-04 08:54:09	2018-09-04	6
28447	13	15907	2018-09-04 08:54:09	2018-09-04	6
28448	19	15907	2018-09-12 09:27:05	2018-09-12	7
28449	19	15907	2018-09-12 09:27:21	2018-09-12	7
28450	22	15907	2018-09-12 09:27:21	2018-09-12	7
28451	22	15907	2018-09-12 09:28:03	2018-09-12	7
28452	26	15907	2018-09-12 09:28:03	2018-09-12	7
28453	4	15908	2018-09-04 08:17:37	2018-09-04	6
28454	2	15908	2018-09-04 08:17:38	2018-09-04	6
28455	4	15908	2018-09-04 08:17:38	2018-09-04	6
28456	4	15908	2018-09-04 08:17:43	2018-09-04	6
28457	4	15908	2018-09-04 08:17:43	2018-09-04	6
28458	10	15908	2018-09-04 08:17:45	2018-09-04	6
28459	10	15908	2018-09-04 08:17:45	2018-09-04	6
28460	11	15908	2018-09-04 08:17:48	2018-09-04	6
28461	13	15908	2018-09-04 08:17:48	2018-09-04	6
28462	13	15908	2018-09-04 08:17:49	2018-09-04	6
28463	17	15908	2018-09-04 09:45:14	2018-09-04	7
28464	18	15908	2018-09-04 09:47:17	2018-09-04	7
28465	13	15908	2018-09-04 09:47:20	2018-09-04	7
28466	19	15908	2018-09-04 14:21:11	2018-09-04	12
28467	19	15908	2018-09-04 14:21:16	2018-09-04	12
28468	26	15908	2018-09-04 14:21:16	2018-09-04	12
28469	26	15908	2018-09-04 14:21:16	2018-09-04	12
28470	31	15908	2018-12-06 13:40:04	2018-12-06	12
28471	4	15909	2018-09-03 14:45:21	2018-09-03	12
28472	2	15909	2018-09-03 14:45:21	2018-09-03	12
28473	4	15909	2018-09-03 14:45:22	2018-09-03	12
28474	4	15909	2018-09-03 14:45:31	2018-09-03	12
28475	7	15909	2018-09-03 14:45:31	2018-09-03	12
28476	10	15909	2018-09-03 14:45:32	2018-09-03	12
28477	10	15909	2018-09-03 14:45:32	2018-09-03	12
28478	11	15909	2018-09-03 14:46:40	2018-09-03	12
28479	13	15909	2018-09-03 14:46:40	2018-09-03	12
28480	13	15909	2018-09-03 14:46:40	2018-09-03	12
28481	17	15909	2018-09-04 11:09:41	2018-09-04	9
28482	18	15909	2018-09-04 11:09:53	2018-09-04	9
28483	13	15909	2018-09-04 11:09:56	2018-09-04	9
28484	19	15909	2018-09-04 11:10:00	2018-09-04	9
28485	19	15909	2018-09-04 11:10:04	2018-09-04	9
28486	22	15909	2018-09-04 11:10:05	2018-09-04	9
28487	22	15909	2018-09-04 11:10:08	2018-09-04	9
28488	26	15909	2018-09-04 11:10:08	2018-09-04	9
28489	31	15909	2018-12-06 10:20:05	2018-12-06	9
28490	4	15910	2018-09-03 12:25:09	2018-09-03	10
28491	2	15910	2018-09-03 12:25:10	2018-09-03	10
28492	4	15910	2018-09-03 12:25:10	2018-09-03	10
28493	4	15910	2018-09-03 12:25:23	2018-09-03	10
28494	7	15910	2018-09-03 12:25:23	2018-09-03	10
28495	10	15910	2018-09-03 12:25:24	2018-09-03	10
28496	10	15910	2018-09-03 12:25:24	2018-09-03	10
28497	11	15910	2018-09-03 12:25:46	2018-09-03	10
28498	13	15910	2018-09-03 12:25:46	2018-09-03	10
28499	13	15910	2018-09-03 12:25:46	2018-09-03	10
28500	19	15910	2018-09-04 09:15:54	2018-09-04	7
28501	17	15910	2018-09-04 09:15:59	2018-09-04	7
28502	18	15910	2018-09-04 09:16:39	2018-09-04	7
28503	19	15910	2018-09-04 09:16:46	2018-09-04	7
28504	19	15910	2018-09-04 09:17:30	2018-09-04	7
28505	26	15910	2018-09-04 09:17:31	2018-09-04	7
28506	26	15910	2018-09-04 09:17:31	2018-09-04	7
28507	31	15910	2018-12-06 08:20:04	2018-12-06	7
28508	4	15911	2018-09-03 12:00:10	2018-09-03	10
28509	2	15911	2018-09-03 12:00:10	2018-09-03	10
28510	4	15911	2018-09-03 12:00:11	2018-09-03	10
28511	4	15911	2018-09-03 12:01:13	2018-09-03	10
28512	4	15911	2018-09-03 12:01:13	2018-09-03	10
28513	10	15911	2018-09-03 12:01:14	2018-09-03	10
28514	10	15911	2018-09-03 12:01:15	2018-09-03	10
28515	11	15911	2018-09-03 12:01:25	2018-09-03	10
28516	13	15911	2018-09-03 12:01:25	2018-09-03	10
28517	13	15911	2018-09-03 12:01:25	2018-09-03	10
28518	17	15911	2018-09-03 14:38:33	2018-09-03	12
28519	18	15911	2018-09-03 14:39:28	2018-09-03	12
28520	13	15911	2018-09-03 14:39:31	2018-09-03	12
28521	19	15911	2018-09-03 14:39:35	2018-09-03	12
28522	19	15911	2018-09-03 14:39:40	2018-09-03	12
28523	22	15911	2018-09-03 14:39:40	2018-09-03	12
28524	22	15911	2018-09-03 14:39:44	2018-09-03	12
28525	26	15911	2018-09-03 14:39:44	2018-09-03	12
28526	31	15911	2018-12-05 13:40:04	2018-12-05	12
28527	4	15912	2018-09-03 11:56:09	2018-09-03	9
28528	2	15912	2018-09-03 11:56:10	2018-09-03	9
28529	4	15912	2018-09-03 11:56:11	2018-09-03	9
28530	4	15912	2018-09-03 11:56:21	2018-09-03	9
28531	4	15912	2018-09-03 11:56:21	2018-09-03	9
28532	10	15912	2018-09-03 11:56:22	2018-09-03	9
28533	10	15912	2018-09-03 11:56:23	2018-09-03	9
28534	11	15912	2018-09-03 11:56:27	2018-09-03	9
28535	13	15912	2018-09-03 11:56:27	2018-09-03	9
28536	13	15912	2018-09-03 11:56:28	2018-09-03	9
28537	14	15912	2018-09-05 08:59:15	2018-09-05	6
28538	13	15912	2018-09-05 08:59:41	2018-09-05	6
28539	19	15912	2018-09-05 08:59:47	2018-09-05	6
28540	19	15912	2018-09-05 08:59:52	2018-09-05	6
28541	22	15912	2018-09-05 08:59:52	2018-09-05	6
28542	22	15912	2018-09-05 08:59:57	2018-09-05	6
28543	26	15912	2018-09-05 08:59:57	2018-09-05	6
28544	4	15913	2018-09-03 11:51:56	2018-09-03	9
28545	2	15913	2018-09-03 11:51:57	2018-09-03	9
28546	4	15913	2018-09-03 11:51:57	2018-09-03	9
28547	4	15913	2018-09-03 11:52:06	2018-09-03	9
28548	7	15913	2018-09-03 11:52:06	2018-09-03	9
28549	10	15913	2018-09-03 11:52:07	2018-09-03	9
28550	10	15913	2018-09-03 11:52:08	2018-09-03	9
28551	11	15913	2018-09-03 11:52:11	2018-09-03	9
28552	13	15913	2018-09-03 11:52:11	2018-09-03	9
28553	13	15913	2018-09-03 11:52:11	2018-09-03	9
28554	17	15913	2018-09-03 11:55:55	2018-09-03	9
28555	18	15913	2018-09-03 11:56:54	2018-09-03	9
28556	13	15913	2018-09-03 11:56:57	2018-09-03	9
28557	19	15913	2018-09-03 11:57:01	2018-09-03	9
28558	19	15913	2018-09-03 11:57:10	2018-09-03	9
28559	26	15913	2018-09-03 11:57:10	2018-09-03	9
28560	26	15913	2018-09-03 11:57:10	2018-09-03	9
28561	31	15913	2018-12-05 11:00:05	2018-12-05	10
28562	4	15914	2018-09-03 11:46:57	2018-09-03	9
28563	2	15914	2018-09-03 11:46:58	2018-09-03	9
28564	4	15914	2018-09-03 11:46:59	2018-09-03	9
28565	4	15914	2018-09-03 11:47:27	2018-09-03	9
28566	4	15914	2018-09-03 11:47:27	2018-09-03	9
28567	10	15914	2018-09-03 11:47:28	2018-09-03	9
28568	10	15914	2018-09-03 11:47:29	2018-09-03	9
28569	11	15914	2018-09-03 11:47:40	2018-09-03	9
28570	13	15914	2018-09-03 11:47:40	2018-09-03	9
28571	13	15914	2018-09-03 11:47:40	2018-09-03	9
28572	17	15914	2018-09-03 13:39:49	2018-09-03	11
28573	18	15914	2018-09-03 13:44:07	2018-09-03	11
28574	13	15914	2018-09-03 13:45:30	2018-09-03	11
28575	19	15914	2018-09-03 13:45:36	2018-09-03	11
28576	19	15914	2018-09-03 13:45:40	2018-09-03	11
28577	26	15914	2018-09-03 13:45:40	2018-09-03	11
28578	26	15914	2018-09-03 13:45:40	2018-09-03	11
28579	31	15914	2018-12-05 13:00:32	2018-12-05	12
28580	4	15915	2018-09-03 11:38:32	2018-09-03	9
28581	2	15915	2018-09-03 11:38:33	2018-09-03	9
28582	4	15915	2018-09-03 11:38:33	2018-09-03	9
28583	4	15915	2018-09-03 11:38:44	2018-09-03	9
28584	4	15915	2018-09-03 11:38:45	2018-09-03	9
28585	10	15915	2018-09-03 11:38:46	2018-09-03	9
28586	10	15915	2018-09-03 11:38:47	2018-09-03	9
28587	11	15915	2018-09-03 14:01:17	2018-09-03	12
28588	13	15915	2018-09-03 14:01:17	2018-09-03	12
28589	13	15915	2018-09-03 14:01:18	2018-09-03	12
28590	19	15915	2018-09-06 10:48:58	2018-09-06	8
28591	19	15915	2018-09-06 10:49:04	2018-09-06	8
28592	22	15915	2018-09-06 10:49:04	2018-09-06	8
28593	22	15915	2018-09-06 10:49:51	2018-09-06	8
28594	26	15915	2018-09-06 10:49:51	2018-09-06	8
28595	4	15916	2018-09-03 11:25:56	2018-09-03	9
28596	2	15916	2018-09-03 11:25:56	2018-09-03	9
28597	4	15916	2018-09-03 11:25:57	2018-09-03	9
28598	4	15916	2018-09-03 11:26:03	2018-09-03	9
28599	7	15916	2018-09-03 11:26:03	2018-09-03	9
28600	10	15916	2018-09-03 11:26:04	2018-09-03	9
28601	10	15916	2018-09-03 11:26:04	2018-09-03	9
28602	11	15916	2018-09-03 11:26:08	2018-09-03	9
28603	13	15916	2018-09-03 11:26:08	2018-09-03	9
28604	13	15916	2018-09-03 11:26:08	2018-09-03	9
28605	14	15916	2018-09-04 08:54:56	2018-09-04	6
28606	13	15916	2018-09-04 08:55:06	2018-09-04	6
28607	19	15916	2018-09-04 08:55:12	2018-09-04	6
28608	26	15916	2018-09-04 08:55:12	2018-09-04	6
28609	31	15916	2018-12-06 08:00:07	2018-12-06	7
28610	4	15917	2018-09-03 11:15:22	2018-09-03	9
28611	2	15917	2018-09-03 11:15:23	2018-09-03	9
28612	4	15917	2018-09-03 11:15:23	2018-09-03	9
28613	4	15917	2018-09-03 11:15:29	2018-09-03	9
28614	7	15917	2018-09-03 11:15:29	2018-09-03	9
28615	10	15917	2018-09-03 11:15:30	2018-09-03	9
28616	10	15917	2018-09-03 11:15:30	2018-09-03	9
28617	11	15917	2018-09-03 11:15:35	2018-09-03	9
28618	13	15917	2018-09-03 11:15:35	2018-09-03	9
28619	13	15917	2018-09-03 11:15:35	2018-09-03	9
28620	19	15917	2018-09-03 11:28:03	2018-09-03	9
28621	19	15917	2018-09-03 11:28:08	2018-09-03	9
28622	22	15917	2018-09-03 11:28:08	2018-09-03	9
28623	22	15917	2018-09-03 11:28:40	2018-09-03	9
28624	26	15917	2018-09-03 11:28:40	2018-09-03	9
28625	31	15917	2018-12-05 10:40:05	2018-12-05	9
28626	4	15918	2018-09-03 10:13:57	2018-09-03	8
28627	2	15918	2018-09-03 10:13:58	2018-09-03	8
28628	4	15918	2018-09-03 10:13:58	2018-09-03	8
28629	4	15918	2018-09-03 10:14:07	2018-09-03	8
28630	4	15918	2018-09-03 10:14:08	2018-09-03	8
28631	10	15918	2018-09-03 10:14:09	2018-09-03	8
28632	10	15918	2018-09-03 10:14:10	2018-09-03	8
28633	11	15918	2018-09-03 10:14:14	2018-09-03	8
28634	13	15918	2018-09-03 10:14:14	2018-09-03	8
28635	13	15918	2018-09-03 10:14:14	2018-09-03	8
28636	17	15918	2018-09-13 09:29:11	2018-09-13	7
28637	18	15918	2018-09-13 09:32:31	2018-09-13	7
28638	13	15918	2018-09-13 09:32:35	2018-09-13	7
28639	19	15918	2018-09-13 09:32:41	2018-09-13	7
28640	19	15918	2018-09-13 09:32:46	2018-09-13	7
28641	26	15918	2018-09-13 09:32:46	2018-09-13	7
28642	26	15918	2018-09-13 09:32:46	2018-09-13	7
28643	4	15919	2018-09-03 09:08:54	2018-09-03	7
28644	2	15919	2018-09-03 09:08:55	2018-09-03	7
28645	4	15919	2018-09-03 09:08:55	2018-09-03	7
28646	4	15919	2018-09-03 09:09:03	2018-09-03	7
28647	4	15919	2018-09-03 09:09:03	2018-09-03	7
28648	10	15919	2018-09-03 09:09:04	2018-09-03	7
28649	10	15919	2018-09-03 09:09:05	2018-09-03	7
28650	11	15919	2018-09-03 09:09:10	2018-09-03	7
28651	13	15919	2018-09-03 09:09:10	2018-09-03	7
28652	13	15919	2018-09-03 09:09:11	2018-09-03	7
28653	19	15919	2018-09-03 09:09:47	2018-09-03	7
28654	26	15919	2018-09-03 09:09:47	2018-09-03	7
28655	31	15919	2018-12-05 08:20:05	2018-12-05	7
28656	4	15920	2018-09-03 09:05:32	2018-09-03	7
28657	2	15920	2018-09-03 09:05:33	2018-09-03	7
28658	4	15920	2018-09-03 09:05:33	2018-09-03	7
28659	4	15920	2018-09-03 09:05:38	2018-09-03	7
28660	4	15920	2018-09-03 09:05:39	2018-09-03	7
28661	10	15920	2018-09-03 09:05:40	2018-09-03	7
28662	10	15920	2018-09-03 09:05:41	2018-09-03	7
28663	11	15920	2018-09-03 09:05:46	2018-09-03	7
28664	13	15920	2018-09-03 09:05:46	2018-09-03	7
28665	13	15920	2018-09-03 09:05:46	2018-09-03	7
28666	17	15920	2018-09-03 09:53:57	2018-09-03	7
28667	18	15920	2018-09-03 09:54:01	2018-09-03	7
28668	13	15920	2018-09-03 09:54:04	2018-09-03	7
28669	19	15920	2018-09-03 09:54:11	2018-09-03	7
28670	19	15920	2018-09-03 09:54:35	2018-09-03	7
28671	22	15920	2018-09-03 09:54:35	2018-09-03	7
28672	22	15920	2018-09-03 09:54:38	2018-09-03	7
28673	26	15920	2018-09-03 09:54:38	2018-09-03	7
28674	31	15920	2018-12-05 09:00:07	2018-12-05	8
28675	4	15921	2018-09-03 08:44:53	2018-09-03	6
28676	2	15921	2018-09-03 08:44:53	2018-09-03	6
28677	4	15921	2018-09-03 08:44:54	2018-09-03	6
28678	4	15921	2018-09-03 08:44:58	2018-09-03	6
28679	4	15921	2018-09-03 08:44:59	2018-09-03	6
28680	10	15921	2018-09-03 08:45:00	2018-09-03	6
28681	10	15921	2018-09-03 08:45:00	2018-09-03	6
28682	11	15921	2018-09-03 08:45:04	2018-09-03	6
28683	13	15921	2018-09-03 08:45:04	2018-09-03	6
28684	13	15921	2018-09-03 08:45:04	2018-09-03	6
28685	19	15921	2018-09-03 09:44:48	2018-09-03	7
28686	19	15921	2018-09-03 09:44:53	2018-09-03	7
28687	22	15921	2018-09-03 09:44:53	2018-09-03	7
28688	22	15921	2018-09-03 09:45:32	2018-09-03	7
28689	26	15921	2018-09-03 09:45:32	2018-09-03	7
28690	31	15921	2018-12-05 09:00:07	2018-12-05	8
28691	4	15922	2018-09-03 08:22:46	2018-09-03	6
28692	2	15922	2018-09-03 08:22:47	2018-09-03	6
28693	4	15922	2018-09-03 08:22:47	2018-09-03	6
28694	4	15922	2018-09-03 08:26:02	2018-09-03	6
28695	4	15922	2018-09-03 08:26:02	2018-09-03	6
28696	10	15922	2018-09-03 08:26:03	2018-09-03	6
28697	10	15922	2018-09-03 08:26:04	2018-09-03	6
28698	11	15922	2018-09-03 08:26:07	2018-09-03	6
28699	13	15922	2018-09-03 08:26:07	2018-09-03	6
28700	13	15922	2018-09-03 08:26:08	2018-09-03	6
28701	17	15922	2018-09-03 09:44:19	2018-09-03	7
28702	18	15922	2018-09-03 09:45:47	2018-09-03	7
28703	13	15922	2018-09-03 09:45:50	2018-09-03	7
28704	19	15922	2018-09-03 09:45:56	2018-09-03	7
28705	19	15922	2018-09-03 09:46:00	2018-09-03	7
28706	22	15922	2018-09-03 09:46:00	2018-09-03	7
28707	22	15922	2018-09-03 09:46:04	2018-09-03	7
28708	26	15922	2018-09-03 09:46:04	2018-09-03	7
28709	31	15922	2018-12-05 09:00:07	2018-12-05	8
28710	4	15923	2018-09-03 08:11:54	2018-09-03	6
28711	2	15923	2018-09-03 08:11:54	2018-09-03	6
28712	4	15923	2018-09-03 08:11:55	2018-09-03	6
28713	4	15923	2018-09-03 08:12:00	2018-09-03	6
28714	4	15923	2018-09-03 08:12:00	2018-09-03	6
28715	10	15923	2018-09-03 08:12:01	2018-09-03	6
28716	10	15923	2018-09-03 08:12:02	2018-09-03	6
28717	11	15923	2018-09-03 08:13:58	2018-09-03	6
28718	13	15923	2018-09-03 08:13:58	2018-09-03	6
28719	13	15923	2018-09-03 08:13:59	2018-09-03	6
28720	17	15923	2018-09-03 09:46:17	2018-09-03	7
28721	18	15923	2018-09-03 09:50:46	2018-09-03	7
28722	13	15923	2018-09-03 09:50:49	2018-09-03	7
28723	19	15923	2018-09-03 09:50:53	2018-09-03	7
28724	19	15923	2018-09-03 09:50:57	2018-09-03	7
28725	26	15923	2018-09-03 09:50:57	2018-09-03	7
28726	26	15923	2018-09-03 09:50:57	2018-09-03	7
28727	31	15923	2018-12-05 09:00:06	2018-12-05	8
28728	4	15924	2018-09-03 08:09:58	2018-09-03	6
28729	2	15924	2018-09-03 08:09:59	2018-09-03	6
28730	4	15924	2018-09-03 08:09:59	2018-09-03	6
28731	4	15924	2018-09-03 08:10:06	2018-09-03	6
28732	4	15924	2018-09-03 08:10:06	2018-09-03	6
28733	10	15924	2018-09-03 08:10:07	2018-09-03	6
28734	10	15924	2018-09-03 08:10:08	2018-09-03	6
28735	11	15924	2018-09-03 08:10:13	2018-09-03	6
28736	13	15924	2018-09-03 08:10:13	2018-09-03	6
28737	13	15924	2018-09-03 08:10:13	2018-09-03	6
28738	19	15924	2018-10-01 12:53:22	2018-10-01	10
28739	19	15924	2018-10-01 12:53:26	2018-10-01	10
28740	26	15924	2018-10-01 12:53:26	2018-10-01	10
28741	26	15924	2018-10-01 12:53:26	2018-10-01	10
28742	4	15925	2018-08-31 15:23:55	2018-08-31	13
28743	2	15925	2018-08-31 15:23:56	2018-08-31	13
28744	4	15925	2018-08-31 15:23:56	2018-08-31	13
28745	4	15925	2018-08-31 15:24:05	2018-08-31	13
28746	7	15925	2018-08-31 15:24:06	2018-08-31	13
28747	10	15925	2018-08-31 15:24:06	2018-08-31	13
28748	10	15925	2018-08-31 15:24:07	2018-08-31	13
28749	11	15925	2018-08-31 15:24:26	2018-08-31	13
28750	13	15925	2018-08-31 15:24:27	2018-08-31	13
28751	13	15925	2018-08-31 15:24:27	2018-08-31	13
28752	19	15925	2018-09-03 08:21:59	2018-09-03	6
28753	26	15925	2018-09-03 08:21:59	2018-09-03	6
28754	31	15925	2018-12-05 07:40:05	2018-12-05	6
28755	4	15926	2018-08-31 14:51:58	2018-08-31	12
28756	2	15926	2018-08-31 14:51:58	2018-08-31	12
28757	4	15926	2018-08-31 14:51:59	2018-08-31	12
28758	4	15926	2018-08-31 14:52:10	2018-08-31	12
28759	4	15926	2018-08-31 14:52:10	2018-08-31	12
28760	10	15926	2018-08-31 14:52:11	2018-08-31	12
28761	10	15926	2018-08-31 14:52:12	2018-08-31	12
28762	11	15926	2018-08-31 14:52:18	2018-08-31	12
28763	13	15926	2018-08-31 14:52:18	2018-08-31	12
28764	13	15926	2018-08-31 14:52:18	2018-08-31	12
28765	14	15926	2018-09-03 08:22:22	2018-09-03	6
28766	13	15926	2018-09-03 08:23:40	2018-09-03	6
28767	19	15926	2018-09-03 08:23:46	2018-09-03	6
28768	19	15926	2018-09-03 08:23:50	2018-09-03	6
28769	22	15926	2018-09-03 08:23:50	2018-09-03	6
28770	22	15926	2018-09-03 08:23:56	2018-09-03	6
28771	26	15926	2018-09-03 08:23:56	2018-09-03	6
28772	31	15926	2018-12-05 07:40:05	2018-12-05	6
28773	4	15927	2018-08-31 14:01:27	2018-08-31	12
28774	2	15927	2018-08-31 14:01:28	2018-08-31	12
28775	4	15927	2018-08-31 14:01:28	2018-08-31	12
28776	4	15927	2018-08-31 14:01:53	2018-08-31	12
28777	4	15927	2018-08-31 14:01:54	2018-08-31	12
28778	10	15927	2018-08-31 14:01:55	2018-08-31	12
28779	10	15927	2018-08-31 14:01:55	2018-08-31	12
28780	11	15927	2018-08-31 14:02:00	2018-08-31	12
28781	13	15927	2018-08-31 14:02:00	2018-08-31	12
28782	13	15927	2018-08-31 14:02:00	2018-08-31	12
28783	19	15927	2018-09-03 08:23:33	2018-09-03	6
28784	26	15927	2018-09-03 08:23:33	2018-09-03	6
28785	31	15927	2018-12-05 07:40:05	2018-12-05	6
28786	4	15928	2018-08-31 11:34:31	2018-08-31	9
28787	2	15928	2018-08-31 11:34:32	2018-08-31	9
28788	4	15928	2018-08-31 11:34:32	2018-08-31	9
28789	4	15928	2018-09-03 07:34:36	2018-09-03	5
28790	7	15928	2018-09-03 07:34:36	2018-09-03	5
28791	10	15928	2018-09-03 07:34:37	2018-09-03	5
28792	10	15928	2018-09-03 07:34:38	2018-09-03	5
28793	11	15928	2018-09-03 07:34:40	2018-09-03	5
28794	13	15928	2018-09-03 07:34:40	2018-09-03	5
28795	13	15928	2018-09-03 07:34:40	2018-09-03	5
28796	19	15928	2018-09-03 10:53:20	2018-09-03	8
28797	19	15928	2018-09-03 10:53:24	2018-09-03	8
28798	22	15928	2018-09-03 10:53:24	2018-09-03	8
28799	22	15928	2018-09-03 10:53:49	2018-09-03	8
28800	26	15928	2018-09-03 10:53:49	2018-09-03	8
28801	31	15928	2018-12-05 10:00:05	2018-12-05	9
28802	4	15929	2018-08-31 11:17:15	2018-08-31	9
28803	2	15929	2018-08-31 11:17:15	2018-08-31	9
28804	4	15929	2018-08-31 11:17:16	2018-08-31	9
28805	4	15929	2018-08-31 11:17:21	2018-08-31	9
28806	7	15929	2018-08-31 11:17:21	2018-08-31	9
28807	10	15929	2018-08-31 11:17:22	2018-08-31	9
28808	10	15929	2018-08-31 11:17:23	2018-08-31	9
28809	11	15929	2018-08-31 11:18:36	2018-08-31	9
28810	13	15929	2018-08-31 11:18:36	2018-08-31	9
28811	13	15929	2018-08-31 11:18:37	2018-08-31	9
28812	19	15929	2018-09-03 10:52:38	2018-09-03	8
28813	19	15929	2018-09-03 10:52:56	2018-09-03	8
28814	26	15929	2018-09-03 10:52:57	2018-09-03	8
28815	26	15929	2018-09-03 10:52:57	2018-09-03	8
28816	31	15929	2018-12-05 10:00:05	2018-12-05	9
28817	4	15930	2018-08-31 10:54:09	2018-08-31	8
28818	2	15930	2018-08-31 10:54:09	2018-08-31	8
28819	4	15930	2018-08-31 10:54:10	2018-08-31	8
28820	4	15930	2018-08-31 10:54:14	2018-08-31	8
28821	4	15930	2018-08-31 10:54:14	2018-08-31	8
28822	10	15930	2018-08-31 10:54:15	2018-08-31	8
28823	10	15930	2018-08-31 10:54:16	2018-08-31	8
28824	11	15930	2018-08-31 10:54:22	2018-08-31	8
28825	13	15930	2018-08-31 10:54:22	2018-08-31	8
28826	13	15930	2018-08-31 10:54:22	2018-08-31	8
28827	19	15930	2018-09-05 09:38:01	2018-09-05	7
28828	17	15930	2018-09-05 09:38:06	2018-09-05	7
28829	18	15930	2018-09-05 09:40:25	2018-09-05	7
28830	19	15930	2018-09-05 09:40:33	2018-09-05	7
28831	19	15930	2018-09-05 09:40:46	2018-09-05	7
28832	26	15930	2018-09-05 09:40:46	2018-09-05	7
28833	26	15930	2018-09-05 09:40:46	2018-09-05	7
28834	4	15931	2018-08-31 10:37:42	2018-08-31	8
28835	2	15931	2018-08-31 10:37:43	2018-08-31	8
28836	4	15931	2018-08-31 10:37:43	2018-08-31	8
28837	4	15931	2018-09-03 07:34:48	2018-09-03	5
28838	4	15931	2018-09-03 07:34:49	2018-09-03	5
28839	10	15931	2018-09-03 07:34:50	2018-09-03	5
28840	10	15931	2018-09-03 07:34:50	2018-09-03	5
28841	11	15931	2018-09-03 07:34:54	2018-09-03	5
28842	13	15931	2018-09-03 07:34:54	2018-09-03	5
28843	13	15931	2018-09-03 07:34:54	2018-09-03	5
28844	19	15931	2018-09-03 09:46:41	2018-09-03	7
28845	19	15931	2018-09-03 09:46:45	2018-09-03	7
28846	22	15931	2018-09-03 09:46:45	2018-09-03	7
28847	22	15931	2018-09-03 09:46:48	2018-09-03	7
28848	26	15931	2018-09-03 09:46:48	2018-09-03	7
28849	31	15931	2018-12-05 09:00:07	2018-12-05	8
28850	4	15932	2018-08-31 09:32:43	2018-08-31	7
28851	2	15932	2018-08-31 09:32:43	2018-08-31	7
28852	4	15932	2018-08-31 09:32:44	2018-08-31	7
28853	4	15932	2018-08-31 09:33:08	2018-08-31	7
28854	4	15932	2018-08-31 09:33:08	2018-08-31	7
28855	10	15932	2018-08-31 09:33:10	2018-08-31	7
28856	10	15932	2018-08-31 09:33:10	2018-08-31	7
28857	11	15932	2018-08-31 09:38:34	2018-08-31	7
28858	13	15932	2018-08-31 09:38:34	2018-08-31	7
28859	13	15932	2018-08-31 09:38:34	2018-08-31	7
28860	14	15932	2018-08-31 11:35:40	2018-08-31	9
28861	13	15932	2018-08-31 11:36:01	2018-08-31	9
28862	19	15932	2018-08-31 11:36:06	2018-08-31	9
28863	19	15932	2018-08-31 11:36:38	2018-08-31	9
28864	22	15932	2018-08-31 11:36:38	2018-08-31	9
28865	22	15932	2018-08-31 11:37:25	2018-08-31	9
28866	26	15932	2018-08-31 11:37:25	2018-08-31	9
28867	31	15932	2018-12-02 10:40:05	2018-12-02	9
28868	4	15933	2018-08-31 09:05:06	2018-08-31	7
28869	2	15933	2018-08-31 09:05:07	2018-08-31	7
28870	4	15933	2018-08-31 09:05:08	2018-08-31	7
28871	4	15933	2018-08-31 09:05:13	2018-08-31	7
28872	4	15933	2018-08-31 09:05:14	2018-08-31	7
28873	10	15933	2018-08-31 09:05:15	2018-08-31	7
28874	10	15933	2018-08-31 09:05:15	2018-08-31	7
28875	11	15933	2018-08-31 09:05:20	2018-08-31	7
28876	13	15933	2018-08-31 09:05:20	2018-08-31	7
28877	13	15933	2018-08-31 09:05:20	2018-08-31	7
28878	14	15933	2018-08-31 13:54:55	2018-08-31	11
28879	13	15933	2018-08-31 13:55:46	2018-08-31	11
28880	19	15933	2018-08-31 13:55:53	2018-08-31	11
28881	19	15933	2018-08-31 13:56:00	2018-08-31	11
28882	22	15933	2018-08-31 13:56:00	2018-08-31	11
28883	22	15933	2018-08-31 13:56:05	2018-08-31	11
28884	26	15933	2018-08-31 13:56:05	2018-08-31	11
28885	31	15933	2018-12-02 13:00:07	2018-12-02	12
28886	4	15934	2018-08-31 08:50:28	2018-08-31	6
28887	2	15934	2018-08-31 08:50:29	2018-08-31	6
28888	4	15934	2018-08-31 08:50:29	2018-08-31	6
28889	4	15934	2018-08-31 08:50:38	2018-08-31	6
28890	7	15934	2018-08-31 08:50:38	2018-08-31	6
28891	10	15934	2018-08-31 08:50:39	2018-08-31	6
28892	10	15934	2018-08-31 08:50:39	2018-08-31	6
28893	11	15934	2018-08-31 08:50:42	2018-08-31	6
28894	13	15934	2018-08-31 08:50:42	2018-08-31	6
28895	13	15934	2018-08-31 08:50:42	2018-08-31	6
28896	17	15934	2018-09-03 10:24:12	2018-09-03	8
28897	18	15934	2018-09-03 10:25:04	2018-09-03	8
28898	13	15934	2018-09-03 10:25:08	2018-09-03	8
28899	19	15934	2018-09-03 10:25:13	2018-09-03	8
28900	19	15934	2018-09-03 10:25:18	2018-09-03	8
28901	26	15934	2018-09-03 10:25:18	2018-09-03	8
28902	26	15934	2018-09-03 10:25:18	2018-09-03	8
28903	31	15934	2018-12-05 09:40:05	2018-12-05	8
28904	4	15935	2018-08-31 08:43:56	2018-08-31	6
28905	2	15935	2018-08-31 08:43:57	2018-08-31	6
28906	4	15935	2018-08-31 08:43:57	2018-08-31	6
28907	4	15935	2018-08-31 08:44:15	2018-08-31	6
28908	7	15935	2018-08-31 08:44:16	2018-08-31	6
28909	10	15935	2018-08-31 08:44:16	2018-08-31	6
28910	10	15935	2018-08-31 08:44:17	2018-08-31	6
28911	11	15935	2018-08-31 08:44:22	2018-08-31	6
28912	13	15935	2018-08-31 08:44:22	2018-08-31	6
28913	13	15935	2018-08-31 08:44:22	2018-08-31	6
28914	17	15935	2018-09-03 07:59:20	2018-09-03	5
28915	18	15935	2018-09-03 08:00:57	2018-09-03	6
28916	13	15935	2018-09-03 08:01:02	2018-09-03	6
28917	19	15935	2018-09-03 08:01:08	2018-09-03	6
28918	19	15935	2018-09-03 08:01:19	2018-09-03	6
28919	26	15935	2018-09-03 08:01:19	2018-09-03	6
28920	26	15935	2018-09-03 08:01:19	2018-09-03	6
28921	31	15935	2018-12-05 07:20:05	2018-12-05	6
28922	4	15936	2018-08-31 08:39:49	2018-08-31	6
28923	2	15936	2018-08-31 08:39:50	2018-08-31	6
28924	4	15936	2018-08-31 08:39:50	2018-08-31	6
28925	4	15936	2018-08-31 08:40:00	2018-08-31	6
28926	4	15936	2018-08-31 08:40:00	2018-08-31	6
28927	10	15936	2018-08-31 08:40:01	2018-08-31	6
28928	10	15936	2018-08-31 08:40:02	2018-08-31	6
28929	11	15936	2018-08-31 08:40:16	2018-08-31	6
28930	13	15936	2018-08-31 08:40:16	2018-08-31	6
28931	13	15936	2018-08-31 08:40:16	2018-08-31	6
28932	19	15936	2018-09-03 09:01:37	2018-09-03	7
28933	19	15936	2018-09-03 09:01:41	2018-09-03	7
28934	22	15936	2018-09-03 09:01:41	2018-09-03	7
28935	22	15936	2018-09-03 09:01:47	2018-09-03	7
28936	26	15936	2018-09-03 09:01:47	2018-09-03	7
28937	31	15936	2018-12-05 08:20:05	2018-12-05	7
28938	4	15937	2018-08-31 08:02:09	2018-08-31	6
28939	2	15937	2018-08-31 08:02:10	2018-08-31	6
28940	4	15937	2018-08-31 08:02:10	2018-08-31	6
28941	4	15937	2018-08-31 08:02:17	2018-08-31	6
28942	10	15937	2018-08-31 08:02:17	2018-08-31	6
28943	13	15937	2018-08-31 08:02:18	2018-08-31	6
28944	13	15937	2018-08-31 08:02:18	2018-08-31	6
28945	17	15937	2018-08-31 10:27:52	2018-08-31	8
28946	18	15937	2018-08-31 10:31:32	2018-08-31	8
28947	13	15937	2018-08-31 10:31:42	2018-08-31	8
28948	19	15937	2018-08-31 10:32:08	2018-08-31	8
28949	19	15937	2018-08-31 10:32:18	2018-08-31	8
28950	26	15937	2018-08-31 10:32:18	2018-08-31	8
28951	26	15937	2018-08-31 10:32:18	2018-08-31	8
28952	31	15937	2018-12-02 09:40:06	2018-12-02	8
28953	4	15938	2018-08-30 15:34:38	2018-08-30	13
28954	2	15938	2018-08-30 15:34:39	2018-08-30	13
28955	4	15938	2018-08-30 15:34:39	2018-08-30	13
28956	4	15938	2018-08-30 15:34:45	2018-08-30	13
28957	4	15938	2018-08-30 15:34:46	2018-08-30	13
28958	10	15938	2018-08-30 15:34:47	2018-08-30	13
28959	10	15938	2018-08-30 15:34:48	2018-08-30	13
28960	11	15938	2018-08-30 15:34:52	2018-08-30	13
28961	13	15938	2018-08-30 15:34:52	2018-08-30	13
28962	13	15938	2018-08-30 15:34:52	2018-08-30	13
28963	17	15938	2018-08-31 14:10:18	2018-08-31	12
28964	18	15938	2018-08-31 14:12:32	2018-08-31	12
28965	13	15938	2018-08-31 14:12:35	2018-08-31	12
28966	19	15938	2018-08-31 14:12:39	2018-08-31	12
28967	19	15938	2018-08-31 14:12:42	2018-08-31	12
28968	26	15938	2018-08-31 14:12:43	2018-08-31	12
28969	26	15938	2018-08-31 14:12:43	2018-08-31	12
28970	31	15938	2018-12-02 13:20:05	2018-12-02	12
28971	4	15939	2018-08-30 14:45:57	2018-08-30	12
28972	2	15939	2018-08-30 14:45:58	2018-08-30	12
28973	4	15939	2018-08-30 14:45:58	2018-08-30	12
28974	4	15939	2018-08-30 14:46:35	2018-08-30	12
28975	4	15939	2018-08-30 14:46:35	2018-08-30	12
28976	10	15939	2018-08-30 14:46:37	2018-08-30	12
28977	10	15939	2018-08-30 14:46:37	2018-08-30	12
28978	11	15939	2018-08-30 14:46:58	2018-08-30	12
28979	13	15939	2018-08-30 14:46:58	2018-08-30	12
28980	13	15939	2018-08-30 14:46:58	2018-08-30	12
28981	17	15939	2018-09-03 09:23:02	2018-09-03	7
28982	18	15939	2018-09-03 09:25:13	2018-09-03	7
28983	13	15939	2018-09-03 09:26:14	2018-09-03	7
28984	19	15939	2018-09-03 09:26:20	2018-09-03	7
28985	19	15939	2018-09-03 09:26:26	2018-09-03	7
28986	26	15939	2018-09-03 09:26:26	2018-09-03	7
28987	26	15939	2018-09-03 09:26:26	2018-09-03	7
28988	31	15939	2018-12-05 08:40:04	2018-12-05	7
28989	4	15940	2018-08-30 14:04:54	2018-08-30	12
28990	2	15940	2018-08-30 14:04:55	2018-08-30	12
28991	4	15940	2018-08-30 14:04:55	2018-08-30	12
28992	4	15940	2018-08-30 14:05:13	2018-08-30	12
28993	10	15940	2018-08-30 14:05:14	2018-08-30	12
28994	13	15940	2018-08-30 14:05:14	2018-08-30	12
28995	13	15940	2018-08-30 14:05:14	2018-08-30	12
28996	19	15940	2018-08-31 09:04:58	2018-08-31	7
28997	26	15940	2018-08-31 09:04:58	2018-08-31	7
28998	31	15940	2018-12-02 08:20:06	2018-12-02	7
28999	4	15941	2018-08-30 14:04:51	2018-08-30	12
29000	2	15941	2018-08-30 14:04:52	2018-08-30	12
29001	4	15941	2018-08-30 14:04:52	2018-08-30	12
29002	4	15941	2018-08-30 14:04:57	2018-08-30	12
29003	7	15941	2018-08-30 14:04:57	2018-08-30	12
29004	10	15941	2018-08-30 14:04:58	2018-08-30	12
29005	10	15941	2018-08-30 14:04:59	2018-08-30	12
29006	11	15941	2018-08-30 14:05:01	2018-08-30	12
29007	13	15941	2018-08-30 14:05:01	2018-08-30	12
29008	13	15941	2018-08-30 14:05:02	2018-08-30	12
29009	14	15941	2018-08-31 09:29:04	2018-08-31	7
29010	13	15941	2018-08-31 09:29:13	2018-08-31	7
29011	19	15941	2018-08-31 09:29:18	2018-08-31	7
29012	19	15941	2018-08-31 09:29:22	2018-08-31	7
29013	22	15941	2018-08-31 09:29:22	2018-08-31	7
29014	22	15941	2018-08-31 09:29:27	2018-08-31	7
29015	26	15941	2018-08-31 09:29:27	2018-08-31	7
29016	31	15941	2018-12-02 08:40:05	2018-12-02	7
29017	4	15942	2018-08-30 11:58:42	2018-08-30	9
29018	2	15942	2018-08-30 11:58:43	2018-08-30	9
29019	4	15942	2018-08-30 11:58:43	2018-08-30	9
29020	4	15942	2018-08-30 11:58:54	2018-08-30	9
29021	4	15942	2018-08-30 11:58:54	2018-08-30	9
29022	10	15942	2018-08-30 11:58:55	2018-08-30	9
29023	10	15942	2018-08-30 11:58:56	2018-08-30	9
29024	11	15942	2018-08-30 11:59:04	2018-08-30	9
29025	13	15942	2018-08-30 11:59:04	2018-08-30	9
29026	13	15942	2018-08-30 11:59:05	2018-08-30	9
29027	14	15942	2018-08-31 08:51:00	2018-08-31	6
29028	13	15942	2018-08-31 08:51:31	2018-08-31	6
29029	19	15942	2018-08-31 08:51:40	2018-08-31	6
29030	19	15942	2018-08-31 08:51:46	2018-08-31	6
29031	22	15942	2018-08-31 08:51:46	2018-08-31	6
29032	22	15942	2018-08-31 08:51:51	2018-08-31	6
29033	26	15942	2018-08-31 08:51:51	2018-08-31	6
29034	31	15942	2018-12-02 08:00:06	2018-12-02	7
29035	4	15943	2018-08-30 11:30:56	2018-08-30	9
29036	2	15943	2018-08-30 11:30:57	2018-08-30	9
29037	4	15943	2018-08-30 11:30:57	2018-08-30	9
29038	4	15943	2018-08-30 11:31:03	2018-08-30	9
29039	7	15943	2018-08-30 11:31:03	2018-08-30	9
29040	10	15943	2018-08-30 11:31:04	2018-08-30	9
29041	10	15943	2018-08-30 11:31:05	2018-08-30	9
29042	11	15943	2018-08-30 11:31:10	2018-08-30	9
29043	13	15943	2018-08-30 11:31:10	2018-08-30	9
29044	13	15943	2018-08-30 11:31:10	2018-08-30	9
29045	17	15943	2018-09-07 11:28:52	2018-09-07	9
29046	18	15943	2018-09-07 11:30:02	2018-09-07	9
29047	13	15943	2018-09-07 11:30:05	2018-09-07	9
29048	19	15943	2018-09-07 11:31:30	2018-09-07	9
29049	19	15943	2018-09-07 11:31:35	2018-09-07	9
29050	22	15943	2018-09-07 11:31:35	2018-09-07	9
29051	22	15943	2018-09-07 11:32:04	2018-09-07	9
29052	26	15943	2018-09-07 11:32:04	2018-09-07	9
29053	4	15944	2018-08-30 11:17:11	2018-08-30	9
29054	2	15944	2018-08-30 11:17:12	2018-08-30	9
29055	4	15944	2018-08-30 11:17:12	2018-08-30	9
29056	4	15944	2018-08-30 11:17:23	2018-08-30	9
29057	4	15944	2018-08-30 11:17:24	2018-08-30	9
29058	10	15944	2018-08-30 11:17:25	2018-08-30	9
29059	10	15944	2018-08-30 11:17:26	2018-08-30	9
29060	11	15944	2018-08-30 11:17:31	2018-08-30	9
29061	13	15944	2018-08-30 11:17:31	2018-08-30	9
29062	13	15944	2018-08-30 11:17:31	2018-08-30	9
29063	19	15944	2018-09-06 10:53:19	2018-09-06	8
29064	19	15944	2018-09-06 10:53:25	2018-09-06	8
29065	22	15944	2018-09-06 10:53:25	2018-09-06	8
29066	22	15944	2018-09-06 10:53:44	2018-09-06	8
29067	26	15944	2018-09-06 10:53:44	2018-09-06	8
29068	4	15945	2018-08-30 10:34:22	2018-08-30	8
29069	2	15945	2018-08-30 10:34:23	2018-08-30	8
29070	4	15945	2018-08-30 10:34:23	2018-08-30	8
29071	4	15945	2018-08-30 10:41:46	2018-08-30	8
29072	4	15945	2018-08-30 10:41:47	2018-08-30	8
29073	10	15945	2018-08-30 10:41:48	2018-08-30	8
29074	10	15945	2018-08-30 10:41:48	2018-08-30	8
29075	11	15945	2018-08-30 10:41:52	2018-08-30	8
29076	13	15945	2018-08-30 10:41:52	2018-08-30	8
29077	13	15945	2018-08-30 10:41:52	2018-08-30	8
29078	17	15945	2018-09-03 09:00:38	2018-09-03	7
29079	18	15945	2018-09-03 09:00:42	2018-09-03	7
29080	13	15945	2018-09-03 09:00:56	2018-09-03	7
29081	19	15945	2018-09-03 09:01:01	2018-09-03	7
29082	19	15945	2018-09-03 09:01:09	2018-09-03	7
29083	22	15945	2018-09-03 09:01:09	2018-09-03	7
29084	22	15945	2018-09-03 09:01:12	2018-09-03	7
29085	26	15945	2018-09-03 09:01:12	2018-09-03	7
29086	31	15945	2018-12-05 08:20:05	2018-12-05	7
29087	4	15946	2018-08-30 10:27:12	2018-08-30	8
29088	2	15946	2018-08-30 10:27:13	2018-08-30	8
29089	4	15946	2018-08-30 10:27:14	2018-08-30	8
29090	4	15946	2018-08-30 10:27:21	2018-08-30	8
29091	4	15946	2018-08-30 10:27:22	2018-08-30	8
29092	10	15946	2018-08-30 10:27:23	2018-08-30	8
29093	10	15946	2018-08-30 10:27:24	2018-08-30	8
29094	11	15946	2018-08-30 10:27:27	2018-08-30	8
29095	13	15946	2018-08-30 10:27:27	2018-08-30	8
29096	13	15946	2018-08-30 10:27:27	2018-08-30	8
29097	14	15946	2018-08-30 11:36:59	2018-08-30	9
29098	13	15946	2018-08-30 11:37:55	2018-08-30	9
29099	19	15946	2018-08-30 11:38:02	2018-08-30	9
29100	19	15946	2018-08-30 11:38:12	2018-08-30	9
29101	22	15946	2018-08-30 11:38:13	2018-08-30	9
29102	22	15946	2018-08-30 11:38:16	2018-08-30	9
29103	26	15946	2018-08-30 11:38:16	2018-08-30	9
29104	31	15946	2018-12-01 10:40:04	2018-12-01	9
29105	4	15947	2018-08-30 10:24:55	2018-08-30	8
29106	2	15947	2018-08-30 10:24:56	2018-08-30	8
29107	4	15947	2018-08-30 10:24:56	2018-08-30	8
29108	4	15947	2018-08-30 10:25:09	2018-08-30	8
29109	4	15947	2018-08-30 10:25:09	2018-08-30	8
29110	10	15947	2018-08-30 10:25:10	2018-08-30	8
29111	10	15947	2018-08-30 10:25:11	2018-08-30	8
29112	11	15947	2018-08-30 10:27:08	2018-08-30	8
29113	13	15947	2018-08-30 10:27:08	2018-08-30	8
29114	13	15947	2018-08-30 10:27:09	2018-08-30	8
29115	19	15947	2018-09-03 09:02:44	2018-09-03	7
29116	19	15947	2018-09-03 09:02:52	2018-09-03	7
29117	22	15947	2018-09-03 09:02:52	2018-09-03	7
29118	22	15947	2018-09-03 09:02:56	2018-09-03	7
29119	26	15947	2018-09-03 09:02:56	2018-09-03	7
29120	31	15947	2018-12-05 08:20:05	2018-12-05	7
29121	4	15948	2018-08-30 10:04:20	2018-08-30	8
29122	2	15948	2018-08-30 10:04:21	2018-08-30	8
29123	4	15948	2018-08-30 10:04:21	2018-08-30	8
29124	4	15948	2018-08-30 10:04:26	2018-08-30	8
29125	4	15948	2018-08-30 10:04:26	2018-08-30	8
29126	10	15948	2018-08-30 10:04:27	2018-08-30	8
29127	10	15948	2018-08-30 10:04:28	2018-08-30	8
29128	11	15948	2018-08-30 10:04:32	2018-08-30	8
29129	13	15948	2018-08-30 10:04:33	2018-08-30	8
29130	13	15948	2018-08-30 10:04:33	2018-08-30	8
29131	14	15948	2018-08-30 10:05:28	2018-08-30	8
29132	13	15948	2018-08-30 10:05:38	2018-08-30	8
29133	19	15948	2018-08-30 10:05:45	2018-08-30	8
29134	19	15948	2018-08-30 10:05:52	2018-08-30	8
29135	22	15948	2018-08-30 10:05:52	2018-08-30	8
29136	22	15948	2018-08-30 10:06:07	2018-08-30	8
29137	26	15948	2018-08-30 10:06:07	2018-08-30	8
29138	31	15948	2018-12-01 10:20:05	2018-12-01	9
29139	4	15949	2018-08-30 09:59:19	2018-08-30	7
29140	2	15949	2018-08-30 09:59:20	2018-08-30	7
29141	4	15949	2018-08-30 09:59:20	2018-08-30	7
29142	4	15949	2018-08-30 09:59:40	2018-08-30	7
29143	4	15949	2018-08-30 09:59:40	2018-08-30	7
29144	10	15949	2018-08-30 09:59:41	2018-08-30	7
29145	10	15949	2018-08-30 09:59:42	2018-08-30	7
29146	11	15949	2018-08-30 10:00:30	2018-08-30	8
29147	13	15949	2018-08-30 10:00:30	2018-08-30	8
29148	13	15949	2018-08-30 10:00:31	2018-08-30	8
29149	19	15949	2018-09-13 12:07:43	2018-09-13	10
29150	19	15949	2018-09-13 12:07:49	2018-09-13	10
29151	26	15949	2018-09-13 12:07:49	2018-09-13	10
29152	26	15949	2018-09-13 12:07:49	2018-09-13	10
29153	4	15950	2018-08-30 09:51:26	2018-08-30	7
29154	2	15950	2018-08-30 09:51:27	2018-08-30	7
29155	4	15950	2018-08-30 09:51:29	2018-08-30	7
29156	4	15950	2018-08-30 09:52:07	2018-08-30	7
29157	4	15950	2018-08-30 09:52:07	2018-08-30	7
29158	10	15950	2018-08-30 09:52:08	2018-08-30	7
29159	10	15950	2018-08-30 09:52:09	2018-08-30	7
29160	11	15950	2018-08-30 09:52:16	2018-08-30	7
29161	13	15950	2018-08-30 09:52:16	2018-08-30	7
29162	13	15950	2018-08-30 09:52:16	2018-08-30	7
29163	14	15950	2018-09-06 15:41:40	2018-09-06	13
29164	13	15950	2018-09-06 15:42:35	2018-09-06	13
29165	19	15950	2018-09-06 15:43:25	2018-09-06	13
29166	19	15950	2018-09-06 15:43:30	2018-09-06	13
29167	24	15950	2018-09-06 15:43:30	2018-09-06	13
29168	24	15950	2018-09-06 15:43:43	2018-09-06	13
29169	26	15950	2018-09-06 15:43:43	2018-09-06	13
29170	4	15951	2018-08-30 09:45:14	2018-08-30	7
29171	2	15951	2018-08-30 09:45:15	2018-08-30	7
29172	4	15951	2018-08-30 09:45:16	2018-08-30	7
29173	4	15951	2018-08-30 09:45:25	2018-08-30	7
29174	7	15951	2018-08-30 09:45:26	2018-08-30	7
29175	10	15951	2018-08-30 09:45:26	2018-08-30	7
29176	10	15951	2018-08-30 09:45:27	2018-08-30	7
29177	11	15951	2018-08-30 09:45:32	2018-08-30	7
29178	13	15951	2018-08-30 09:45:32	2018-08-30	7
29179	13	15951	2018-08-30 09:45:32	2018-08-30	7
29180	17	15951	2018-09-20 10:22:04	2018-09-20	8
29181	18	15951	2018-09-20 10:26:18	2018-09-20	8
29182	13	15951	2018-09-20 10:26:22	2018-09-20	8
29183	19	15951	2018-09-20 10:26:28	2018-09-20	8
29184	19	15951	2018-09-20 10:26:33	2018-09-20	8
29185	26	15951	2018-09-20 10:26:34	2018-09-20	8
29186	26	15951	2018-09-20 10:26:34	2018-09-20	8
29187	4	15952	2018-08-30 09:31:13	2018-08-30	7
29188	2	15952	2018-08-30 09:31:14	2018-08-30	7
29189	4	15952	2018-08-30 09:31:14	2018-08-30	7
29190	4	15952	2018-08-30 09:31:18	2018-08-30	7
29191	4	15952	2018-08-30 09:31:18	2018-08-30	7
29192	10	15952	2018-08-30 09:31:19	2018-08-30	7
29193	10	15952	2018-08-30 09:31:20	2018-08-30	7
29194	11	15952	2018-08-30 09:31:22	2018-08-30	7
29195	13	15952	2018-08-30 09:31:22	2018-08-30	7
29196	13	15952	2018-08-30 09:31:22	2018-08-30	7
29197	14	15952	2018-08-31 09:12:44	2018-08-31	7
29198	13	15952	2018-08-31 09:13:33	2018-08-31	7
29199	19	15952	2018-08-31 09:13:40	2018-08-31	7
29200	19	15952	2018-08-31 09:13:46	2018-08-31	7
29201	22	15952	2018-08-31 09:13:46	2018-08-31	7
29202	22	15952	2018-08-31 09:13:51	2018-08-31	7
29203	26	15952	2018-08-31 09:13:51	2018-08-31	7
29204	31	15952	2018-12-02 08:20:06	2018-12-02	7
29205	4	15953	2018-08-30 09:00:51	2018-08-30	7
29206	2	15953	2018-08-30 09:00:51	2018-08-30	7
29207	4	15953	2018-08-30 09:00:52	2018-08-30	7
29208	4	15953	2018-08-30 09:01:15	2018-08-30	7
29209	4	15953	2018-08-30 09:01:16	2018-08-30	7
29210	10	15953	2018-08-30 09:01:17	2018-08-30	7
29211	10	15953	2018-08-30 09:01:18	2018-08-30	7
29212	11	15953	2018-08-30 09:01:24	2018-08-30	7
29213	13	15953	2018-08-30 09:01:24	2018-08-30	7
29214	13	15953	2018-08-30 09:01:24	2018-08-30	7
29215	19	15953	2018-09-03 09:05:22	2018-09-03	7
29216	19	15953	2018-09-03 09:05:28	2018-09-03	7
29217	22	15953	2018-09-03 09:05:28	2018-09-03	7
29218	22	15953	2018-09-03 09:05:37	2018-09-03	7
29219	26	15953	2018-09-03 09:05:37	2018-09-03	7
29220	31	15953	2018-12-05 08:20:05	2018-12-05	7
29221	4	15954	2018-08-30 08:40:46	2018-08-30	6
29222	2	15954	2018-08-30 08:40:47	2018-08-30	6
29223	4	15954	2018-08-30 08:40:47	2018-08-30	6
29224	4	15954	2018-08-30 08:40:52	2018-08-30	6
29225	4	15954	2018-08-30 08:40:52	2018-08-30	6
29226	10	15954	2018-08-30 08:40:53	2018-08-30	6
29227	10	15954	2018-08-30 08:40:54	2018-08-30	6
29228	11	15954	2018-08-30 08:59:04	2018-08-30	6
29229	13	15954	2018-08-30 08:59:04	2018-08-30	6
29230	13	15954	2018-08-30 08:59:04	2018-08-30	6
29231	19	15954	2018-09-03 09:04:45	2018-09-03	7
29232	19	15954	2018-09-03 09:04:54	2018-09-03	7
29233	22	15954	2018-09-03 09:04:54	2018-09-03	7
29234	22	15954	2018-09-03 09:05:05	2018-09-03	7
29235	26	15954	2018-09-03 09:05:05	2018-09-03	7
29236	31	15954	2018-12-05 08:20:04	2018-12-05	7
29237	4	15955	2018-08-30 08:39:26	2018-08-30	6
29238	2	15955	2018-08-30 08:39:26	2018-08-30	6
29239	4	15955	2018-08-30 08:39:27	2018-08-30	6
29240	4	15955	2018-08-30 08:39:31	2018-08-30	6
29241	4	15955	2018-08-30 08:39:31	2018-08-30	6
29242	10	15955	2018-08-30 08:39:32	2018-08-30	6
29243	10	15955	2018-08-30 08:39:33	2018-08-30	6
29244	11	15955	2018-08-30 08:39:36	2018-08-30	6
29245	13	15955	2018-08-30 08:39:36	2018-08-30	6
29246	13	15955	2018-08-30 08:39:36	2018-08-30	6
29247	19	15955	2018-09-03 09:04:09	2018-09-03	7
29248	19	15955	2018-09-03 09:04:14	2018-09-03	7
29249	22	15955	2018-09-03 09:04:14	2018-09-03	7
29250	22	15955	2018-09-03 09:04:26	2018-09-03	7
29251	26	15955	2018-09-03 09:04:26	2018-09-03	7
29252	31	15955	2018-12-05 08:20:05	2018-12-05	7
29253	4	15956	2018-08-30 07:43:31	2018-08-30	5
29254	2	15956	2018-08-30 07:43:32	2018-08-30	5
29255	4	15956	2018-08-30 07:43:32	2018-08-30	5
29256	4	15956	2018-08-30 07:43:37	2018-08-30	5
29257	4	15956	2018-08-30 07:43:37	2018-08-30	5
29258	10	15956	2018-08-30 07:43:38	2018-08-30	5
29259	10	15956	2018-08-30 07:43:39	2018-08-30	5
29260	11	15956	2018-08-30 08:23:18	2018-08-30	6
29261	13	15956	2018-08-30 08:23:18	2018-08-30	6
29262	13	15956	2018-08-30 08:23:18	2018-08-30	6
29263	17	15956	2018-08-30 08:43:11	2018-08-30	6
29264	18	15956	2018-08-30 08:47:47	2018-08-30	6
29265	13	15956	2018-08-30 08:47:52	2018-08-30	6
29266	19	15956	2018-08-30 08:47:59	2018-08-30	6
29267	19	15956	2018-08-30 08:48:04	2018-08-30	6
29268	26	15956	2018-08-30 08:48:04	2018-08-30	6
29269	26	15956	2018-08-30 08:48:05	2018-08-30	6
29270	31	15956	2018-12-01 08:00:07	2018-12-01	7
29271	4	15957	2018-08-29 15:38:03	2018-08-29	13
29272	2	15957	2018-08-29 15:38:03	2018-08-29	13
29273	4	15957	2018-08-29 15:38:04	2018-08-29	13
29274	4	15957	2018-08-29 15:38:12	2018-08-29	13
29275	4	15957	2018-08-29 15:38:13	2018-08-29	13
29276	10	15957	2018-08-29 15:38:14	2018-08-29	13
29277	10	15957	2018-08-29 15:38:14	2018-08-29	13
29278	11	15957	2018-08-29 15:38:19	2018-08-29	13
29279	13	15957	2018-08-29 15:38:19	2018-08-29	13
29280	13	15957	2018-08-29 15:38:19	2018-08-29	13
29281	17	15957	2018-09-03 09:43:06	2018-09-03	7
29282	18	15957	2018-09-03 09:43:48	2018-09-03	7
29283	13	15957	2018-09-03 09:43:55	2018-09-03	7
29284	19	15957	2018-09-03 09:44:01	2018-09-03	7
29285	19	15957	2018-09-03 09:44:07	2018-09-03	7
29286	26	15957	2018-09-03 09:44:07	2018-09-03	7
29287	26	15957	2018-09-03 09:44:07	2018-09-03	7
29288	31	15957	2018-12-05 09:00:06	2018-12-05	8
29289	4	15958	2018-08-29 15:06:32	2018-08-29	13
29290	2	15958	2018-08-29 15:06:32	2018-08-29	13
29291	4	15958	2018-08-29 15:06:33	2018-08-29	13
29292	4	15958	2018-08-29 15:06:41	2018-08-29	13
29293	7	15958	2018-08-29 15:06:42	2018-08-29	13
29294	10	15958	2018-08-29 15:06:42	2018-08-29	13
29295	10	15958	2018-08-29 15:06:43	2018-08-29	13
29296	11	15958	2018-08-29 15:06:46	2018-08-29	13
29297	13	15958	2018-08-29 15:06:46	2018-08-29	13
29298	13	15958	2018-08-29 15:06:46	2018-08-29	13
29299	14	15958	2018-08-30 08:38:30	2018-08-30	6
29300	13	15958	2018-08-30 08:41:16	2018-08-30	6
29301	19	15958	2018-08-30 08:41:24	2018-08-30	6
29302	19	15958	2018-08-30 08:41:29	2018-08-30	6
29303	22	15958	2018-08-30 08:41:29	2018-08-30	6
29304	22	15958	2018-08-30 08:41:35	2018-08-30	6
29305	26	15958	2018-08-30 08:41:35	2018-08-30	6
29306	31	15958	2018-12-01 08:00:06	2018-12-01	7
29307	4	15959	2018-08-29 14:25:15	2018-08-29	12
29308	2	15959	2018-08-29 14:25:16	2018-08-29	12
29309	4	15959	2018-08-29 14:25:16	2018-08-29	12
29310	4	15959	2018-08-29 14:25:24	2018-08-29	12
29311	4	15959	2018-08-29 14:25:24	2018-08-29	12
29312	10	15959	2018-08-29 14:25:26	2018-08-29	12
29313	10	15959	2018-08-29 14:25:26	2018-08-29	12
29314	11	15959	2018-08-29 15:38:33	2018-08-29	13
29315	13	15959	2018-08-29 15:38:34	2018-08-29	13
29316	13	15959	2018-08-29 15:38:34	2018-08-29	13
29317	19	15959	2018-09-03 09:03:25	2018-09-03	7
29318	19	15959	2018-09-03 09:03:30	2018-09-03	7
29319	22	15959	2018-09-03 09:03:30	2018-09-03	7
29320	22	15959	2018-09-03 09:03:48	2018-09-03	7
29321	26	15959	2018-09-03 09:03:48	2018-09-03	7
29322	31	15959	2018-12-05 08:20:05	2018-12-05	7
29323	4	15960	2018-08-29 13:41:43	2018-08-29	11
29324	2	15960	2018-08-29 13:41:44	2018-08-29	11
29325	4	15960	2018-08-29 13:41:44	2018-08-29	11
29326	4	15960	2018-08-29 13:41:59	2018-08-29	11
29327	4	15960	2018-08-29 13:41:59	2018-08-29	11
29328	10	15960	2018-08-29 13:42:01	2018-08-29	11
29329	10	15960	2018-08-29 13:42:01	2018-08-29	11
29330	11	15960	2018-08-29 13:42:07	2018-08-29	11
29331	13	15960	2018-08-29 13:42:07	2018-08-29	11
29332	13	15960	2018-08-29 13:42:07	2018-08-29	11
29333	14	15960	2018-08-30 09:45:46	2018-08-30	7
29334	13	15960	2018-08-30 09:48:31	2018-08-30	7
29335	19	15960	2018-08-30 09:48:42	2018-08-30	7
29336	19	15960	2018-08-30 09:48:51	2018-08-30	7
29337	26	15960	2018-08-30 09:48:51	2018-08-30	7
29338	26	15960	2018-08-30 09:48:51	2018-08-30	7
29339	31	15960	2018-12-01 10:20:05	2018-12-01	9
29340	4	15961	2018-08-29 11:52:51	2018-08-29	9
29341	2	15961	2018-08-29 11:52:51	2018-08-29	9
29342	4	15961	2018-08-29 11:52:52	2018-08-29	9
29343	4	15961	2018-08-29 11:52:56	2018-08-29	9
29344	7	15961	2018-08-29 11:52:57	2018-08-29	9
29345	10	15961	2018-08-29 11:52:57	2018-08-29	9
29346	10	15961	2018-08-29 11:52:58	2018-08-29	9
29347	11	15961	2018-08-29 11:53:01	2018-08-29	9
29348	13	15961	2018-08-29 11:53:01	2018-08-29	9
29349	13	15961	2018-08-29 11:53:02	2018-08-29	9
29350	14	15961	2018-08-30 08:20:13	2018-08-30	6
29351	13	15961	2018-08-30 08:20:58	2018-08-30	6
29352	19	15961	2018-08-30 08:21:03	2018-08-30	6
29353	19	15961	2018-08-30 08:21:08	2018-08-30	6
29354	22	15961	2018-08-30 08:21:09	2018-08-30	6
29355	22	15961	2018-08-30 08:21:11	2018-08-30	6
29356	26	15961	2018-08-30 08:21:12	2018-08-30	6
29357	31	15961	2018-12-01 07:40:05	2018-12-01	6
29358	4	15962	2018-08-29 11:48:27	2018-08-29	9
29359	2	15962	2018-08-29 11:48:28	2018-08-29	9
29360	4	15962	2018-08-29 11:48:28	2018-08-29	9
29361	4	15962	2018-08-29 11:48:35	2018-08-29	9
29362	7	15962	2018-08-29 11:48:35	2018-08-29	9
29363	10	15962	2018-08-29 11:48:36	2018-08-29	9
29364	10	15962	2018-08-29 11:48:36	2018-08-29	9
29365	11	15962	2018-08-29 11:48:40	2018-08-29	9
29366	13	15962	2018-08-29 11:48:40	2018-08-29	9
29367	13	15962	2018-08-29 11:48:40	2018-08-29	9
29368	14	15962	2018-08-29 15:14:53	2018-08-29	13
29369	13	15962	2018-08-29 15:16:38	2018-08-29	13
29370	19	15962	2018-08-29 15:16:43	2018-08-29	13
29371	19	15962	2018-08-29 15:16:51	2018-08-29	13
29372	22	15962	2018-08-29 15:16:51	2018-08-29	13
29373	22	15962	2018-08-29 15:17:04	2018-08-29	13
29374	26	15962	2018-08-29 15:17:04	2018-08-29	13
29375	31	15962	2018-11-30 14:20:05	2018-11-30	13
29376	4	15963	2018-08-29 11:40:29	2018-08-29	9
29377	2	15963	2018-08-29 11:40:30	2018-08-29	9
29378	4	15963	2018-08-29 11:40:30	2018-08-29	9
29379	4	15963	2018-08-29 11:40:46	2018-08-29	9
29380	4	15963	2018-08-29 11:40:47	2018-08-29	9
29381	10	15963	2018-08-29 11:40:48	2018-08-29	9
29382	10	15963	2018-08-29 11:40:49	2018-08-29	9
29383	11	15963	2018-08-29 11:40:55	2018-08-29	9
29384	13	15963	2018-08-29 11:40:55	2018-08-29	9
29385	13	15963	2018-08-29 11:40:56	2018-08-29	9
29386	17	15963	2018-08-30 10:55:15	2018-08-30	8
29387	18	15963	2018-08-30 10:56:07	2018-08-30	8
29388	13	15963	2018-08-30 10:56:10	2018-08-30	8
29389	19	15963	2018-08-30 10:56:22	2018-08-30	8
29390	19	15963	2018-08-30 10:56:28	2018-08-30	8
29391	26	15963	2018-08-30 10:56:28	2018-08-30	8
29392	26	15963	2018-08-30 10:56:28	2018-08-30	8
29393	31	15963	2018-12-01 10:20:04	2018-12-01	9
29394	4	15964	2018-08-29 11:21:30	2018-08-29	9
29395	2	15964	2018-08-29 11:21:31	2018-08-29	9
29396	4	15964	2018-08-29 11:21:31	2018-08-29	9
29397	4	15964	2018-08-29 11:21:56	2018-08-29	9
29398	7	15964	2018-08-29 11:21:56	2018-08-29	9
29399	10	15964	2018-08-29 11:21:57	2018-08-29	9
29400	10	15964	2018-08-29 11:21:58	2018-08-29	9
29401	11	15964	2018-08-29 11:22:06	2018-08-29	9
29402	13	15964	2018-08-29 11:22:06	2018-08-29	9
29403	13	15964	2018-08-29 11:22:06	2018-08-29	9
29404	14	15964	2018-08-29 15:10:55	2018-08-29	13
29405	13	15964	2018-08-29 15:13:16	2018-08-29	13
29406	19	15964	2018-08-29 15:13:23	2018-08-29	13
29407	26	15964	2018-08-29 15:13:23	2018-08-29	13
29408	31	15964	2018-11-30 14:20:06	2018-11-30	13
29409	4	15965	2018-08-29 11:11:21	2018-08-29	9
29410	2	15965	2018-08-29 11:11:22	2018-08-29	9
29411	4	15965	2018-08-29 11:11:22	2018-08-29	9
29412	4	15965	2018-08-29 11:11:29	2018-08-29	9
29413	4	15965	2018-08-29 11:11:29	2018-08-29	9
29414	10	15965	2018-08-29 11:11:30	2018-08-29	9
29415	10	15965	2018-08-29 11:11:31	2018-08-29	9
29416	11	15965	2018-08-29 11:11:34	2018-08-29	9
29417	13	15965	2018-08-29 11:11:34	2018-08-29	9
29418	13	15965	2018-08-29 11:11:35	2018-08-29	9
29419	19	15965	2018-09-03 10:22:39	2018-09-03	8
29420	19	15965	2018-09-03 10:22:44	2018-09-03	8
29421	22	15965	2018-09-03 10:22:44	2018-09-03	8
29422	22	15965	2018-09-03 10:22:57	2018-09-03	8
29423	26	15965	2018-09-03 10:22:57	2018-09-03	8
29424	31	15965	2018-12-05 09:40:05	2018-12-05	8
29425	4	15966	2018-08-29 10:22:35	2018-08-29	8
29426	2	15966	2018-08-29 10:22:36	2018-08-29	8
29427	4	15966	2018-08-29 10:22:36	2018-08-29	8
29428	4	15966	2018-08-29 10:22:59	2018-08-29	8
29429	4	15966	2018-08-29 10:22:59	2018-08-29	8
29430	10	15966	2018-08-29 10:23:00	2018-08-29	8
29431	10	15966	2018-08-29 10:23:01	2018-08-29	8
29432	11	15966	2018-08-29 10:23:07	2018-08-29	8
29433	13	15966	2018-08-29 10:23:07	2018-08-29	8
29434	13	15966	2018-08-29 10:23:07	2018-08-29	8
29435	19	15966	2018-09-12 12:20:18	2018-09-12	10
29436	19	15966	2018-09-12 12:20:25	2018-09-12	10
29437	22	15966	2018-09-12 12:20:25	2018-09-12	10
29438	22	15966	2018-09-12 12:20:40	2018-09-12	10
29439	26	15966	2018-09-12 12:20:40	2018-09-12	10
29440	4	15967	2018-08-29 10:12:44	2018-08-29	8
29441	2	15967	2018-08-29 10:12:45	2018-08-29	8
29442	4	15967	2018-08-29 10:12:45	2018-08-29	8
29443	4	15967	2018-08-29 10:12:52	2018-08-29	8
29444	4	15967	2018-08-29 10:12:53	2018-08-29	8
29445	10	15967	2018-08-29 10:12:54	2018-08-29	8
29446	10	15967	2018-08-29 10:12:54	2018-08-29	8
29447	11	15967	2018-08-29 10:13:00	2018-08-29	8
29448	13	15967	2018-08-29 10:13:00	2018-08-29	8
29449	13	15967	2018-08-29 10:13:00	2018-08-29	8
29450	19	15967	2018-09-03 10:22:07	2018-09-03	8
29451	19	15967	2018-09-03 10:22:11	2018-09-03	8
29452	22	15967	2018-09-03 10:22:11	2018-09-03	8
29453	22	15967	2018-09-03 10:22:21	2018-09-03	8
29454	26	15967	2018-09-03 10:22:21	2018-09-03	8
29455	31	15967	2018-12-05 09:40:05	2018-12-05	8
29456	4	15968	2018-08-29 09:53:34	2018-08-29	7
29457	2	15968	2018-08-29 09:53:35	2018-08-29	7
29458	4	15968	2018-08-29 09:53:35	2018-08-29	7
29459	4	15968	2018-08-29 09:54:00	2018-08-29	7
29460	4	15968	2018-08-29 09:54:00	2018-08-29	7
29461	10	15968	2018-08-29 09:54:02	2018-08-29	7
29462	10	15968	2018-08-29 09:54:02	2018-08-29	7
29463	11	15968	2018-08-29 09:54:08	2018-08-29	7
29464	13	15968	2018-08-29 09:54:08	2018-08-29	7
29465	13	15968	2018-08-29 09:54:09	2018-08-29	7
29466	17	15968	2018-08-29 10:32:54	2018-08-29	8
29467	18	15968	2018-08-29 10:35:44	2018-08-29	8
29468	13	15968	2018-08-29 10:35:48	2018-08-29	8
29469	19	15968	2018-08-29 10:36:14	2018-08-29	8
29470	19	15968	2018-08-29 10:36:19	2018-08-29	8
29471	26	15968	2018-08-29 10:36:19	2018-08-29	8
29472	26	15968	2018-08-29 10:36:19	2018-08-29	8
29473	31	15968	2018-11-30 09:40:06	2018-11-30	8
29474	4	15969	2018-08-29 09:29:11	2018-08-29	7
29475	2	15969	2018-08-29 09:29:12	2018-08-29	7
29476	4	15969	2018-08-29 09:29:12	2018-08-29	7
29477	4	15969	2018-08-29 09:29:25	2018-08-29	7
29478	4	15969	2018-08-29 09:29:25	2018-08-29	7
29479	10	15969	2018-08-29 09:29:26	2018-08-29	7
29480	10	15969	2018-08-29 09:29:27	2018-08-29	7
29481	11	15969	2018-08-29 09:29:32	2018-08-29	7
29482	13	15969	2018-08-29 09:29:32	2018-08-29	7
29483	13	15969	2018-08-29 09:29:32	2018-08-29	7
29484	14	15969	2018-08-30 11:39:03	2018-08-30	9
29485	13	15969	2018-08-30 11:39:48	2018-08-30	9
29486	19	15969	2018-08-30 11:39:56	2018-08-30	9
29487	19	15969	2018-08-30 11:40:02	2018-08-30	9
29488	22	15969	2018-08-30 11:40:02	2018-08-30	9
29489	22	15969	2018-08-30 11:40:05	2018-08-30	9
29490	26	15969	2018-08-30 11:40:05	2018-08-30	9
29491	31	15969	2018-12-01 10:40:05	2018-12-01	9
29492	4	15970	2018-08-29 09:10:26	2018-08-29	7
29493	2	15970	2018-08-29 09:10:26	2018-08-29	7
29494	4	15970	2018-08-29 09:10:27	2018-08-29	7
29495	4	15970	2018-08-29 09:10:32	2018-08-29	7
29496	4	15970	2018-08-29 09:10:33	2018-08-29	7
29497	10	15970	2018-08-29 09:10:34	2018-08-29	7
29498	10	15970	2018-08-29 09:10:35	2018-08-29	7
29499	11	15970	2018-08-29 11:26:34	2018-08-29	9
29500	13	15970	2018-08-29 11:26:34	2018-08-29	9
29501	13	15970	2018-08-29 11:26:35	2018-08-29	9
29502	17	15970	2018-09-03 08:15:22	2018-09-03	6
29503	18	15970	2018-09-03 08:18:10	2018-09-03	6
29504	13	15970	2018-09-03 08:18:14	2018-09-03	6
29505	19	15970	2018-09-03 08:18:21	2018-09-03	6
29506	19	15970	2018-09-03 08:18:27	2018-09-03	6
29507	26	15970	2018-09-03 08:18:27	2018-09-03	6
29508	26	15970	2018-09-03 08:18:27	2018-09-03	6
29509	31	15970	2018-12-05 07:20:06	2018-12-05	6
29510	4	15971	2018-08-29 08:41:21	2018-08-29	6
29511	2	15971	2018-08-29 08:41:21	2018-08-29	6
29512	4	15971	2018-08-29 08:41:22	2018-08-29	6
29513	4	15971	2018-08-29 08:41:27	2018-08-29	6
29514	4	15971	2018-08-29 08:41:27	2018-08-29	6
29515	10	15971	2018-08-29 08:41:29	2018-08-29	6
29516	10	15971	2018-08-29 08:41:29	2018-08-29	6
29517	11	15971	2018-08-29 08:41:40	2018-08-29	6
29518	13	15971	2018-08-29 08:41:40	2018-08-29	6
29519	13	15971	2018-08-29 08:41:40	2018-08-29	6
29520	19	15971	2018-08-29 09:09:57	2018-08-29	7
29521	19	15971	2018-08-29 09:10:01	2018-08-29	7
29522	22	15971	2018-08-29 09:10:02	2018-08-29	7
29523	22	15971	2018-08-29 09:11:09	2018-08-29	7
29524	26	15971	2018-08-29 09:11:09	2018-08-29	7
29525	31	15971	2018-11-30 08:20:04	2018-11-30	7
29526	4	15972	2018-08-29 08:34:50	2018-08-29	6
29527	2	15972	2018-08-29 08:34:51	2018-08-29	6
29528	4	15972	2018-08-29 08:34:51	2018-08-29	6
29529	4	15972	2018-08-29 08:34:55	2018-08-29	6
29530	4	15972	2018-08-29 08:34:56	2018-08-29	6
29531	10	15972	2018-08-29 08:34:57	2018-08-29	6
29532	10	15972	2018-08-29 08:34:58	2018-08-29	6
29533	11	15972	2018-08-29 08:35:02	2018-08-29	6
29534	13	15972	2018-08-29 08:35:02	2018-08-29	6
29535	13	15972	2018-08-29 08:35:02	2018-08-29	6
29536	19	15972	2018-09-06 10:52:15	2018-09-06	8
29537	19	15972	2018-09-06 10:52:21	2018-09-06	8
29538	22	15972	2018-09-06 10:52:21	2018-09-06	8
29539	22	15972	2018-09-06 10:52:44	2018-09-06	8
29540	26	15972	2018-09-06 10:52:45	2018-09-06	8
29541	4	15973	2018-08-29 07:43:13	2018-08-29	5
29542	2	15973	2018-08-29 07:43:14	2018-08-29	5
29543	4	15973	2018-08-29 07:43:14	2018-08-29	5
29544	4	15973	2018-08-29 07:43:24	2018-08-29	5
29545	10	15973	2018-08-29 07:43:24	2018-08-29	5
29546	13	15973	2018-08-29 07:43:25	2018-08-29	5
29547	13	15973	2018-08-29 07:43:25	2018-08-29	5
29548	17	15973	2018-08-31 10:38:00	2018-08-31	8
29549	18	15973	2018-08-31 10:44:04	2018-08-31	8
29550	13	15973	2018-08-31 10:44:08	2018-08-31	8
29551	19	15973	2018-08-31 10:44:22	2018-08-31	8
29552	19	15973	2018-08-31 10:44:43	2018-08-31	8
29553	26	15973	2018-08-31 10:44:43	2018-08-31	8
29554	26	15973	2018-08-31 10:44:44	2018-08-31	8
29555	31	15973	2018-12-02 10:00:06	2018-12-02	9
29556	4	15974	2018-08-28 15:08:58	2018-08-28	13
29557	2	15974	2018-08-28 15:08:59	2018-08-28	13
29558	4	15974	2018-08-28 15:08:59	2018-08-28	13
29559	4	15974	2018-08-28 15:09:03	2018-08-28	13
29560	4	15974	2018-08-28 15:09:04	2018-08-28	13
29561	10	15974	2018-08-28 15:09:05	2018-08-28	13
29562	10	15974	2018-08-28 15:09:06	2018-08-28	13
29563	11	15974	2018-08-28 15:11:13	2018-08-28	13
29564	13	15974	2018-08-28 15:11:13	2018-08-28	13
29565	13	15974	2018-08-28 15:11:13	2018-08-28	13
29566	14	15974	2018-08-29 10:40:00	2018-08-29	8
29567	13	15974	2018-08-29 10:40:56	2018-08-29	8
29568	19	15974	2018-08-29 10:41:01	2018-08-29	8
29569	19	15974	2018-08-29 10:41:09	2018-08-29	8
29570	22	15974	2018-08-29 10:41:09	2018-08-29	8
29571	22	15974	2018-08-29 10:41:12	2018-08-29	8
29572	26	15974	2018-08-29 10:41:12	2018-08-29	8
29573	31	15974	2018-11-30 10:00:06	2018-11-30	9
29574	4	15975	2018-08-28 15:02:13	2018-08-28	13
29575	2	15975	2018-08-28 15:02:14	2018-08-28	13
29576	4	15975	2018-08-28 15:02:14	2018-08-28	13
29577	4	15975	2018-08-28 15:02:20	2018-08-28	13
29578	7	15975	2018-08-28 15:02:20	2018-08-28	13
29579	10	15975	2018-08-28 15:02:20	2018-08-28	13
29580	10	15975	2018-08-28 15:02:21	2018-08-28	13
29581	11	15975	2018-08-28 15:02:53	2018-08-28	13
29582	13	15975	2018-08-28 15:02:54	2018-08-28	13
29583	13	15975	2018-08-28 15:02:54	2018-08-28	13
29584	19	15975	2018-08-28 15:14:43	2018-08-28	13
29585	19	15975	2018-08-28 15:14:47	2018-08-28	13
29586	22	15975	2018-08-28 15:14:47	2018-08-28	13
29587	22	15975	2018-08-28 15:15:29	2018-08-28	13
29588	26	15975	2018-08-28 15:15:30	2018-08-28	13
29589	31	15975	2018-11-29 14:20:53	2018-11-29	13
29590	4	15976	2018-08-28 10:31:25	2018-08-28	8
29591	2	15976	2018-08-28 10:31:25	2018-08-28	8
29592	4	15976	2018-08-28 10:31:26	2018-08-28	8
29593	4	15976	2018-08-28 10:31:37	2018-08-28	8
29594	7	15976	2018-08-28 10:31:38	2018-08-28	8
29595	10	15976	2018-08-28 10:31:38	2018-08-28	8
29596	10	15976	2018-08-28 10:31:39	2018-08-28	8
29597	11	15976	2018-08-28 10:31:58	2018-08-28	8
29598	13	15976	2018-08-28 10:31:58	2018-08-28	8
29599	13	15976	2018-08-28 10:31:58	2018-08-28	8
29600	14	15976	2018-08-29 10:15:16	2018-08-29	8
29601	13	15976	2018-08-29 10:15:35	2018-08-29	8
29602	19	15976	2018-08-29 10:15:42	2018-08-29	8
29603	19	15976	2018-08-29 10:15:47	2018-08-29	8
29604	22	15976	2018-08-29 10:15:47	2018-08-29	8
29605	22	15976	2018-08-29 10:15:51	2018-08-29	8
29606	26	15976	2018-08-29 10:15:51	2018-08-29	8
29607	31	15976	2018-11-30 09:20:05	2018-11-30	8
29608	4	15977	2018-08-28 10:22:00	2018-08-28	8
29609	2	15977	2018-08-28 10:22:01	2018-08-28	8
29610	4	15977	2018-08-28 10:22:01	2018-08-28	8
29611	4	15977	2018-08-28 10:22:08	2018-08-28	8
29612	4	15977	2018-08-28 10:22:08	2018-08-28	8
29613	10	15977	2018-08-28 10:22:09	2018-08-28	8
29614	10	15977	2018-08-28 10:22:10	2018-08-28	8
29615	11	15977	2018-08-28 11:27:33	2018-08-28	9
29616	13	15977	2018-08-28 11:27:33	2018-08-28	9
29617	13	15977	2018-08-28 11:27:33	2018-08-28	9
29618	14	15977	2018-08-28 11:54:05	2018-08-28	9
29619	13	15977	2018-08-28 11:54:33	2018-08-28	9
29620	19	15977	2018-08-28 11:54:39	2018-08-28	9
29621	19	15977	2018-08-28 11:54:46	2018-08-28	9
29622	22	15977	2018-08-28 11:54:46	2018-08-28	9
29623	22	15977	2018-08-28 11:54:50	2018-08-28	9
29624	26	15977	2018-08-28 11:54:51	2018-08-28	9
29625	31	15977	2018-11-29 11:00:17	2018-11-29	10
29626	4	15978	2018-08-28 09:29:18	2018-08-28	7
29627	2	15978	2018-08-28 09:29:19	2018-08-28	7
29628	4	15978	2018-08-28 09:29:20	2018-08-28	7
29629	4	15978	2018-08-28 09:30:58	2018-08-28	7
29630	4	15978	2018-08-28 09:30:59	2018-08-28	7
29631	10	15978	2018-08-28 09:31:00	2018-08-28	7
29632	10	15978	2018-08-28 09:31:01	2018-08-28	7
29633	11	15978	2018-08-28 09:31:15	2018-08-28	7
29634	13	15978	2018-08-28 09:31:15	2018-08-28	7
29635	13	15978	2018-08-28 09:31:16	2018-08-28	7
29636	14	15978	2018-08-29 10:23:13	2018-08-29	8
29637	13	15978	2018-08-29 10:24:05	2018-08-29	8
29638	19	15978	2018-08-29 10:24:13	2018-08-29	8
29639	19	15978	2018-08-29 10:24:21	2018-08-29	8
29640	22	15978	2018-08-29 10:24:21	2018-08-29	8
29641	22	15978	2018-08-29 10:24:30	2018-08-29	8
29642	26	15978	2018-08-29 10:24:30	2018-08-29	8
29643	31	15978	2018-11-30 09:40:05	2018-11-30	8
29644	4	15979	2018-08-28 08:48:02	2018-08-28	6
29645	2	15979	2018-08-28 08:48:02	2018-08-28	6
29646	4	15979	2018-08-28 08:48:03	2018-08-28	6
29647	4	15979	2018-08-28 08:48:09	2018-08-28	6
29648	4	15979	2018-08-28 08:48:09	2018-08-28	6
29649	10	15979	2018-08-28 08:48:11	2018-08-28	6
29650	10	15979	2018-08-28 08:48:11	2018-08-28	6
29651	11	15979	2018-08-28 08:48:15	2018-08-28	6
29652	13	15979	2018-08-28 08:48:15	2018-08-28	6
29653	13	15979	2018-08-28 08:48:15	2018-08-28	6
29654	14	15979	2018-08-28 09:53:36	2018-08-28	7
29655	13	15979	2018-08-28 09:54:11	2018-08-28	7
29656	19	15979	2018-08-28 09:54:16	2018-08-28	7
29657	19	15979	2018-08-28 09:54:20	2018-08-28	7
29658	22	15979	2018-08-28 09:54:20	2018-08-28	7
29659	22	15979	2018-08-28 09:54:24	2018-08-28	7
29660	26	15979	2018-08-28 09:54:24	2018-08-28	7
29661	31	15979	2018-11-29 09:00:05	2018-11-29	8
29662	4	15980	2018-08-28 08:42:19	2018-08-28	6
29663	2	15980	2018-08-28 08:42:20	2018-08-28	6
29664	4	15980	2018-08-28 08:42:20	2018-08-28	6
29665	4	15980	2018-08-28 08:42:27	2018-08-28	6
29666	4	15980	2018-08-28 08:42:28	2018-08-28	6
29667	10	15980	2018-08-28 08:42:29	2018-08-28	6
29668	10	15980	2018-08-28 08:42:29	2018-08-28	6
29669	11	15980	2018-08-28 08:42:33	2018-08-28	6
29670	13	15980	2018-08-28 08:42:33	2018-08-28	6
29671	13	15980	2018-08-28 08:42:33	2018-08-28	6
29672	19	15980	2018-08-28 10:27:57	2018-08-28	8
29673	19	15980	2018-08-28 10:28:02	2018-08-28	8
29674	22	15980	2018-08-28 10:28:02	2018-08-28	8
29675	22	15980	2018-08-28 10:28:27	2018-08-28	8
29676	26	15980	2018-08-28 10:28:27	2018-08-28	8
29677	31	15980	2018-11-29 09:40:05	2018-11-29	8
29678	4	15981	2018-08-27 15:18:09	2018-08-27	13
29679	2	15981	2018-08-27 15:18:10	2018-08-27	13
29680	4	15981	2018-08-27 15:18:10	2018-08-27	13
29681	4	15981	2018-08-27 15:18:14	2018-08-27	13
29682	4	15981	2018-08-27 15:18:14	2018-08-27	13
29683	10	15981	2018-08-27 15:18:15	2018-08-27	13
29684	10	15981	2018-08-27 15:18:15	2018-08-27	13
29685	11	15981	2018-08-27 15:18:19	2018-08-27	13
29686	13	15981	2018-08-27 15:18:19	2018-08-27	13
29687	13	15981	2018-08-27 15:18:19	2018-08-27	13
29688	19	15981	2018-09-03 08:14:19	2018-09-03	6
29689	19	15981	2018-09-03 08:14:23	2018-09-03	6
29690	22	15981	2018-09-03 08:14:23	2018-09-03	6
29691	22	15981	2018-09-03 08:14:27	2018-09-03	6
29692	26	15981	2018-09-03 08:14:27	2018-09-03	6
29693	31	15981	2018-12-05 07:20:06	2018-12-05	6
29694	4	15982	2018-08-27 15:09:00	2018-08-27	13
29695	2	15982	2018-08-27 15:09:01	2018-08-27	13
29696	4	15982	2018-08-27 15:09:02	2018-08-27	13
29697	4	15982	2018-08-27 15:09:07	2018-08-27	13
29698	7	15982	2018-08-27 15:09:08	2018-08-27	13
29699	10	15982	2018-08-27 15:09:08	2018-08-27	13
29700	10	15982	2018-08-27 15:09:09	2018-08-27	13
29701	11	15982	2018-08-27 15:09:14	2018-08-27	13
29702	13	15982	2018-08-27 15:09:14	2018-08-27	13
29703	13	15982	2018-08-27 15:09:14	2018-08-27	13
29704	19	15982	2018-08-27 15:17:53	2018-08-27	13
29705	19	15982	2018-08-27 15:17:59	2018-08-27	13
29706	22	15982	2018-08-27 15:17:59	2018-08-27	13
29707	22	15982	2018-08-27 15:19:51	2018-08-27	13
29708	26	15982	2018-08-27 15:19:51	2018-08-27	13
29709	31	15982	2018-11-28 14:20:05	2018-11-28	13
29710	4	15983	2018-08-27 14:52:49	2018-08-27	12
29711	2	15983	2018-08-27 14:52:50	2018-08-27	12
29712	4	15983	2018-08-27 14:52:50	2018-08-27	12
29713	4	15983	2018-08-27 14:52:58	2018-08-27	12
29714	4	15983	2018-08-27 14:52:58	2018-08-27	12
29715	10	15983	2018-08-27 14:52:59	2018-08-27	12
29716	10	15983	2018-08-27 14:53:00	2018-08-27	12
29717	11	15983	2018-08-27 14:53:07	2018-08-27	12
29718	13	15983	2018-08-27 14:53:07	2018-08-27	12
29719	13	15983	2018-08-27 14:53:07	2018-08-27	12
29720	14	15983	2018-08-28 10:48:45	2018-08-28	8
29721	13	15983	2018-08-28 10:50:54	2018-08-28	8
29722	19	15983	2018-08-28 10:50:59	2018-08-28	8
29723	19	15983	2018-08-28 10:51:05	2018-08-28	8
29724	22	15983	2018-08-28 10:51:05	2018-08-28	8
29725	22	15983	2018-08-28 10:51:35	2018-08-28	8
29726	26	15983	2018-08-28 10:51:35	2018-08-28	8
29727	31	15983	2018-11-29 10:00:09	2018-11-29	9
29728	4	15984	2018-08-27 14:24:52	2018-08-27	12
29729	2	15984	2018-08-27 14:24:52	2018-08-27	12
29730	4	15984	2018-08-27 14:24:53	2018-08-27	12
29731	4	15984	2018-08-27 14:25:02	2018-08-27	12
29732	7	15984	2018-08-27 14:25:03	2018-08-27	12
29733	10	15984	2018-08-27 14:25:03	2018-08-27	12
29734	10	15984	2018-08-27 14:25:04	2018-08-27	12
29735	11	15984	2018-08-27 14:25:08	2018-08-27	12
29736	13	15984	2018-08-27 14:25:08	2018-08-27	12
29737	13	15984	2018-08-27 14:25:08	2018-08-27	12
29738	19	15984	2018-08-27 15:20:55	2018-08-27	13
29739	19	15984	2018-08-27 15:21:00	2018-08-27	13
29740	22	15984	2018-08-27 15:21:00	2018-08-27	13
29741	22	15984	2018-08-27 15:21:40	2018-08-27	13
29742	26	15984	2018-08-27 15:21:40	2018-08-27	13
29743	31	15984	2018-11-28 14:22:06	2018-11-28	13
29744	4	15985	2018-08-27 11:09:09	2018-08-27	9
29745	2	15985	2018-08-27 11:09:10	2018-08-27	9
29746	4	15985	2018-08-27 11:09:10	2018-08-27	9
29747	4	15985	2018-08-27 11:09:48	2018-08-27	9
29748	4	15985	2018-08-27 11:09:49	2018-08-27	9
29749	10	15985	2018-08-27 11:09:50	2018-08-27	9
29750	10	15985	2018-08-27 11:09:50	2018-08-27	9
29751	11	15985	2018-08-27 11:09:55	2018-08-27	9
29752	13	15985	2018-08-27 11:09:55	2018-08-27	9
29753	13	15985	2018-08-27 11:09:55	2018-08-27	9
29754	17	15985	2018-08-28 09:20:36	2018-08-28	7
29755	18	15985	2018-08-28 09:23:59	2018-08-28	7
29756	13	15985	2018-08-28 09:24:05	2018-08-28	7
29757	19	15985	2018-08-28 09:24:10	2018-08-28	7
29758	19	15985	2018-08-28 09:24:16	2018-08-28	7
29759	26	15985	2018-08-28 09:24:16	2018-08-28	7
29760	26	15985	2018-08-28 09:24:16	2018-08-28	7
29761	31	15985	2018-11-29 08:40:05	2018-11-29	7
29762	4	15986	2018-08-27 11:08:09	2018-08-27	9
29763	2	15986	2018-08-27 11:08:10	2018-08-27	9
29764	4	15986	2018-08-27 11:08:10	2018-08-27	9
29765	4	15986	2018-08-27 11:08:25	2018-08-27	9
29766	7	15986	2018-08-27 11:08:25	2018-08-27	9
29767	10	15986	2018-08-27 11:08:26	2018-08-27	9
29768	10	15986	2018-08-27 11:08:27	2018-08-27	9
29769	11	15986	2018-08-27 11:08:35	2018-08-27	9
29770	13	15986	2018-08-27 11:08:35	2018-08-27	9
29771	13	15986	2018-08-27 11:08:35	2018-08-27	9
29772	14	15986	2018-08-27 11:28:13	2018-08-27	9
29773	13	15986	2018-08-27 11:28:33	2018-08-27	9
29774	19	15986	2018-08-27 11:28:38	2018-08-27	9
29775	26	15986	2018-08-27 11:28:38	2018-08-27	9
29776	31	15986	2018-11-28 10:40:25	2018-11-28	9
29777	4	15987	2018-08-27 10:59:39	2018-08-27	8
29778	2	15987	2018-08-27 10:59:40	2018-08-27	8
29779	4	15987	2018-08-27 10:59:40	2018-08-27	8
29780	4	15987	2018-08-27 11:00:02	2018-08-27	9
29781	7	15987	2018-08-27 11:00:03	2018-08-27	9
29782	10	15987	2018-08-27 11:00:03	2018-08-27	9
29783	10	15987	2018-08-27 11:00:04	2018-08-27	9
29784	11	15987	2018-08-27 11:00:32	2018-08-27	9
29785	13	15987	2018-08-27 11:00:32	2018-08-27	9
29786	13	15987	2018-08-27 11:00:33	2018-08-27	9
29787	14	15987	2018-08-27 11:26:27	2018-08-27	9
29788	13	15987	2018-08-27 11:26:49	2018-08-27	9
29789	19	15987	2018-08-27 11:26:58	2018-08-27	9
29790	19	15987	2018-08-27 11:27:04	2018-08-27	9
29791	22	15987	2018-08-27 11:27:04	2018-08-27	9
29792	22	15987	2018-08-27 11:27:07	2018-08-27	9
29793	26	15987	2018-08-27 11:27:07	2018-08-27	9
29794	31	15987	2018-11-28 10:40:24	2018-11-28	9
29795	4	15988	2018-08-27 10:21:38	2018-08-27	8
29796	2	15988	2018-08-27 10:21:39	2018-08-27	8
29797	4	15988	2018-08-27 10:21:39	2018-08-27	8
29798	4	15988	2018-08-27 10:21:44	2018-08-27	8
29799	7	15988	2018-08-27 10:21:45	2018-08-27	8
29800	10	15988	2018-08-27 10:21:45	2018-08-27	8
29801	10	15988	2018-08-27 10:21:46	2018-08-27	8
29802	11	15988	2018-08-27 10:21:58	2018-08-27	8
29803	13	15988	2018-08-27 10:21:58	2018-08-27	8
29804	13	15988	2018-08-27 10:21:58	2018-08-27	8
29805	19	15988	2018-08-27 11:18:28	2018-08-27	9
29806	19	15988	2018-08-27 11:18:41	2018-08-27	9
29807	22	15988	2018-08-27 11:18:41	2018-08-27	9
29808	22	15988	2018-08-27 11:18:48	2018-08-27	9
29809	26	15988	2018-08-27 11:18:48	2018-08-27	9
29810	31	15988	2018-11-28 10:20:29	2018-11-28	9
29811	4	15989	2018-08-27 10:14:00	2018-08-27	8
29812	2	15989	2018-08-27 10:14:01	2018-08-27	8
29813	4	15989	2018-08-27 10:14:01	2018-08-27	8
29814	4	15989	2018-08-27 10:14:07	2018-08-27	8
29815	4	15989	2018-08-27 10:14:07	2018-08-27	8
29816	10	15989	2018-08-27 10:14:09	2018-08-27	8
29817	10	15989	2018-08-27 10:14:09	2018-08-27	8
29818	11	15989	2018-08-27 10:37:43	2018-08-27	8
29819	13	15989	2018-08-27 10:37:43	2018-08-27	8
29820	13	15989	2018-08-27 10:37:43	2018-08-27	8
29821	14	15989	2018-08-27 10:48:53	2018-08-27	8
29822	13	15989	2018-08-27 10:56:02	2018-08-27	8
29823	19	15989	2018-08-27 10:56:06	2018-08-27	8
29824	19	15989	2018-08-27 10:56:10	2018-08-27	8
29825	22	15989	2018-08-27 10:56:10	2018-08-27	8
29826	22	15989	2018-08-27 10:56:13	2018-08-27	8
29827	26	15989	2018-08-27 10:56:13	2018-08-27	8
29828	31	15989	2018-11-28 10:00:39	2018-11-28	9
29829	4	15990	2018-08-27 09:15:29	2018-08-27	7
29830	2	15990	2018-08-27 09:15:30	2018-08-27	7
29831	4	15990	2018-08-27 09:15:31	2018-08-27	7
29832	4	15990	2018-08-27 09:17:02	2018-08-27	7
29833	7	15990	2018-08-27 09:17:02	2018-08-27	7
29834	10	15990	2018-08-27 09:17:03	2018-08-27	7
29835	10	15990	2018-08-27 09:17:04	2018-08-27	7
29836	11	15990	2018-08-27 10:14:56	2018-08-27	8
29837	13	15990	2018-08-27 10:14:56	2018-08-27	8
29838	13	15990	2018-08-27 10:14:56	2018-08-27	8
29839	14	15990	2018-08-27 11:25:35	2018-08-27	9
29840	13	15990	2018-08-27 11:26:02	2018-08-27	9
29841	19	15990	2018-08-27 11:26:06	2018-08-27	9
29842	19	15990	2018-08-27 11:26:10	2018-08-27	9
29843	22	15990	2018-08-27 11:26:10	2018-08-27	9
29844	22	15990	2018-08-27 11:26:14	2018-08-27	9
29845	26	15990	2018-08-27 11:26:14	2018-08-27	9
29846	31	15990	2018-11-28 10:40:24	2018-11-28	9
29847	4	15991	2018-08-27 08:52:39	2018-08-27	6
29848	2	15991	2018-08-27 08:52:40	2018-08-27	6
29849	4	15991	2018-08-27 08:52:40	2018-08-27	6
29850	4	15991	2018-08-27 08:52:44	2018-08-27	6
29851	7	15991	2018-08-27 08:52:45	2018-08-27	6
29852	10	15991	2018-08-27 08:52:45	2018-08-27	6
29853	10	15991	2018-08-27 08:52:46	2018-08-27	6
29854	11	15991	2018-08-27 08:52:49	2018-08-27	6
29855	13	15991	2018-08-27 08:52:49	2018-08-27	6
29856	13	15991	2018-08-27 08:52:49	2018-08-27	6
29857	14	15991	2018-08-27 09:26:50	2018-08-27	7
29858	13	15991	2018-08-27 09:27:15	2018-08-27	7
29859	19	15991	2018-08-27 09:27:20	2018-08-27	7
29860	19	15991	2018-08-27 09:27:23	2018-08-27	7
29861	22	15991	2018-08-27 09:27:23	2018-08-27	7
29862	22	15991	2018-08-27 09:27:26	2018-08-27	7
29863	26	15991	2018-08-27 09:27:26	2018-08-27	7
29864	31	15991	2018-11-28 08:40:05	2018-11-28	7
29865	4	15992	2018-08-24 16:14:28	2018-08-24	14
29866	2	15992	2018-08-24 16:14:29	2018-08-24	14
29867	4	15992	2018-08-24 16:14:29	2018-08-24	14
29868	4	15992	2018-08-24 16:14:42	2018-08-24	14
29869	4	15992	2018-08-24 16:14:42	2018-08-24	14
29870	10	15992	2018-08-24 16:14:43	2018-08-24	14
29871	10	15992	2018-08-24 16:14:44	2018-08-24	14
29872	11	15992	2018-08-24 16:14:50	2018-08-24	14
29873	13	15992	2018-08-24 16:14:50	2018-08-24	14
29874	13	15992	2018-08-24 16:14:50	2018-08-24	14
29875	14	15992	2018-08-27 13:39:47	2018-08-27	11
29876	13	15992	2018-08-27 13:39:55	2018-08-27	11
29877	19	15992	2018-08-27 13:40:00	2018-08-27	11
29878	26	15992	2018-08-27 13:40:00	2018-08-27	11
29879	31	15992	2018-11-28 12:40:23	2018-11-28	11
29880	4	15993	2018-08-24 15:03:17	2018-08-24	13
29881	2	15993	2018-08-24 15:03:18	2018-08-24	13
29882	4	15993	2018-08-24 15:03:18	2018-08-24	13
29883	4	15993	2018-08-24 15:03:32	2018-08-24	13
29884	4	15993	2018-08-24 15:03:32	2018-08-24	13
29885	10	15993	2018-08-24 15:03:33	2018-08-24	13
29886	10	15993	2018-08-24 15:03:34	2018-08-24	13
29887	11	15993	2018-08-24 15:04:04	2018-08-24	13
29888	13	15993	2018-08-24 15:04:04	2018-08-24	13
29889	13	15993	2018-08-24 15:04:04	2018-08-24	13
29890	14	15993	2018-08-27 13:42:52	2018-08-27	11
29891	13	15993	2018-08-27 13:43:14	2018-08-27	11
29892	19	15993	2018-08-27 13:43:29	2018-08-27	11
29893	26	15993	2018-08-27 13:43:29	2018-08-27	11
29894	31	15993	2018-11-28 13:00:34	2018-11-28	12
29895	4	15994	2018-08-24 11:29:32	2018-08-24	9
29896	2	15994	2018-08-24 11:29:33	2018-08-24	9
29897	4	15994	2018-08-24 11:29:34	2018-08-24	9
29898	4	15994	2018-08-24 11:29:47	2018-08-24	9
29899	7	15994	2018-08-24 11:29:47	2018-08-24	9
29900	10	15994	2018-08-24 11:29:48	2018-08-24	9
29901	10	15994	2018-08-24 11:29:48	2018-08-24	9
29902	11	15994	2018-08-24 11:29:55	2018-08-24	9
29903	13	15994	2018-08-24 11:29:55	2018-08-24	9
29904	13	15994	2018-08-24 11:29:56	2018-08-24	9
29905	14	15994	2018-08-27 14:03:32	2018-08-27	12
29906	13	15994	2018-08-27 14:04:14	2018-08-27	12
29907	19	15994	2018-08-27 14:04:22	2018-08-27	12
29908	26	15994	2018-08-27 14:04:22	2018-08-27	12
29909	31	15994	2018-11-28 13:20:09	2018-11-28	12
29910	4	15995	2018-08-24 11:16:48	2018-08-24	9
29911	2	15995	2018-08-24 11:16:48	2018-08-24	9
29912	4	15995	2018-08-24 11:16:49	2018-08-24	9
29913	4	15995	2018-08-24 11:17:19	2018-08-24	9
29914	4	15995	2018-08-24 11:17:20	2018-08-24	9
29915	10	15995	2018-08-24 11:17:21	2018-08-24	9
29916	10	15995	2018-08-24 11:17:21	2018-08-24	9
29917	11	15995	2018-08-24 11:17:26	2018-08-24	9
29918	13	15995	2018-08-24 11:17:26	2018-08-24	9
29919	13	15995	2018-08-24 11:17:27	2018-08-24	9
29920	14	15995	2018-08-27 13:46:02	2018-08-27	11
29921	13	15995	2018-08-27 13:46:19	2018-08-27	11
29922	19	15995	2018-08-27 13:46:24	2018-08-27	11
29923	26	15995	2018-08-27 13:46:24	2018-08-27	11
29924	31	15995	2018-11-28 13:00:29	2018-11-28	12
29925	4	15996	2018-08-24 10:36:31	2018-08-24	8
29926	2	15996	2018-08-24 10:36:31	2018-08-24	8
29927	4	15996	2018-08-24 10:36:32	2018-08-24	8
29928	4	15996	2018-08-24 10:36:36	2018-08-24	8
29929	4	15996	2018-08-24 10:36:36	2018-08-24	8
29930	10	15996	2018-08-24 10:36:38	2018-08-24	8
29931	10	15996	2018-08-24 10:36:38	2018-08-24	8
29932	11	15996	2018-08-24 10:36:45	2018-08-24	8
29933	13	15996	2018-08-24 10:36:45	2018-08-24	8
29934	13	15996	2018-08-24 10:36:45	2018-08-24	8
29935	14	15996	2018-08-24 11:39:47	2018-08-24	9
29936	13	15996	2018-08-24 11:40:08	2018-08-24	9
29937	19	15996	2018-08-24 11:44:56	2018-08-24	9
29938	19	15996	2018-08-24 11:45:02	2018-08-24	9
29939	22	15996	2018-08-24 11:45:02	2018-08-24	9
29940	22	15996	2018-08-24 11:45:06	2018-08-24	9
29941	26	15996	2018-08-24 11:45:06	2018-08-24	9
29942	31	15996	2018-11-25 11:00:07	2018-11-25	10
29943	4	15997	2018-08-24 10:35:01	2018-08-24	8
29944	2	15997	2018-08-24 10:35:02	2018-08-24	8
29945	4	15997	2018-08-24 10:35:02	2018-08-24	8
29946	4	15997	2018-08-24 10:35:09	2018-08-24	8
29947	7	15997	2018-08-24 10:35:10	2018-08-24	8
29948	10	15997	2018-08-24 10:35:12	2018-08-24	8
29949	10	15997	2018-08-24 10:35:12	2018-08-24	8
29950	11	15997	2018-08-24 10:35:25	2018-08-24	8
29951	13	15997	2018-08-24 10:35:25	2018-08-24	8
29952	13	15997	2018-08-24 10:35:26	2018-08-24	8
29953	14	15997	2018-08-24 11:47:24	2018-08-24	9
29954	13	15997	2018-08-24 11:47:49	2018-08-24	9
29955	19	15997	2018-08-24 11:47:55	2018-08-24	9
29956	19	15997	2018-08-24 11:47:59	2018-08-24	9
29957	22	15997	2018-08-24 11:47:59	2018-08-24	9
29958	22	15997	2018-08-24 11:48:02	2018-08-24	9
29959	26	15997	2018-08-24 11:48:02	2018-08-24	9
29960	31	15997	2018-11-25 11:00:07	2018-11-25	10
29961	4	15998	2018-08-24 10:23:20	2018-08-24	8
29962	2	15998	2018-08-24 10:23:21	2018-08-24	8
29963	4	15998	2018-08-24 10:23:21	2018-08-24	8
29964	4	15998	2018-08-24 10:23:26	2018-08-24	8
29965	7	15998	2018-08-24 10:23:27	2018-08-24	8
29966	10	15998	2018-08-24 10:23:27	2018-08-24	8
29967	10	15998	2018-08-24 10:23:28	2018-08-24	8
29968	11	15998	2018-08-24 10:33:10	2018-08-24	8
29969	13	15998	2018-08-24 10:33:10	2018-08-24	8
29970	13	15998	2018-08-24 10:33:11	2018-08-24	8
29971	19	15998	2018-08-24 10:58:41	2018-08-24	8
29972	19	15998	2018-08-24 10:58:45	2018-08-24	8
29973	22	15998	2018-08-24 10:58:45	2018-08-24	8
29974	22	15998	2018-08-24 10:58:55	2018-08-24	8
29975	26	15998	2018-08-24 10:58:55	2018-08-24	8
29976	31	15998	2018-11-25 10:00:05	2018-11-25	9
29977	4	15999	2018-08-24 10:22:50	2018-08-24	8
29978	2	15999	2018-08-24 10:22:51	2018-08-24	8
29979	4	15999	2018-08-24 10:22:51	2018-08-24	8
29980	4	15999	2018-08-24 10:23:31	2018-08-24	8
29981	4	15999	2018-08-24 10:23:32	2018-08-24	8
29982	10	15999	2018-08-24 10:23:33	2018-08-24	8
29983	10	15999	2018-08-24 10:23:34	2018-08-24	8
29984	11	15999	2018-08-24 10:27:07	2018-08-24	8
29985	13	15999	2018-08-24 10:27:07	2018-08-24	8
29986	13	15999	2018-08-24 10:27:07	2018-08-24	8
29987	14	15999	2018-08-28 07:41:39	2018-08-28	5
29988	13	15999	2018-08-28 07:41:58	2018-08-28	5
29989	19	15999	2018-08-28 07:42:04	2018-08-28	5
29990	19	15999	2018-08-28 07:42:12	2018-08-28	5
29991	22	15999	2018-08-28 07:42:12	2018-08-28	5
29992	22	15999	2018-08-28 07:42:16	2018-08-28	5
29993	26	15999	2018-08-28 07:42:16	2018-08-28	5
29994	31	15999	2018-11-29 07:00:06	2018-11-29	6
29995	4	16000	2018-08-24 09:58:41	2018-08-24	7
29996	2	16000	2018-08-24 09:58:41	2018-08-24	7
29997	4	16000	2018-08-24 09:58:42	2018-08-24	7
29998	4	16000	2018-08-24 09:58:48	2018-08-24	7
29999	7	16000	2018-08-24 09:58:49	2018-08-24	7
30000	10	16000	2018-08-24 09:58:49	2018-08-24	7
30001	10	16000	2018-08-24 09:58:50	2018-08-24	7
30002	11	16000	2018-08-24 09:58:57	2018-08-24	7
30003	13	16000	2018-08-24 09:58:57	2018-08-24	7
30004	13	16000	2018-08-24 09:58:58	2018-08-24	7
30005	19	16000	2018-08-24 10:06:20	2018-08-24	8
30006	19	16000	2018-08-24 10:06:26	2018-08-24	8
30007	22	16000	2018-08-24 10:06:26	2018-08-24	8
30008	22	16000	2018-08-24 10:11:24	2018-08-24	8
30009	26	16000	2018-08-24 10:11:24	2018-08-24	8
30010	31	16000	2018-11-25 09:20:06	2018-11-25	8
30011	4	16001	2018-08-24 09:08:24	2018-08-24	7
30012	2	16001	2018-08-24 09:08:25	2018-08-24	7
30013	4	16001	2018-08-24 09:08:25	2018-08-24	7
30014	4	16001	2018-08-24 09:08:44	2018-08-24	7
30015	4	16001	2018-08-24 09:08:44	2018-08-24	7
30016	10	16001	2018-08-24 09:08:45	2018-08-24	7
30017	10	16001	2018-08-24 09:08:46	2018-08-24	7
30018	11	16001	2018-08-24 09:08:52	2018-08-24	7
30019	13	16001	2018-08-24 09:08:52	2018-08-24	7
30020	13	16001	2018-08-24 09:08:52	2018-08-24	7
30021	14	16001	2018-08-27 11:07:12	2018-08-27	9
30022	13	16001	2018-08-27 11:07:21	2018-08-27	9
30023	19	16001	2018-08-27 11:07:34	2018-08-27	9
30024	26	16001	2018-08-27 11:07:34	2018-08-27	9
30025	31	16001	2018-11-28 10:20:29	2018-11-28	9
30026	4	16002	2018-08-24 08:37:04	2018-08-24	6
30027	2	16002	2018-08-24 08:37:05	2018-08-24	6
30028	4	16002	2018-08-24 08:37:05	2018-08-24	6
30029	4	16002	2018-08-24 08:37:18	2018-08-24	6
30030	4	16002	2018-08-24 08:37:18	2018-08-24	6
30031	10	16002	2018-08-24 08:37:19	2018-08-24	6
30032	10	16002	2018-08-24 08:37:20	2018-08-24	6
30033	11	16002	2018-08-24 08:40:31	2018-08-24	6
30034	13	16002	2018-08-24 08:40:32	2018-08-24	6
30035	13	16002	2018-08-24 08:40:32	2018-08-24	6
30036	14	16002	2018-08-28 11:13:21	2018-08-28	9
30037	13	16002	2018-08-28 11:13:43	2018-08-28	9
30038	19	16002	2018-08-28 11:13:49	2018-08-28	9
30039	19	16002	2018-08-28 11:13:54	2018-08-28	9
30040	22	16002	2018-08-28 11:13:54	2018-08-28	9
30041	22	16002	2018-08-28 11:13:58	2018-08-28	9
30042	26	16002	2018-08-28 11:13:58	2018-08-28	9
30043	31	16002	2018-11-29 10:20:05	2018-11-29	9
30044	4	16003	2018-08-23 16:39:32	2018-08-23	14
30045	2	16003	2018-08-23 16:39:33	2018-08-23	14
30046	4	16003	2018-08-23 16:39:33	2018-08-23	14
30047	4	16003	2018-08-23 16:39:38	2018-08-23	14
30048	4	16003	2018-08-23 16:39:38	2018-08-23	14
30049	10	16003	2018-08-23 16:39:40	2018-08-23	14
30050	10	16003	2018-08-23 16:39:40	2018-08-23	14
30051	11	16003	2018-08-23 16:39:47	2018-08-23	14
30052	13	16003	2018-08-23 16:39:47	2018-08-23	14
30053	13	16003	2018-08-23 16:39:47	2018-08-23	14
30054	19	16003	2018-08-24 13:38:57	2018-08-24	11
30055	19	16003	2018-08-24 13:39:06	2018-08-24	11
30056	22	16003	2018-08-24 13:39:06	2018-08-24	11
30057	22	16003	2018-08-24 13:39:33	2018-08-24	11
30058	26	16003	2018-08-24 13:39:33	2018-08-24	11
30059	31	16003	2018-11-25 12:40:05	2018-11-25	11
30060	4	16004	2018-08-23 16:27:35	2018-08-23	14
30061	2	16004	2018-08-23 16:27:36	2018-08-23	14
30062	4	16004	2018-08-23 16:27:37	2018-08-23	14
30063	4	16004	2018-08-23 16:27:52	2018-08-23	14
30064	4	16004	2018-08-23 16:27:52	2018-08-23	14
30065	10	16004	2018-08-23 16:27:54	2018-08-23	14
30066	10	16004	2018-08-23 16:27:54	2018-08-23	14
30067	11	16004	2018-08-23 16:28:17	2018-08-23	14
30068	13	16004	2018-08-23 16:28:17	2018-08-23	14
30069	13	16004	2018-08-23 16:28:17	2018-08-23	14
30070	19	16004	2018-08-28 15:16:13	2018-08-28	13
30071	19	16004	2018-08-28 15:16:18	2018-08-28	13
30072	22	16004	2018-08-28 15:16:18	2018-08-28	13
30073	22	16004	2018-08-28 15:16:37	2018-08-28	13
30074	26	16004	2018-08-28 15:16:37	2018-08-28	13
30075	31	16004	2018-11-29 14:20:59	2018-11-29	13
30076	4	16005	2018-08-23 15:55:59	2018-08-23	13
30077	2	16005	2018-08-23 15:56:00	2018-08-23	13
30078	4	16005	2018-08-23 15:56:00	2018-08-23	13
30079	4	16005	2018-08-23 15:56:18	2018-08-23	13
30080	4	16005	2018-08-23 15:56:19	2018-08-23	13
30081	10	16005	2018-08-23 15:56:20	2018-08-23	13
30082	10	16005	2018-08-23 15:56:21	2018-08-23	13
30083	11	16005	2018-08-23 15:56:25	2018-08-23	13
30084	13	16005	2018-08-23 15:56:25	2018-08-23	13
30085	13	16005	2018-08-23 15:56:25	2018-08-23	13
30086	14	16005	2018-08-29 10:26:55	2018-08-29	8
30087	13	16005	2018-08-29 10:27:24	2018-08-29	8
30088	19	16005	2018-08-29 10:27:38	2018-08-29	8
30089	19	16005	2018-08-29 10:27:49	2018-08-29	8
30090	22	16005	2018-08-29 10:27:49	2018-08-29	8
30091	22	16005	2018-08-29 10:27:56	2018-08-29	8
30092	26	16005	2018-08-29 10:27:56	2018-08-29	8
30093	31	16005	2018-11-30 09:40:05	2018-11-30	8
30094	4	16006	2018-08-23 14:53:00	2018-08-23	12
30095	2	16006	2018-08-23 14:53:01	2018-08-23	12
30096	4	16006	2018-08-23 14:53:01	2018-08-23	12
30097	4	16006	2018-08-23 14:53:06	2018-08-23	12
30098	4	16006	2018-08-23 14:53:07	2018-08-23	12
30099	10	16006	2018-08-23 14:53:08	2018-08-23	12
30100	10	16006	2018-08-23 14:53:09	2018-08-23	12
30101	11	16006	2018-08-23 14:53:24	2018-08-23	12
30102	13	16006	2018-08-23 14:53:24	2018-08-23	12
30103	13	16006	2018-08-23 14:53:24	2018-08-23	12
30104	19	16006	2018-08-24 10:37:40	2018-08-24	8
30105	19	16006	2018-08-24 10:37:44	2018-08-24	8
30106	22	16006	2018-08-24 10:37:44	2018-08-24	8
30107	22	16006	2018-08-24 10:37:56	2018-08-24	8
30108	26	16006	2018-08-24 10:37:56	2018-08-24	8
30109	31	16006	2018-11-25 09:40:05	2018-11-25	8
30110	4	16007	2018-08-23 14:46:21	2018-08-23	12
30111	2	16007	2018-08-23 14:46:22	2018-08-23	12
30112	4	16007	2018-08-23 14:46:22	2018-08-23	12
30113	4	16007	2018-08-23 14:46:28	2018-08-23	12
30114	7	16007	2018-08-23 14:46:28	2018-08-23	12
30115	10	16007	2018-08-23 14:46:29	2018-08-23	12
30116	10	16007	2018-08-23 14:46:29	2018-08-23	12
30117	11	16007	2018-08-23 14:46:51	2018-08-23	12
30118	13	16007	2018-08-23 14:46:51	2018-08-23	12
30119	13	16007	2018-08-23 14:46:51	2018-08-23	12
30120	14	16007	2018-08-24 10:11:04	2018-08-24	8
30121	13	16007	2018-08-24 10:15:20	2018-08-24	8
30122	19	16007	2018-08-24 10:15:27	2018-08-24	8
30123	19	16007	2018-08-24 10:15:32	2018-08-24	8
30124	22	16007	2018-08-24 10:15:32	2018-08-24	8
30125	22	16007	2018-08-24 10:15:35	2018-08-24	8
30126	26	16007	2018-08-24 10:15:35	2018-08-24	8
30127	31	16007	2018-11-25 09:20:05	2018-11-25	8
30128	4	16008	2018-08-23 14:42:45	2018-08-23	12
30129	2	16008	2018-08-23 14:42:46	2018-08-23	12
30130	4	16008	2018-08-23 14:42:46	2018-08-23	12
30131	4	16008	2018-08-23 14:42:54	2018-08-23	12
30132	4	16008	2018-08-23 14:42:54	2018-08-23	12
30133	10	16008	2018-08-23 14:42:55	2018-08-23	12
30134	10	16008	2018-08-23 14:42:56	2018-08-23	12
30135	11	16008	2018-08-23 14:43:44	2018-08-23	12
30136	13	16008	2018-08-23 14:43:44	2018-08-23	12
30137	13	16008	2018-08-23 14:43:44	2018-08-23	12
30138	17	16008	2018-08-23 15:58:23	2018-08-23	13
30139	18	16008	2018-08-23 15:58:51	2018-08-23	13
30140	13	16008	2018-08-23 15:58:54	2018-08-23	13
30141	19	16008	2018-08-23 15:58:58	2018-08-23	13
30142	19	16008	2018-08-23 15:59:01	2018-08-23	13
30143	22	16008	2018-08-23 15:59:01	2018-08-23	13
30144	22	16008	2018-08-23 15:59:04	2018-08-23	13
30145	26	16008	2018-08-23 15:59:04	2018-08-23	13
30146	31	16008	2018-11-24 15:00:07	2018-11-24	14
30147	4	16009	2018-08-23 14:25:27	2018-08-23	12
30148	2	16009	2018-08-23 14:25:28	2018-08-23	12
30149	4	16009	2018-08-23 14:25:28	2018-08-23	12
30150	4	16009	2018-08-23 14:25:38	2018-08-23	12
30151	7	16009	2018-08-23 14:25:39	2018-08-23	12
30152	10	16009	2018-08-23 14:25:39	2018-08-23	12
30153	10	16009	2018-08-23 14:25:40	2018-08-23	12
30154	11	16009	2018-08-23 14:43:27	2018-08-23	12
30155	13	16009	2018-08-23 14:43:27	2018-08-23	12
30156	13	16009	2018-08-23 14:43:28	2018-08-23	12
30157	19	16009	2018-08-24 11:31:05	2018-08-24	9
30158	19	16009	2018-08-24 11:31:10	2018-08-24	9
30159	22	16009	2018-08-24 11:31:10	2018-08-24	9
30160	22	16009	2018-08-24 11:31:14	2018-08-24	9
30161	26	16009	2018-08-24 11:31:14	2018-08-24	9
30162	31	16009	2018-11-25 10:40:05	2018-11-25	9
30163	4	16010	2018-08-23 12:09:20	2018-08-23	10
30164	2	16010	2018-08-23 12:09:20	2018-08-23	10
30165	4	16010	2018-08-23 12:09:21	2018-08-23	10
30166	4	16010	2018-08-23 12:09:50	2018-08-23	10
30167	4	16010	2018-08-23 12:09:51	2018-08-23	10
30168	10	16010	2018-08-23 12:09:52	2018-08-23	10
30169	10	16010	2018-08-23 12:09:53	2018-08-23	10
30170	11	16010	2018-08-23 12:09:57	2018-08-23	10
30171	13	16010	2018-08-23 12:09:57	2018-08-23	10
30172	13	16010	2018-08-23 12:09:57	2018-08-23	10
30173	14	16010	2018-08-23 13:44:56	2018-08-23	11
30174	13	16010	2018-08-23 13:45:35	2018-08-23	11
30175	19	16010	2018-08-23 13:45:40	2018-08-23	11
30176	19	16010	2018-08-23 13:45:45	2018-08-23	11
30177	22	16010	2018-08-23 13:45:46	2018-08-23	11
30178	22	16010	2018-08-23 13:45:49	2018-08-23	11
30179	26	16010	2018-08-23 13:45:49	2018-08-23	11
30180	31	16010	2018-11-24 13:00:07	2018-11-24	12
30181	4	16011	2018-08-23 12:01:58	2018-08-23	10
30182	2	16011	2018-08-23 12:01:59	2018-08-23	10
30183	4	16011	2018-08-23 12:01:59	2018-08-23	10
30184	4	16011	2018-08-23 12:02:04	2018-08-23	10
30185	4	16011	2018-08-23 12:02:04	2018-08-23	10
30186	10	16011	2018-08-23 12:02:05	2018-08-23	10
30187	10	16011	2018-08-23 12:02:06	2018-08-23	10
30188	11	16011	2018-08-23 12:02:10	2018-08-23	10
30189	13	16011	2018-08-23 12:02:10	2018-08-23	10
30190	13	16011	2018-08-23 12:02:10	2018-08-23	10
30191	19	16011	2018-08-27 11:22:46	2018-08-27	9
30192	19	16011	2018-08-27 11:22:50	2018-08-27	9
30193	22	16011	2018-08-27 11:22:50	2018-08-27	9
30194	22	16011	2018-08-27 11:22:54	2018-08-27	9
30195	26	16011	2018-08-27 11:22:54	2018-08-27	9
30196	31	16011	2018-11-28 10:40:24	2018-11-28	9
30197	4	16012	2018-08-23 11:25:35	2018-08-23	9
30198	2	16012	2018-08-23 11:25:35	2018-08-23	9
30199	4	16012	2018-08-23 11:25:36	2018-08-23	9
30200	4	16012	2018-08-23 11:25:41	2018-08-23	9
30201	7	16012	2018-08-23 11:25:41	2018-08-23	9
30202	10	16012	2018-08-23 11:25:42	2018-08-23	9
30203	10	16012	2018-08-23 11:25:43	2018-08-23	9
30204	11	16012	2018-08-23 11:25:47	2018-08-23	9
30205	13	16012	2018-08-23 11:25:48	2018-08-23	9
30206	13	16012	2018-08-23 11:25:48	2018-08-23	9
30207	14	16012	2018-08-23 11:30:18	2018-08-23	9
30208	13	16012	2018-08-23 11:30:28	2018-08-23	9
30209	19	16012	2018-08-23 11:30:36	2018-08-23	9
30210	19	16012	2018-08-23 11:30:42	2018-08-23	9
30211	22	16012	2018-08-23 11:30:42	2018-08-23	9
30212	22	16012	2018-08-23 11:30:45	2018-08-23	9
30213	26	16012	2018-08-23 11:30:45	2018-08-23	9
30214	31	16012	2018-11-24 10:40:05	2018-11-24	9
30215	4	16013	2018-08-23 11:12:01	2018-08-23	9
30216	2	16013	2018-08-23 11:12:01	2018-08-23	9
30217	4	16013	2018-08-23 11:12:02	2018-08-23	9
30218	4	16013	2018-08-23 11:12:10	2018-08-23	9
30219	4	16013	2018-08-23 11:12:11	2018-08-23	9
30220	10	16013	2018-08-23 11:12:12	2018-08-23	9
30221	10	16013	2018-08-23 11:12:13	2018-08-23	9
30222	11	16013	2018-08-23 11:12:18	2018-08-23	9
30223	13	16013	2018-08-23 11:12:18	2018-08-23	9
30224	13	16013	2018-08-23 11:12:18	2018-08-23	9
30225	19	16013	2018-08-24 09:19:24	2018-08-24	7
30226	17	16013	2018-08-24 09:19:27	2018-08-24	7
30227	18	16013	2018-08-24 09:24:07	2018-08-24	7
30228	19	16013	2018-08-24 09:24:20	2018-08-24	7
30229	19	16013	2018-08-24 09:24:30	2018-08-24	7
30230	26	16013	2018-08-24 09:24:30	2018-08-24	7
30231	26	16013	2018-08-24 09:24:30	2018-08-24	7
30232	31	16013	2018-11-25 08:40:05	2018-11-25	7
30233	4	16014	2018-08-23 10:41:40	2018-08-23	8
30234	2	16014	2018-08-23 10:41:40	2018-08-23	8
30235	4	16014	2018-08-23 10:41:41	2018-08-23	8
30236	4	16014	2018-08-23 10:41:50	2018-08-23	8
30237	4	16014	2018-08-23 10:41:51	2018-08-23	8
30238	10	16014	2018-08-23 10:41:52	2018-08-23	8
30239	10	16014	2018-08-23 10:41:53	2018-08-23	8
30240	11	16014	2018-08-23 10:41:57	2018-08-23	8
30241	13	16014	2018-08-23 10:41:57	2018-08-23	8
30242	13	16014	2018-08-23 10:41:57	2018-08-23	8
30243	14	16014	2018-08-23 10:55:56	2018-08-23	8
30244	13	16014	2018-08-23 11:06:46	2018-08-23	9
30245	19	16014	2018-08-23 11:06:54	2018-08-23	9
30246	19	16014	2018-08-23 11:07:09	2018-08-23	9
30247	22	16014	2018-08-23 11:07:09	2018-08-23	9
30248	22	16014	2018-08-23 11:07:12	2018-08-23	9
30249	26	16014	2018-08-23 11:07:13	2018-08-23	9
30250	31	16014	2018-11-24 10:20:05	2018-11-24	9
30251	4	16015	2018-08-23 10:43:08	2018-08-23	8
30252	2	16015	2018-08-23 10:43:09	2018-08-23	8
30253	4	16015	2018-08-23 10:43:10	2018-08-23	8
30254	4	16015	2018-08-23 10:43:14	2018-08-23	8
30255	7	16015	2018-08-23 10:43:15	2018-08-23	8
30256	10	16015	2018-08-23 10:43:16	2018-08-23	8
30257	10	16015	2018-08-23 10:43:16	2018-08-23	8
30258	11	16015	2018-08-23 10:44:09	2018-08-23	8
30259	13	16015	2018-08-23 10:44:09	2018-08-23	8
30260	13	16015	2018-08-23 10:44:10	2018-08-23	8
30261	14	16015	2018-08-23 11:09:06	2018-08-23	9
30262	13	16015	2018-08-23 11:09:12	2018-08-23	9
30263	19	16015	2018-08-23 11:09:17	2018-08-23	9
30264	19	16015	2018-08-23 11:09:25	2018-08-23	9
30265	22	16015	2018-08-23 11:09:25	2018-08-23	9
30266	22	16015	2018-08-23 11:09:29	2018-08-23	9
30267	26	16015	2018-08-23 11:09:29	2018-08-23	9
30268	31	16015	2018-11-24 10:20:05	2018-11-24	9
30269	4	16016	2018-08-23 10:24:21	2018-08-23	8
30270	2	16016	2018-08-23 10:24:22	2018-08-23	8
30271	4	16016	2018-08-23 10:24:22	2018-08-23	8
30272	4	16016	2018-08-23 10:24:31	2018-08-23	8
30273	7	16016	2018-08-23 10:24:31	2018-08-23	8
30274	10	16016	2018-08-23 10:24:31	2018-08-23	8
30275	10	16016	2018-08-23 10:24:32	2018-08-23	8
30276	11	16016	2018-08-23 10:24:36	2018-08-23	8
30277	13	16016	2018-08-23 10:24:36	2018-08-23	8
30278	13	16016	2018-08-23 10:24:36	2018-08-23	8
30279	14	16016	2018-08-23 10:50:25	2018-08-23	8
30280	13	16016	2018-08-23 10:50:36	2018-08-23	8
30281	19	16016	2018-08-23 10:50:45	2018-08-23	8
30282	19	16016	2018-08-23 10:50:50	2018-08-23	8
30283	22	16016	2018-08-23 10:50:50	2018-08-23	8
30284	22	16016	2018-08-23 10:50:55	2018-08-23	8
30285	26	16016	2018-08-23 10:50:55	2018-08-23	8
30286	31	16016	2018-11-24 10:00:06	2018-11-24	9
30287	4	16017	2018-08-23 10:22:17	2018-08-23	8
30288	2	16017	2018-08-23 10:22:17	2018-08-23	8
30289	4	16017	2018-08-23 10:22:18	2018-08-23	8
30290	4	16017	2018-08-23 10:22:23	2018-08-23	8
30291	7	16017	2018-08-23 10:22:24	2018-08-23	8
30292	10	16017	2018-08-23 10:22:24	2018-08-23	8
30293	10	16017	2018-08-23 10:22:25	2018-08-23	8
30294	11	16017	2018-08-23 10:22:29	2018-08-23	8
30295	13	16017	2018-08-23 10:22:29	2018-08-23	8
30296	13	16017	2018-08-23 10:22:29	2018-08-23	8
30297	14	16017	2018-08-23 10:42:58	2018-08-23	8
30298	13	16017	2018-08-23 10:43:27	2018-08-23	8
30299	19	16017	2018-08-23 10:43:31	2018-08-23	8
30300	19	16017	2018-08-23 10:43:36	2018-08-23	8
30301	22	16017	2018-08-23 10:43:36	2018-08-23	8
30302	22	16017	2018-08-23 10:43:40	2018-08-23	8
30303	26	16017	2018-08-23 10:43:40	2018-08-23	8
30304	31	16017	2018-11-24 10:00:06	2018-11-24	9
30305	4	16018	2018-08-23 10:21:59	2018-08-23	8
30306	2	16018	2018-08-23 10:22:00	2018-08-23	8
30307	4	16018	2018-08-23 10:22:00	2018-08-23	8
30308	4	16018	2018-08-23 10:22:08	2018-08-23	8
30309	4	16018	2018-08-23 10:22:09	2018-08-23	8
30310	10	16018	2018-08-23 10:22:10	2018-08-23	8
30311	10	16018	2018-08-23 10:22:10	2018-08-23	8
30312	11	16018	2018-08-23 10:27:25	2018-08-23	8
30313	13	16018	2018-08-23 10:27:25	2018-08-23	8
30314	13	16018	2018-08-23 10:27:25	2018-08-23	8
30315	19	16018	2018-08-24 10:41:51	2018-08-24	8
30316	19	16018	2018-08-24 10:41:56	2018-08-24	8
30317	22	16018	2018-08-24 10:41:56	2018-08-24	8
30318	22	16018	2018-08-24 10:42:14	2018-08-24	8
30319	26	16018	2018-08-24 10:42:14	2018-08-24	8
30320	31	16018	2018-11-25 10:00:05	2018-11-25	9
30321	4	16019	2018-08-23 09:38:11	2018-08-23	7
30322	2	16019	2018-08-23 09:38:12	2018-08-23	7
30323	4	16019	2018-08-23 09:38:12	2018-08-23	7
30324	4	16019	2018-08-23 09:38:26	2018-08-23	7
30325	7	16019	2018-08-23 09:38:26	2018-08-23	7
30326	10	16019	2018-08-23 09:38:27	2018-08-23	7
30327	10	16019	2018-08-23 09:38:27	2018-08-23	7
30328	11	16019	2018-08-23 09:39:32	2018-08-23	7
30329	13	16019	2018-08-23 09:39:32	2018-08-23	7
30330	13	16019	2018-08-23 09:39:33	2018-08-23	7
30331	19	16019	2018-08-23 11:12:45	2018-08-23	9
30332	19	16019	2018-08-23 11:12:50	2018-08-23	9
30333	22	16019	2018-08-23 11:12:50	2018-08-23	9
30334	22	16019	2018-08-23 11:12:53	2018-08-23	9
30335	26	16019	2018-08-23 11:12:54	2018-08-23	9
30336	31	16019	2018-11-24 10:20:05	2018-11-24	9
30337	4	16020	2018-08-23 09:34:48	2018-08-23	7
30338	2	16020	2018-08-23 09:34:49	2018-08-23	7
30339	4	16020	2018-08-23 09:34:49	2018-08-23	7
30340	4	16020	2018-08-23 09:34:55	2018-08-23	7
30341	4	16020	2018-08-23 09:34:55	2018-08-23	7
30342	10	16020	2018-08-23 09:34:57	2018-08-23	7
30343	10	16020	2018-08-23 09:34:57	2018-08-23	7
30344	11	16020	2018-08-23 09:35:02	2018-08-23	7
30345	13	16020	2018-08-23 09:35:02	2018-08-23	7
30346	13	16020	2018-08-23 09:35:02	2018-08-23	7
30347	19	16020	2018-08-24 10:39:25	2018-08-24	8
30348	19	16020	2018-08-24 10:39:30	2018-08-24	8
30349	22	16020	2018-08-24 10:39:30	2018-08-24	8
30350	22	16020	2018-08-24 10:39:39	2018-08-24	8
30351	26	16020	2018-08-24 10:39:39	2018-08-24	8
30352	31	16020	2018-11-25 09:40:06	2018-11-25	8
30353	4	16021	2018-08-23 09:28:36	2018-08-23	7
30354	2	16021	2018-08-23 09:28:36	2018-08-23	7
30355	4	16021	2018-08-23 09:28:37	2018-08-23	7
30356	4	16021	2018-08-23 09:30:01	2018-08-23	7
30357	4	16021	2018-08-23 09:30:01	2018-08-23	7
30358	10	16021	2018-08-23 09:30:02	2018-08-23	7
30359	10	16021	2018-08-23 09:30:03	2018-08-23	7
30360	11	16021	2018-08-23 09:31:44	2018-08-23	7
30361	13	16021	2018-08-23 09:31:44	2018-08-23	7
30362	13	16021	2018-08-23 09:31:44	2018-08-23	7
30363	17	16021	2018-08-23 15:06:08	2018-08-23	13
30364	18	16021	2018-08-23 15:07:17	2018-08-23	13
30365	13	16021	2018-08-23 15:09:11	2018-08-23	13
30366	19	16021	2018-08-23 15:09:18	2018-08-23	13
30367	19	16021	2018-08-23 15:09:22	2018-08-23	13
30368	26	16021	2018-08-23 15:09:22	2018-08-23	13
30369	26	16021	2018-08-23 15:09:22	2018-08-23	13
30370	31	16021	2018-11-24 14:20:06	2018-11-24	13
30371	4	16022	2018-08-23 09:21:35	2018-08-23	7
30372	2	16022	2018-08-23 09:21:36	2018-08-23	7
30373	4	16022	2018-08-23 09:21:36	2018-08-23	7
30374	4	16022	2018-08-23 09:21:46	2018-08-23	7
30375	4	16022	2018-08-23 09:21:46	2018-08-23	7
30376	10	16022	2018-08-23 09:21:48	2018-08-23	7
30377	10	16022	2018-08-23 09:21:48	2018-08-23	7
30378	11	16022	2018-08-23 09:26:17	2018-08-23	7
30379	13	16022	2018-08-23 09:26:17	2018-08-23	7
30380	13	16022	2018-08-23 09:26:18	2018-08-23	7
30381	17	16022	2018-08-23 10:24:13	2018-08-23	8
30382	18	16022	2018-08-23 10:24:55	2018-08-23	8
30383	13	16022	2018-08-23 10:24:58	2018-08-23	8
30384	19	16022	2018-08-23 10:25:02	2018-08-23	8
30385	19	16022	2018-08-23 10:25:05	2018-08-23	8
30386	22	16022	2018-08-23 10:25:06	2018-08-23	8
30387	22	16022	2018-08-23 10:25:09	2018-08-23	8
30388	26	16022	2018-08-23 10:25:09	2018-08-23	8
30389	31	16022	2018-11-24 09:40:05	2018-11-24	8
30390	4	16023	2018-08-23 08:49:05	2018-08-23	6
30391	2	16023	2018-08-23 08:49:06	2018-08-23	6
30392	4	16023	2018-08-23 08:49:06	2018-08-23	6
30393	4	16023	2018-08-23 08:49:17	2018-08-23	6
30394	7	16023	2018-08-23 08:49:17	2018-08-23	6
30395	8	16023	2018-08-23 08:49:18	2018-08-23	6
30396	10	16023	2018-08-23 09:37:54	2018-08-23	7
30397	10	16023	2018-08-23 09:37:55	2018-08-23	7
30398	11	16023	2018-08-23 09:38:01	2018-08-23	7
30399	13	16023	2018-08-23 09:38:01	2018-08-23	7
30400	13	16023	2018-08-23 09:38:01	2018-08-23	7
30401	14	16023	2018-08-23 10:28:06	2018-08-23	8
30402	13	16023	2018-08-23 10:28:23	2018-08-23	8
30403	19	16023	2018-08-23 10:28:29	2018-08-23	8
30404	19	16023	2018-08-23 10:28:34	2018-08-23	8
30405	22	16023	2018-08-23 10:28:34	2018-08-23	8
30406	22	16023	2018-08-23 10:28:39	2018-08-23	8
30407	26	16023	2018-08-23 10:28:39	2018-08-23	8
30408	31	16023	2018-11-24 09:40:05	2018-11-24	8
30409	4	16024	2018-08-23 08:45:50	2018-08-23	6
30410	2	16024	2018-08-23 08:45:50	2018-08-23	6
30411	4	16024	2018-08-23 08:45:51	2018-08-23	6
30412	4	16024	2018-08-23 08:46:19	2018-08-23	6
30413	7	16024	2018-08-23 08:46:20	2018-08-23	6
30414	8	16024	2018-08-23 08:46:20	2018-08-23	6
30415	10	16024	2018-08-23 08:46:29	2018-08-23	6
30416	10	16024	2018-08-23 08:46:30	2018-08-23	6
30417	11	16024	2018-08-23 08:46:35	2018-08-23	6
30418	13	16024	2018-08-23 08:46:35	2018-08-23	6
30419	13	16024	2018-08-23 08:46:35	2018-08-23	6
30420	14	16024	2018-08-23 09:53:54	2018-08-23	7
30421	13	16024	2018-08-23 09:54:26	2018-08-23	7
30422	19	16024	2018-08-23 09:54:32	2018-08-23	7
30423	19	16024	2018-08-23 09:54:36	2018-08-23	7
30424	22	16024	2018-08-23 09:54:36	2018-08-23	7
30425	22	16024	2018-08-23 09:54:39	2018-08-23	7
30426	26	16024	2018-08-23 09:54:39	2018-08-23	7
30427	31	16024	2018-11-24 09:00:07	2018-11-24	8
30428	4	16025	2018-08-23 08:39:00	2018-08-23	6
30429	2	16025	2018-08-23 08:39:01	2018-08-23	6
30430	4	16025	2018-08-23 08:39:01	2018-08-23	6
30431	4	16025	2018-08-23 08:39:07	2018-08-23	6
30432	7	16025	2018-08-23 08:39:07	2018-08-23	6
30433	10	16025	2018-08-23 08:39:08	2018-08-23	6
30434	10	16025	2018-08-23 08:39:08	2018-08-23	6
30435	11	16025	2018-08-23 09:36:53	2018-08-23	7
30436	13	16025	2018-08-23 09:36:53	2018-08-23	7
30437	13	16025	2018-08-23 09:36:53	2018-08-23	7
30438	14	16025	2018-08-23 10:23:39	2018-08-23	8
30439	13	16025	2018-08-23 10:23:49	2018-08-23	8
30440	19	16025	2018-08-23 10:23:55	2018-08-23	8
30441	19	16025	2018-08-23 10:24:01	2018-08-23	8
30442	22	16025	2018-08-23 10:24:01	2018-08-23	8
30443	22	16025	2018-08-23 10:24:10	2018-08-23	8
30444	26	16025	2018-08-23 10:24:11	2018-08-23	8
30445	31	16025	2018-11-24 09:40:05	2018-11-24	8
30446	4	16026	2018-08-23 08:04:09	2018-08-23	6
30447	2	16026	2018-08-23 08:04:10	2018-08-23	6
30448	4	16026	2018-08-23 08:04:10	2018-08-23	6
30449	4	16026	2018-08-23 08:04:31	2018-08-23	6
30450	4	16026	2018-08-23 08:04:31	2018-08-23	6
30451	10	16026	2018-08-23 08:04:33	2018-08-23	6
30452	10	16026	2018-08-23 08:04:34	2018-08-23	6
30453	11	16026	2018-08-23 08:04:40	2018-08-23	6
30454	13	16026	2018-08-23 08:04:40	2018-08-23	6
30455	13	16026	2018-08-23 08:04:41	2018-08-23	6
30456	19	16026	2018-08-23 10:00:13	2018-08-23	8
30457	17	16026	2018-08-23 10:00:31	2018-08-23	8
30458	18	16026	2018-08-23 10:00:50	2018-08-23	8
30459	19	16026	2018-08-23 10:01:05	2018-08-23	8
30460	19	16026	2018-08-23 10:01:11	2018-08-23	8
30461	26	16026	2018-08-23 10:01:11	2018-08-23	8
30462	26	16026	2018-08-23 10:01:11	2018-08-23	8
30463	31	16026	2018-11-24 09:20:05	2018-11-24	8
30464	4	16027	2018-08-22 16:31:21	2018-08-22	14
30465	2	16027	2018-08-22 16:31:22	2018-08-22	14
30466	4	16027	2018-08-22 16:31:22	2018-08-22	14
30467	4	16027	2018-08-22 16:31:29	2018-08-22	14
30468	4	16027	2018-08-22 16:31:30	2018-08-22	14
30469	10	16027	2018-08-22 16:31:31	2018-08-22	14
30470	10	16027	2018-08-22 16:31:32	2018-08-22	14
30471	11	16027	2018-08-22 16:31:42	2018-08-22	14
30472	13	16027	2018-08-22 16:31:42	2018-08-22	14
30473	13	16027	2018-08-22 16:31:42	2018-08-22	14
30474	19	16027	2018-08-23 09:37:46	2018-08-23	7
30475	17	16027	2018-08-23 09:37:51	2018-08-23	7
30476	18	16027	2018-08-23 09:40:55	2018-08-23	7
30477	19	16027	2018-08-23 09:41:04	2018-08-23	7
30478	19	16027	2018-08-23 09:41:15	2018-08-23	7
30479	26	16027	2018-08-23 09:41:15	2018-08-23	7
30480	26	16027	2018-08-23 09:41:15	2018-08-23	7
30481	31	16027	2018-11-24 09:00:06	2018-11-24	8
30482	4	16028	2018-08-22 15:44:03	2018-08-22	13
30483	2	16028	2018-08-22 15:44:04	2018-08-22	13
30484	4	16028	2018-08-22 15:44:05	2018-08-22	13
30485	4	16028	2018-08-22 15:44:25	2018-08-22	13
30486	7	16028	2018-08-22 15:44:25	2018-08-22	13
30487	10	16028	2018-08-22 15:44:25	2018-08-22	13
30488	10	16028	2018-08-22 15:44:26	2018-08-22	13
30489	11	16028	2018-08-22 15:44:31	2018-08-22	13
30490	13	16028	2018-08-22 15:44:31	2018-08-22	13
30491	13	16028	2018-08-22 15:44:31	2018-08-22	13
30492	17	16028	2018-08-23 10:44:12	2018-08-23	8
30493	18	16028	2018-08-23 10:44:38	2018-08-23	8
30494	13	16028	2018-08-23 10:44:45	2018-08-23	8
30495	19	16028	2018-08-23 10:44:52	2018-08-23	8
30496	19	16028	2018-08-23 10:44:57	2018-08-23	8
30497	26	16028	2018-08-23 10:44:57	2018-08-23	8
30498	26	16028	2018-08-23 10:44:57	2018-08-23	8
30499	31	16028	2018-11-24 10:00:06	2018-11-24	9
30500	4	16029	2018-08-22 15:11:41	2018-08-22	13
30501	2	16029	2018-08-22 15:11:41	2018-08-22	13
30502	4	16029	2018-08-22 15:11:42	2018-08-22	13
30503	4	16029	2018-08-22 15:11:50	2018-08-22	13
30504	4	16029	2018-08-22 15:11:51	2018-08-22	13
30505	10	16029	2018-08-22 15:11:52	2018-08-22	13
30506	10	16029	2018-08-22 15:11:53	2018-08-22	13
30507	11	16029	2018-08-22 15:11:58	2018-08-22	13
30508	13	16029	2018-08-22 15:11:58	2018-08-22	13
30509	13	16029	2018-08-22 15:11:58	2018-08-22	13
30510	14	16029	2018-08-23 08:56:50	2018-08-23	6
30511	13	16029	2018-08-23 08:57:16	2018-08-23	6
30512	19	16029	2018-08-23 08:57:22	2018-08-23	6
30513	17	16029	2018-08-23 08:57:44	2018-08-23	6
30514	18	16029	2018-08-23 09:02:18	2018-08-23	7
30515	19	16029	2018-08-23 09:02:37	2018-08-23	7
30516	19	16029	2018-08-23 09:02:48	2018-08-23	7
30517	26	16029	2018-08-23 09:02:48	2018-08-23	7
30518	26	16029	2018-08-23 09:02:48	2018-08-23	7
30519	31	16029	2018-11-24 08:20:04	2018-11-24	7
30520	4	16030	2018-08-22 14:52:19	2018-08-22	12
30521	2	16030	2018-08-22 14:52:19	2018-08-22	12
30522	4	16030	2018-08-22 14:52:20	2018-08-22	12
30523	4	16030	2018-08-22 14:52:27	2018-08-22	12
30524	7	16030	2018-08-22 14:52:27	2018-08-22	12
30525	10	16030	2018-08-22 14:52:28	2018-08-22	12
30526	10	16030	2018-08-22 14:52:28	2018-08-22	12
30527	11	16030	2018-08-22 14:52:36	2018-08-22	12
30528	13	16030	2018-08-22 14:52:36	2018-08-22	12
30529	13	16030	2018-08-22 14:52:36	2018-08-22	12
30530	17	16030	2018-08-23 10:49:27	2018-08-23	8
30531	18	16030	2018-08-23 10:50:29	2018-08-23	8
30532	13	16030	2018-08-23 10:50:32	2018-08-23	8
30533	19	16030	2018-08-23 10:50:37	2018-08-23	8
30534	19	16030	2018-08-23 10:50:40	2018-08-23	8
30535	22	16030	2018-08-23 10:50:41	2018-08-23	8
30536	22	16030	2018-08-23 10:50:44	2018-08-23	8
30537	26	16030	2018-08-23 10:50:44	2018-08-23	8
30538	31	16030	2018-11-24 10:00:05	2018-11-24	9
30539	4	16031	2018-08-22 14:37:48	2018-08-22	12
30540	2	16031	2018-08-22 14:37:49	2018-08-22	12
30541	4	16031	2018-08-22 14:37:49	2018-08-22	12
30542	4	16031	2018-08-22 14:40:19	2018-08-22	12
30543	4	16031	2018-08-22 14:40:19	2018-08-22	12
30544	10	16031	2018-08-22 14:40:21	2018-08-22	12
30545	10	16031	2018-08-22 14:40:21	2018-08-22	12
30546	11	16031	2018-08-22 14:40:28	2018-08-22	12
30547	13	16031	2018-08-22 14:40:28	2018-08-22	12
30548	13	16031	2018-08-22 14:40:29	2018-08-22	12
30549	19	16031	2018-09-14 12:02:16	2018-09-14	10
30550	19	16031	2018-09-14 12:02:21	2018-09-14	10
30551	26	16031	2018-09-14 12:02:21	2018-09-14	10
30552	26	16031	2018-09-14 12:02:21	2018-09-14	10
30553	4	16032	2018-08-22 14:31:11	2018-08-22	12
30554	2	16032	2018-08-22 14:31:11	2018-08-22	12
30555	4	16032	2018-08-22 14:31:12	2018-08-22	12
30556	4	16032	2018-08-22 14:31:28	2018-08-22	12
30557	4	16032	2018-08-22 14:31:28	2018-08-22	12
30558	10	16032	2018-08-22 14:31:29	2018-08-22	12
30559	10	16032	2018-08-22 14:31:30	2018-08-22	12
30560	11	16032	2018-08-22 14:39:49	2018-08-22	12
30561	13	16032	2018-08-22 14:39:49	2018-08-22	12
30562	13	16032	2018-08-22 14:39:49	2018-08-22	12
30563	19	16032	2018-08-24 09:01:22	2018-08-24	7
30564	17	16032	2018-08-24 09:01:29	2018-08-24	7
30565	18	16032	2018-08-24 09:04:16	2018-08-24	7
30566	19	16032	2018-08-24 09:04:24	2018-08-24	7
30567	19	16032	2018-08-24 09:04:32	2018-08-24	7
30568	26	16032	2018-08-24 09:04:32	2018-08-24	7
30569	26	16032	2018-08-24 09:04:32	2018-08-24	7
30570	31	16032	2018-11-25 08:20:06	2018-11-25	7
30571	4	16033	2018-08-22 14:05:54	2018-08-22	12
30572	2	16033	2018-08-22 14:05:55	2018-08-22	12
30573	4	16033	2018-08-22 14:05:55	2018-08-22	12
30574	4	16033	2018-08-22 14:06:00	2018-08-22	12
30575	7	16033	2018-08-22 14:06:00	2018-08-22	12
30576	10	16033	2018-08-22 14:06:01	2018-08-22	12
30577	10	16033	2018-08-22 14:06:01	2018-08-22	12
30578	11	16033	2018-08-22 14:06:21	2018-08-22	12
30579	13	16033	2018-08-22 14:06:21	2018-08-22	12
30580	13	16033	2018-08-22 14:06:21	2018-08-22	12
30581	14	16033	2018-08-22 15:17:12	2018-08-22	13
30582	13	16033	2018-08-22 15:18:06	2018-08-22	13
30583	19	16033	2018-08-22 15:18:11	2018-08-22	13
30584	19	16033	2018-08-22 15:18:17	2018-08-22	13
30585	22	16033	2018-08-22 15:18:17	2018-08-22	13
30586	22	16033	2018-08-22 15:18:20	2018-08-22	13
30587	26	16033	2018-08-22 15:18:20	2018-08-22	13
30588	31	16033	2018-11-23 14:20:05	2018-11-23	13
30589	4	16034	2018-08-22 13:13:26	2018-08-22	11
30590	2	16034	2018-08-22 13:13:27	2018-08-22	11
30591	4	16034	2018-08-22 13:13:28	2018-08-22	11
30592	4	16034	2018-08-22 13:13:38	2018-08-22	11
30593	10	16034	2018-08-22 13:13:38	2018-08-22	11
30594	13	16034	2018-08-22 13:13:39	2018-08-22	11
30595	13	16034	2018-08-22 13:13:39	2018-08-22	11
30596	17	16034	2018-09-05 14:33:06	2018-09-05	12
30597	18	16034	2018-09-05 14:33:23	2018-09-05	12
30598	13	16034	2018-09-05 14:33:29	2018-09-05	12
30599	19	16034	2018-09-05 14:33:41	2018-09-05	12
30600	19	16034	2018-09-05 14:33:47	2018-09-05	12
30601	26	16034	2018-09-05 14:33:47	2018-09-05	12
30602	26	16034	2018-09-05 14:33:48	2018-09-05	12
30603	4	16035	2018-08-22 12:13:11	2018-08-22	10
30604	2	16035	2018-08-22 12:13:12	2018-08-22	10
30605	4	16035	2018-08-22 12:13:12	2018-08-22	10
30606	4	16035	2018-08-22 12:13:17	2018-08-22	10
30607	7	16035	2018-08-22 12:13:18	2018-08-22	10
30608	10	16035	2018-08-22 12:13:18	2018-08-22	10
30609	10	16035	2018-08-22 12:13:19	2018-08-22	10
30610	11	16035	2018-08-22 12:26:51	2018-08-22	10
30611	13	16035	2018-08-22 12:26:52	2018-08-22	10
30612	13	16035	2018-08-22 12:26:52	2018-08-22	10
30613	19	16035	2018-08-23 10:42:44	2018-08-23	8
30614	19	16035	2018-08-23 10:43:06	2018-08-23	8
30615	22	16035	2018-08-23 10:43:06	2018-08-23	8
30616	22	16035	2018-08-23 10:43:26	2018-08-23	8
30617	26	16035	2018-08-23 10:43:27	2018-08-23	8
30618	31	16035	2018-11-24 10:00:05	2018-11-24	9
30619	4	16036	2018-08-22 10:54:27	2018-08-22	8
30620	2	16036	2018-08-22 10:54:27	2018-08-22	8
30621	4	16036	2018-08-22 10:54:28	2018-08-22	8
30622	4	16036	2018-08-22 10:55:42	2018-08-22	8
30623	7	16036	2018-08-22 10:55:42	2018-08-22	8
30624	10	16036	2018-08-22 10:55:43	2018-08-22	8
30625	10	16036	2018-08-22 10:55:43	2018-08-22	8
30626	11	16036	2018-08-22 10:55:50	2018-08-22	8
30627	13	16036	2018-08-22 10:55:50	2018-08-22	8
30628	13	16036	2018-08-22 10:55:51	2018-08-22	8
30629	17	16036	2018-08-22 11:37:56	2018-08-22	9
30630	18	16036	2018-08-22 11:40:12	2018-08-22	9
30631	13	16036	2018-08-22 11:40:21	2018-08-22	9
30632	19	16036	2018-08-22 11:40:25	2018-08-22	9
30633	19	16036	2018-08-22 11:40:30	2018-08-22	9
30634	26	16036	2018-08-22 11:40:31	2018-08-22	9
30635	26	16036	2018-08-22 11:40:31	2018-08-22	9
30636	31	16036	2018-11-23 11:00:06	2018-11-23	10
30637	4	16037	2018-08-22 10:38:35	2018-08-22	8
30638	2	16037	2018-08-22 10:38:36	2018-08-22	8
30639	4	16037	2018-08-22 10:38:36	2018-08-22	8
30640	4	16037	2018-08-22 10:38:44	2018-08-22	8
30641	4	16037	2018-08-22 10:38:44	2018-08-22	8
30642	10	16037	2018-08-22 10:38:45	2018-08-22	8
30643	10	16037	2018-08-22 10:38:46	2018-08-22	8
30644	11	16037	2018-08-22 10:38:51	2018-08-22	8
30645	13	16037	2018-08-22 10:38:51	2018-08-22	8
30646	13	16037	2018-08-22 10:38:51	2018-08-22	8
30647	14	16037	2018-08-22 11:12:21	2018-08-22	9
30648	13	16037	2018-08-22 11:12:34	2018-08-22	9
30649	19	16037	2018-08-22 11:12:40	2018-08-22	9
30650	19	16037	2018-08-22 11:12:45	2018-08-22	9
30651	22	16037	2018-08-22 11:12:45	2018-08-22	9
30652	22	16037	2018-08-22 11:12:51	2018-08-22	9
30653	26	16037	2018-08-22 11:12:52	2018-08-22	9
30654	31	16037	2018-11-23 10:20:05	2018-11-23	9
30655	4	16038	2018-08-22 10:24:31	2018-08-22	8
30656	2	16038	2018-08-22 10:24:31	2018-08-22	8
30657	4	16038	2018-08-22 10:24:32	2018-08-22	8
30658	4	16038	2018-08-22 10:24:50	2018-08-22	8
30659	4	16038	2018-08-22 10:24:51	2018-08-22	8
30660	10	16038	2018-08-22 10:24:52	2018-08-22	8
30661	10	16038	2018-08-22 10:24:53	2018-08-22	8
30662	11	16038	2018-08-22 10:24:58	2018-08-22	8
30663	13	16038	2018-08-22 10:24:58	2018-08-22	8
30664	13	16038	2018-08-22 10:24:58	2018-08-22	8
30665	19	16038	2018-08-22 11:01:45	2018-08-22	9
30666	19	16038	2018-08-22 11:01:58	2018-08-22	9
30667	22	16038	2018-08-22 11:01:58	2018-08-22	9
30668	22	16038	2018-08-22 11:03:14	2018-08-22	9
30669	26	16038	2018-08-22 11:03:14	2018-08-22	9
30670	31	16038	2018-11-23 10:20:04	2018-11-23	9
30671	4	16039	2018-08-22 10:04:28	2018-08-22	8
30672	2	16039	2018-08-22 10:04:29	2018-08-22	8
30673	4	16039	2018-08-22 10:04:29	2018-08-22	8
30674	4	16039	2018-08-22 10:04:34	2018-08-22	8
30675	4	16039	2018-08-22 10:04:34	2018-08-22	8
30676	10	16039	2018-08-22 10:04:35	2018-08-22	8
30677	10	16039	2018-08-22 10:04:36	2018-08-22	8
30678	11	16039	2018-08-22 10:08:26	2018-08-22	8
30679	13	16039	2018-08-22 10:08:26	2018-08-22	8
30680	13	16039	2018-08-22 10:08:26	2018-08-22	8
30681	14	16039	2018-08-22 11:48:15	2018-08-22	9
30682	13	16039	2018-08-22 11:48:39	2018-08-22	9
30683	19	16039	2018-08-22 11:48:44	2018-08-22	9
30684	19	16039	2018-08-22 11:48:49	2018-08-22	9
30685	22	16039	2018-08-22 11:48:50	2018-08-22	9
30686	22	16039	2018-08-22 11:48:54	2018-08-22	9
30687	26	16039	2018-08-22 11:48:54	2018-08-22	9
30688	31	16039	2018-11-23 11:00:05	2018-11-23	10
30689	4	16040	2018-08-22 09:59:00	2018-08-22	7
30690	2	16040	2018-08-22 09:59:01	2018-08-22	7
30691	4	16040	2018-08-22 09:59:01	2018-08-22	7
30692	4	16040	2018-08-22 09:59:09	2018-08-22	7
30693	4	16040	2018-08-22 09:59:09	2018-08-22	7
30694	10	16040	2018-08-22 09:59:10	2018-08-22	7
30695	10	16040	2018-08-22 09:59:11	2018-08-22	7
30696	11	16040	2018-08-22 09:59:19	2018-08-22	7
30697	13	16040	2018-08-22 09:59:19	2018-08-22	7
30698	13	16040	2018-08-22 09:59:19	2018-08-22	7
30699	19	16040	2018-08-22 10:39:01	2018-08-22	8
30700	19	16040	2018-08-22 10:39:05	2018-08-22	8
30701	22	16040	2018-08-22 10:39:05	2018-08-22	8
30702	22	16040	2018-08-22 10:39:28	2018-08-22	8
30703	26	16040	2018-08-22 10:39:29	2018-08-22	8
30704	31	16040	2018-11-23 09:40:06	2018-11-23	8
30705	4	16041	2018-08-22 10:10:29	2018-08-22	8
30706	2	16041	2018-08-22 10:10:30	2018-08-22	8
30707	4	16041	2018-08-22 10:10:30	2018-08-22	8
30708	4	16041	2018-08-22 10:37:21	2018-08-22	8
30709	4	16041	2018-08-22 10:37:22	2018-08-22	8
30710	10	16041	2018-08-22 10:37:23	2018-08-22	8
30711	10	16041	2018-08-22 10:37:24	2018-08-22	8
30712	11	16041	2018-08-22 10:37:28	2018-08-22	8
30713	13	16041	2018-08-22 10:37:28	2018-08-22	8
30714	13	16041	2018-08-22 10:37:28	2018-08-22	8
30715	19	16041	2018-08-22 10:43:58	2018-08-22	8
30716	26	16041	2018-08-22 10:43:59	2018-08-22	8
30717	31	16041	2018-11-23 10:00:07	2018-11-23	9
30718	4	16042	2018-08-22 09:46:55	2018-08-22	7
30719	2	16042	2018-08-22 09:46:56	2018-08-22	7
30720	4	16042	2018-08-22 09:46:56	2018-08-22	7
30721	4	16042	2018-08-22 09:47:02	2018-08-22	7
30722	4	16042	2018-08-22 09:47:03	2018-08-22	7
30723	10	16042	2018-08-22 09:47:04	2018-08-22	7
30724	10	16042	2018-08-22 09:47:05	2018-08-22	7
30725	11	16042	2018-08-22 09:47:10	2018-08-22	7
30726	13	16042	2018-08-22 09:47:10	2018-08-22	7
30727	13	16042	2018-08-22 09:47:10	2018-08-22	7
30728	19	16042	2018-08-22 11:21:39	2018-08-22	9
30729	19	16042	2018-08-22 11:21:43	2018-08-22	9
30730	22	16042	2018-08-22 11:21:43	2018-08-22	9
30731	22	16042	2018-08-22 11:21:53	2018-08-22	9
30732	26	16042	2018-08-22 11:21:53	2018-08-22	9
30733	31	16042	2018-11-23 10:40:04	2018-11-23	9
30734	4	16043	2018-08-22 09:34:31	2018-08-22	7
30735	2	16043	2018-08-22 09:34:32	2018-08-22	7
30736	4	16043	2018-08-22 09:34:32	2018-08-22	7
30737	4	16043	2018-08-22 09:34:39	2018-08-22	7
30738	4	16043	2018-08-22 09:34:39	2018-08-22	7
30739	10	16043	2018-08-22 09:34:40	2018-08-22	7
30740	10	16043	2018-08-22 09:34:41	2018-08-22	7
30741	11	16043	2018-08-22 09:34:47	2018-08-22	7
30742	13	16043	2018-08-22 09:34:47	2018-08-22	7
30743	13	16043	2018-08-22 09:34:47	2018-08-22	7
30744	19	16043	2018-08-22 09:55:00	2018-08-22	7
30745	19	16043	2018-08-22 09:55:05	2018-08-22	7
30746	22	16043	2018-08-22 09:55:05	2018-08-22	7
30747	22	16043	2018-08-22 09:57:49	2018-08-22	7
30748	26	16043	2018-08-22 09:57:49	2018-08-22	7
30749	31	16043	2018-11-23 09:00:06	2018-11-23	8
30750	4	16044	2018-08-22 09:31:13	2018-08-22	7
30751	2	16044	2018-08-22 09:31:14	2018-08-22	7
30752	4	16044	2018-08-22 09:31:14	2018-08-22	7
30753	4	16044	2018-08-22 09:31:20	2018-08-22	7
30754	4	16044	2018-08-22 09:31:21	2018-08-22	7
30755	10	16044	2018-08-22 09:31:22	2018-08-22	7
30756	10	16044	2018-08-22 09:31:23	2018-08-22	7
30757	11	16044	2018-08-22 09:31:42	2018-08-22	7
30758	13	16044	2018-08-22 09:31:42	2018-08-22	7
30759	13	16044	2018-08-22 09:31:42	2018-08-22	7
30760	19	16044	2018-08-22 09:41:08	2018-08-22	7
30761	17	16044	2018-08-22 09:41:14	2018-08-22	7
30762	18	16044	2018-08-22 09:41:45	2018-08-22	7
30763	19	16044	2018-08-22 09:41:51	2018-08-22	7
30764	19	16044	2018-08-22 09:41:59	2018-08-22	7
30765	22	16044	2018-08-22 09:41:59	2018-08-22	7
30766	22	16044	2018-08-22 09:42:05	2018-08-22	7
30767	26	16044	2018-08-22 09:42:05	2018-08-22	7
30768	31	16044	2018-11-23 09:00:07	2018-11-23	8
30769	4	16045	2018-08-22 09:21:26	2018-08-22	7
30770	2	16045	2018-08-22 09:21:27	2018-08-22	7
30771	4	16045	2018-08-22 09:21:27	2018-08-22	7
30772	4	16045	2018-08-22 09:21:59	2018-08-22	7
30773	4	16045	2018-08-22 09:21:59	2018-08-22	7
30774	10	16045	2018-08-22 09:22:00	2018-08-22	7
30775	10	16045	2018-08-22 09:22:01	2018-08-22	7
30776	11	16045	2018-08-22 09:22:05	2018-08-22	7
30777	13	16045	2018-08-22 09:22:05	2018-08-22	7
30778	13	16045	2018-08-22 09:22:05	2018-08-22	7
30779	19	16045	2018-08-22 10:17:34	2018-08-22	8
30780	19	16045	2018-08-22 10:17:39	2018-08-22	8
30781	22	16045	2018-08-22 10:17:39	2018-08-22	8
30782	22	16045	2018-08-22 10:18:56	2018-08-22	8
30783	26	16045	2018-08-22 10:18:56	2018-08-22	8
30784	31	16045	2018-11-23 09:20:06	2018-11-23	8
30785	4	16046	2018-08-22 09:10:38	2018-08-22	7
30786	2	16046	2018-08-22 09:10:39	2018-08-22	7
30787	4	16046	2018-08-22 09:10:39	2018-08-22	7
30788	4	16046	2018-08-22 09:18:42	2018-08-22	7
30789	7	16046	2018-08-22 09:18:43	2018-08-22	7
30790	10	16046	2018-08-22 09:18:43	2018-08-22	7
30791	10	16046	2018-08-22 09:18:44	2018-08-22	7
30792	11	16046	2018-08-22 09:18:48	2018-08-22	7
30793	13	16046	2018-08-22 09:18:48	2018-08-22	7
30794	13	16046	2018-08-22 09:18:48	2018-08-22	7
30795	19	16046	2018-08-22 09:51:09	2018-08-22	7
30796	19	16046	2018-08-22 09:51:23	2018-08-22	7
30797	22	16046	2018-08-22 09:51:23	2018-08-22	7
30798	22	16046	2018-08-22 09:51:51	2018-08-22	7
30799	26	16046	2018-08-22 09:51:52	2018-08-22	7
30800	31	16046	2018-11-23 09:00:06	2018-11-23	8
30801	4	16047	2018-08-22 09:09:56	2018-08-22	7
30802	2	16047	2018-08-22 09:09:57	2018-08-22	7
30803	4	16047	2018-08-22 09:09:57	2018-08-22	7
30804	4	16047	2018-08-22 09:10:05	2018-08-22	7
30805	4	16047	2018-08-22 09:10:05	2018-08-22	7
30806	10	16047	2018-08-22 09:10:07	2018-08-22	7
30807	10	16047	2018-08-22 09:10:08	2018-08-22	7
30808	11	16047	2018-08-22 09:10:15	2018-08-22	7
30809	13	16047	2018-08-22 09:10:15	2018-08-22	7
30810	13	16047	2018-08-22 09:10:15	2018-08-22	7
30811	19	16047	2018-08-22 10:09:50	2018-08-22	8
30812	19	16047	2018-08-22 10:09:54	2018-08-22	8
30813	22	16047	2018-08-22 10:09:54	2018-08-22	8
30814	22	16047	2018-08-22 10:10:02	2018-08-22	8
30815	26	16047	2018-08-22 10:10:02	2018-08-22	8
30816	31	16047	2018-11-23 09:20:05	2018-11-23	8
30817	4	16048	2018-08-22 08:55:53	2018-08-22	6
30818	2	16048	2018-08-22 08:55:54	2018-08-22	6
30819	4	16048	2018-08-22 08:55:54	2018-08-22	6
30820	4	16048	2018-08-22 08:55:59	2018-08-22	6
30821	4	16048	2018-08-22 08:56:00	2018-08-22	6
30822	10	16048	2018-08-22 08:56:01	2018-08-22	6
30823	10	16048	2018-08-22 08:56:01	2018-08-22	6
30824	11	16048	2018-08-22 08:56:16	2018-08-22	6
30825	13	16048	2018-08-22 08:56:17	2018-08-22	6
30826	13	16048	2018-08-22 08:56:17	2018-08-22	6
30827	19	16048	2018-08-22 10:10:57	2018-08-22	8
30828	19	16048	2018-08-22 10:11:01	2018-08-22	8
30829	22	16048	2018-08-22 10:11:01	2018-08-22	8
30830	22	16048	2018-08-22 10:11:12	2018-08-22	8
30831	26	16048	2018-08-22 10:11:12	2018-08-22	8
30832	31	16048	2018-11-23 09:20:06	2018-11-23	8
30833	4	16049	2018-08-22 08:54:45	2018-08-22	6
30834	2	16049	2018-08-22 08:54:46	2018-08-22	6
30835	4	16049	2018-08-22 08:54:47	2018-08-22	6
30836	4	16049	2018-08-22 08:54:53	2018-08-22	6
30837	4	16049	2018-08-22 08:54:53	2018-08-22	6
30838	10	16049	2018-08-22 08:54:55	2018-08-22	6
30839	10	16049	2018-08-22 08:54:55	2018-08-22	6
30840	11	16049	2018-08-22 08:55:01	2018-08-22	6
30841	13	16049	2018-08-22 08:55:01	2018-08-22	6
30842	13	16049	2018-08-22 08:55:01	2018-08-22	6
30843	19	16049	2018-08-22 10:10:25	2018-08-22	8
30844	19	16049	2018-08-22 10:10:30	2018-08-22	8
30845	22	16049	2018-08-22 10:10:30	2018-08-22	8
30846	22	16049	2018-08-22 10:10:38	2018-08-22	8
30847	26	16049	2018-08-22 10:10:38	2018-08-22	8
30848	31	16049	2018-11-23 09:20:06	2018-11-23	8
30849	4	16050	2018-08-22 08:52:42	2018-08-22	6
30850	2	16050	2018-08-22 08:52:43	2018-08-22	6
30851	4	16050	2018-08-22 08:52:43	2018-08-22	6
30852	4	16050	2018-08-22 08:52:50	2018-08-22	6
30853	4	16050	2018-08-22 08:52:50	2018-08-22	6
30854	10	16050	2018-08-22 08:52:52	2018-08-22	6
30855	10	16050	2018-08-22 08:52:52	2018-08-22	6
30856	11	16050	2018-08-22 08:52:57	2018-08-22	6
30857	13	16050	2018-08-22 08:52:58	2018-08-22	6
30858	13	16050	2018-08-22 08:52:58	2018-08-22	6
30859	19	16050	2018-08-22 11:22:12	2018-08-22	9
30860	19	16050	2018-08-22 11:22:16	2018-08-22	9
30861	22	16050	2018-08-22 11:22:16	2018-08-22	9
30862	22	16050	2018-08-22 11:22:24	2018-08-22	9
30863	26	16050	2018-08-22 11:22:24	2018-08-22	9
30864	31	16050	2018-11-23 10:40:04	2018-11-23	9
30865	4	16051	2018-08-22 08:47:40	2018-08-22	6
30866	2	16051	2018-08-22 08:47:41	2018-08-22	6
30867	4	16051	2018-08-22 08:47:41	2018-08-22	6
30868	4	16051	2018-08-22 08:47:52	2018-08-22	6
30869	7	16051	2018-08-22 08:47:52	2018-08-22	6
30870	10	16051	2018-08-22 08:47:53	2018-08-22	6
30871	10	16051	2018-08-22 08:47:54	2018-08-22	6
30872	11	16051	2018-08-22 08:47:59	2018-08-22	6
30873	13	16051	2018-08-22 08:47:59	2018-08-22	6
30874	13	16051	2018-08-22 08:47:59	2018-08-22	6
30875	19	16051	2018-08-22 10:52:24	2018-08-22	8
30876	19	16051	2018-08-22 10:52:28	2018-08-22	8
30877	22	16051	2018-08-22 10:52:28	2018-08-22	8
30878	22	16051	2018-08-22 10:52:47	2018-08-22	8
30879	26	16051	2018-08-22 10:52:47	2018-08-22	8
30880	31	16051	2018-11-23 10:00:06	2018-11-23	9
30881	4	16052	2018-08-22 08:48:26	2018-08-22	6
30882	2	16052	2018-08-22 08:48:27	2018-08-22	6
30883	4	16052	2018-08-22 08:48:28	2018-08-22	6
30884	4	16052	2018-08-22 08:48:36	2018-08-22	6
30885	7	16052	2018-08-22 08:48:36	2018-08-22	6
30886	10	16052	2018-08-22 08:48:37	2018-08-22	6
30887	10	16052	2018-08-22 08:48:38	2018-08-22	6
30888	11	16052	2018-08-22 08:48:43	2018-08-22	6
30889	13	16052	2018-08-22 08:48:43	2018-08-22	6
30890	13	16052	2018-08-22 08:48:43	2018-08-22	6
30891	19	16052	2018-08-22 09:53:02	2018-08-22	7
30892	19	16052	2018-08-22 09:53:06	2018-08-22	7
30893	22	16052	2018-08-22 09:53:06	2018-08-22	7
30894	22	16052	2018-08-22 09:53:29	2018-08-22	7
30895	26	16052	2018-08-22 09:53:29	2018-08-22	7
30896	31	16052	2018-11-23 09:00:06	2018-11-23	8
30897	4	16053	2018-08-22 07:46:44	2018-08-22	5
30898	2	16053	2018-08-22 07:46:45	2018-08-22	5
30899	4	16053	2018-08-22 07:46:45	2018-08-22	5
30900	4	16053	2018-08-22 07:47:04	2018-08-22	5
30901	7	16053	2018-08-22 07:47:04	2018-08-22	5
30902	10	16053	2018-08-22 07:47:05	2018-08-22	5
30903	10	16053	2018-08-22 07:47:06	2018-08-22	5
30904	11	16053	2018-08-22 07:55:23	2018-08-22	5
30905	13	16053	2018-08-22 07:55:23	2018-08-22	5
30906	13	16053	2018-08-22 07:55:23	2018-08-22	5
30907	17	16053	2018-08-22 08:01:50	2018-08-22	6
30908	18	16053	2018-08-22 08:05:58	2018-08-22	6
30909	13	16053	2018-08-22 08:06:01	2018-08-22	6
30910	19	16053	2018-08-22 08:06:05	2018-08-22	6
30911	19	16053	2018-08-22 08:06:10	2018-08-22	6
30912	26	16053	2018-08-22 08:06:10	2018-08-22	6
30913	26	16053	2018-08-22 08:06:10	2018-08-22	6
30914	31	16053	2018-11-23 07:20:05	2018-11-23	6
30915	4	16054	2018-08-21 15:44:14	2018-08-21	13
30916	2	16054	2018-08-21 15:44:15	2018-08-21	13
30917	4	16054	2018-08-21 15:44:15	2018-08-21	13
30918	4	16054	2018-08-21 15:44:20	2018-08-21	13
30919	7	16054	2018-08-21 15:44:20	2018-08-21	13
30920	10	16054	2018-08-21 15:44:21	2018-08-21	13
30921	10	16054	2018-08-21 15:44:21	2018-08-21	13
30922	11	16054	2018-08-21 15:44:28	2018-08-21	13
30923	13	16054	2018-08-21 15:44:28	2018-08-21	13
30924	13	16054	2018-08-21 15:44:29	2018-08-21	13
30925	14	16054	2018-08-21 15:59:01	2018-08-21	13
30926	13	16054	2018-08-21 15:59:37	2018-08-21	13
30927	19	16054	2018-08-21 15:59:47	2018-08-21	13
30928	19	16054	2018-08-21 15:59:51	2018-08-21	13
30929	22	16054	2018-08-21 15:59:51	2018-08-21	13
30930	22	16054	2018-08-21 15:59:55	2018-08-21	13
30931	26	16054	2018-08-21 15:59:55	2018-08-21	13
30932	31	16054	2018-11-22 15:00:06	2018-11-22	14
30933	4	16055	2018-08-21 15:18:40	2018-08-21	13
30934	2	16055	2018-08-21 15:18:41	2018-08-21	13
30935	4	16055	2018-08-21 15:18:42	2018-08-21	13
30936	4	16055	2018-08-21 15:18:47	2018-08-21	13
30937	7	16055	2018-08-21 15:18:47	2018-08-21	13
30938	10	16055	2018-08-21 15:18:48	2018-08-21	13
30939	10	16055	2018-08-21 15:18:49	2018-08-21	13
30940	11	16055	2018-08-21 15:53:54	2018-08-21	13
30941	13	16055	2018-08-21 15:53:54	2018-08-21	13
30942	13	16055	2018-08-21 15:53:54	2018-08-21	13
30943	19	16055	2018-08-21 16:17:18	2018-08-21	14
30944	19	16055	2018-08-21 16:17:22	2018-08-21	14
30945	22	16055	2018-08-21 16:17:22	2018-08-21	14
30946	22	16055	2018-08-21 16:17:47	2018-08-21	14
30947	26	16055	2018-08-21 16:17:47	2018-08-21	14
30948	31	16055	2018-11-22 15:20:05	2018-11-22	14
30949	4	16056	2018-08-21 14:10:47	2018-08-21	12
30950	2	16056	2018-08-21 14:10:47	2018-08-21	12
30951	4	16056	2018-08-21 14:10:48	2018-08-21	12
30952	4	16056	2018-08-21 14:10:53	2018-08-21	12
30953	7	16056	2018-08-21 14:10:53	2018-08-21	12
30954	10	16056	2018-08-21 14:10:54	2018-08-21	12
30955	10	16056	2018-08-21 14:10:55	2018-08-21	12
30956	11	16056	2018-08-21 14:11:28	2018-08-21	12
30957	13	16056	2018-08-21 14:11:28	2018-08-21	12
30958	13	16056	2018-08-21 14:11:28	2018-08-21	12
30959	14	16056	2018-08-21 14:26:13	2018-08-21	12
30960	13	16056	2018-08-21 14:26:47	2018-08-21	12
30961	19	16056	2018-08-21 14:26:52	2018-08-21	12
30962	19	16056	2018-08-21 14:26:56	2018-08-21	12
30963	22	16056	2018-08-21 14:26:56	2018-08-21	12
30964	22	16056	2018-08-21 14:27:00	2018-08-21	12
30965	26	16056	2018-08-21 14:27:00	2018-08-21	12
30966	31	16056	2018-11-22 13:40:05	2018-11-22	12
30967	4	16057	2018-08-21 13:51:00	2018-08-21	11
30968	2	16057	2018-08-21 13:51:01	2018-08-21	11
30969	4	16057	2018-08-21 13:51:01	2018-08-21	11
30970	4	16057	2018-08-21 13:51:13	2018-08-21	11
30971	4	16057	2018-08-21 13:51:13	2018-08-21	11
30972	10	16057	2018-08-21 13:51:15	2018-08-21	11
30973	10	16057	2018-08-21 13:51:16	2018-08-21	11
30974	11	16057	2018-08-21 13:53:56	2018-08-21	11
30975	13	16057	2018-08-21 13:53:56	2018-08-21	11
30976	13	16057	2018-08-21 13:53:57	2018-08-21	11
30977	17	16057	2018-08-21 14:01:02	2018-08-21	12
30978	18	16057	2018-08-21 14:10:05	2018-08-21	12
30979	13	16057	2018-08-21 14:10:08	2018-08-21	12
30980	19	16057	2018-08-21 14:10:14	2018-08-21	12
30981	19	16057	2018-08-21 14:10:19	2018-08-21	12
30982	26	16057	2018-08-21 14:10:19	2018-08-21	12
30983	26	16057	2018-08-21 14:10:20	2018-08-21	12
30984	31	16057	2018-11-22 13:20:05	2018-11-22	12
30985	4	16058	2018-08-21 12:12:11	2018-08-21	10
30986	2	16058	2018-08-21 12:12:12	2018-08-21	10
30987	4	16058	2018-08-21 12:12:12	2018-08-21	10
30988	4	16058	2018-08-21 12:12:18	2018-08-21	10
30989	7	16058	2018-08-21 12:12:18	2018-08-21	10
30990	10	16058	2018-08-21 12:12:19	2018-08-21	10
30991	10	16058	2018-08-21 12:12:20	2018-08-21	10
30992	11	16058	2018-08-21 12:12:42	2018-08-21	10
30993	13	16058	2018-08-21 12:12:42	2018-08-21	10
30994	13	16058	2018-08-21 12:12:42	2018-08-21	10
30995	19	16058	2018-08-23 08:00:23	2018-08-23	6
30996	19	16058	2018-08-23 08:00:28	2018-08-23	6
30997	22	16058	2018-08-23 08:00:28	2018-08-23	6
30998	22	16058	2018-08-23 08:00:39	2018-08-23	6
30999	26	16058	2018-08-23 08:00:39	2018-08-23	6
31000	31	16058	2018-11-24 07:20:05	2018-11-24	6
31001	4	16059	2018-08-21 12:06:06	2018-08-21	10
31002	2	16059	2018-08-21 12:06:07	2018-08-21	10
31003	4	16059	2018-08-21 12:06:07	2018-08-21	10
31004	4	16059	2018-08-21 12:06:13	2018-08-21	10
31005	4	16059	2018-08-21 12:06:13	2018-08-21	10
31006	10	16059	2018-08-21 12:06:14	2018-08-21	10
31007	10	16059	2018-08-21 12:06:15	2018-08-21	10
31008	11	16059	2018-08-21 12:06:26	2018-08-21	10
31009	13	16059	2018-08-21 12:06:26	2018-08-21	10
31010	13	16059	2018-08-21 12:06:26	2018-08-21	10
31011	19	16059	2018-08-21 12:21:33	2018-08-21	10
31012	19	16059	2018-08-21 12:21:38	2018-08-21	10
31013	22	16059	2018-08-21 12:21:38	2018-08-21	10
31014	22	16059	2018-08-21 12:22:46	2018-08-21	10
31015	26	16059	2018-08-21 12:22:46	2018-08-21	10
31016	31	16059	2018-11-22 11:40:05	2018-11-22	10
31017	4	16060	2018-08-21 11:46:55	2018-08-21	9
31018	2	16060	2018-08-21 11:46:56	2018-08-21	9
31019	4	16060	2018-08-21 11:46:57	2018-08-21	9
31020	4	16060	2018-08-21 11:47:42	2018-08-21	9
31021	7	16060	2018-08-21 11:47:42	2018-08-21	9
31022	10	16060	2018-08-21 11:47:43	2018-08-21	9
31023	10	16060	2018-08-21 11:47:43	2018-08-21	9
31024	11	16060	2018-08-21 11:47:54	2018-08-21	9
31025	13	16060	2018-08-21 11:47:54	2018-08-21	9
31026	13	16060	2018-08-21 11:47:54	2018-08-21	9
31027	14	16060	2018-08-21 13:33:30	2018-08-21	11
31028	13	16060	2018-08-21 13:34:00	2018-08-21	11
31029	19	16060	2018-08-21 13:34:11	2018-08-21	11
31030	19	16060	2018-08-21 13:34:16	2018-08-21	11
31031	22	16060	2018-08-21 13:34:16	2018-08-21	11
31032	22	16060	2018-08-21 13:34:22	2018-08-21	11
31033	26	16060	2018-08-21 13:34:22	2018-08-21	11
31034	31	16060	2018-11-22 12:40:05	2018-11-22	11
31035	4	16061	2018-08-21 11:44:50	2018-08-21	9
31036	2	16061	2018-08-21 11:44:50	2018-08-21	9
31037	4	16061	2018-08-21 11:44:51	2018-08-21	9
31038	4	16061	2018-08-21 11:45:03	2018-08-21	9
31039	7	16061	2018-08-21 11:45:03	2018-08-21	9
31040	10	16061	2018-08-21 11:45:04	2018-08-21	9
31041	10	16061	2018-08-21 11:45:04	2018-08-21	9
31042	11	16061	2018-08-21 11:45:09	2018-08-21	9
31043	13	16061	2018-08-21 11:45:09	2018-08-21	9
31044	13	16061	2018-08-21 11:45:09	2018-08-21	9
31045	14	16061	2018-08-22 09:55:26	2018-08-22	7
31046	13	16061	2018-08-22 09:56:58	2018-08-22	7
31047	19	16061	2018-08-22 09:57:03	2018-08-22	7
31048	19	16061	2018-08-22 09:57:08	2018-08-22	7
31049	22	16061	2018-08-22 09:57:08	2018-08-22	7
31050	22	16061	2018-08-22 09:57:11	2018-08-22	7
31051	26	16061	2018-08-22 09:57:11	2018-08-22	7
31052	31	16061	2018-11-23 09:00:06	2018-11-23	8
31053	4	16062	2018-08-21 11:33:31	2018-08-21	9
31054	2	16062	2018-08-21 11:33:31	2018-08-21	9
31055	4	16062	2018-08-21 11:33:32	2018-08-21	9
31056	4	16062	2018-08-21 11:33:37	2018-08-21	9
31057	7	16062	2018-08-21 11:33:38	2018-08-21	9
31058	10	16062	2018-08-21 11:33:38	2018-08-21	9
31059	10	16062	2018-08-21 11:33:39	2018-08-21	9
31060	11	16062	2018-08-21 11:33:44	2018-08-21	9
31061	13	16062	2018-08-21 11:33:44	2018-08-21	9
31062	13	16062	2018-08-21 11:33:44	2018-08-21	9
31063	14	16062	2018-08-21 13:37:35	2018-08-21	11
31064	13	16062	2018-08-21 13:37:40	2018-08-21	11
31065	19	16062	2018-08-21 13:37:45	2018-08-21	11
31066	19	16062	2018-08-21 13:37:49	2018-08-21	11
31067	22	16062	2018-08-21 13:37:49	2018-08-21	11
31068	22	16062	2018-08-21 13:37:57	2018-08-21	11
31069	26	16062	2018-08-21 13:37:57	2018-08-21	11
31070	31	16062	2018-11-22 12:40:05	2018-11-22	11
31071	4	16063	2018-08-21 11:28:58	2018-08-21	9
31072	2	16063	2018-08-21 11:28:59	2018-08-21	9
31073	4	16063	2018-08-21 11:28:59	2018-08-21	9
31074	4	16063	2018-08-21 11:29:06	2018-08-21	9
31075	7	16063	2018-08-21 11:29:06	2018-08-21	9
31076	10	16063	2018-08-21 11:29:07	2018-08-21	9
31077	10	16063	2018-08-21 11:29:07	2018-08-21	9
31078	11	16063	2018-08-21 11:29:15	2018-08-21	9
31079	13	16063	2018-08-21 11:29:15	2018-08-21	9
31080	13	16063	2018-08-21 11:29:15	2018-08-21	9
31081	19	16063	2018-08-22 08:27:07	2018-08-22	6
31082	19	16063	2018-08-22 08:27:12	2018-08-22	6
31083	22	16063	2018-08-22 08:27:12	2018-08-22	6
31084	22	16063	2018-08-22 08:27:43	2018-08-22	6
31085	26	16063	2018-08-22 08:27:44	2018-08-22	6
31086	31	16063	2018-11-23 07:40:05	2018-11-23	6
31087	4	16064	2018-08-21 11:28:07	2018-08-21	9
31088	2	16064	2018-08-21 11:28:07	2018-08-21	9
31089	4	16064	2018-08-21 11:28:08	2018-08-21	9
31090	4	16064	2018-08-21 11:28:14	2018-08-21	9
31091	7	16064	2018-08-21 11:28:15	2018-08-21	9
31092	10	16064	2018-08-21 11:28:16	2018-08-21	9
31093	10	16064	2018-08-21 11:28:16	2018-08-21	9
31094	11	16064	2018-08-21 11:28:24	2018-08-21	9
31095	13	16064	2018-08-21 11:28:25	2018-08-21	9
31096	13	16064	2018-08-21 11:28:25	2018-08-21	9
31097	14	16064	2018-08-22 10:01:17	2018-08-22	8
31098	13	16064	2018-08-22 10:02:13	2018-08-22	8
31099	19	16064	2018-08-22 10:02:17	2018-08-22	8
31100	19	16064	2018-08-22 10:02:21	2018-08-22	8
31101	22	16064	2018-08-22 10:02:21	2018-08-22	8
31102	22	16064	2018-08-22 10:02:24	2018-08-22	8
31103	26	16064	2018-08-22 10:02:25	2018-08-22	8
31104	31	16064	2018-11-23 09:20:05	2018-11-23	8
31105	4	16065	2018-08-21 10:56:24	2018-08-21	8
31106	2	16065	2018-08-21 10:56:25	2018-08-21	8
31107	4	16065	2018-08-21 10:56:25	2018-08-21	8
31108	4	16065	2018-08-21 10:56:38	2018-08-21	8
31109	7	16065	2018-08-21 10:56:38	2018-08-21	8
31110	10	16065	2018-08-21 10:56:39	2018-08-21	8
31111	10	16065	2018-08-21 10:56:39	2018-08-21	8
31112	11	16065	2018-08-21 10:56:44	2018-08-21	8
31113	13	16065	2018-08-21 10:56:44	2018-08-21	8
31114	13	16065	2018-08-21 10:56:44	2018-08-21	8
31115	19	16065	2018-08-21 13:36:21	2018-08-21	11
31116	19	16065	2018-08-21 13:36:34	2018-08-21	11
31117	22	16065	2018-08-21 13:36:34	2018-08-21	11
31118	22	16065	2018-08-21 13:36:39	2018-08-21	11
31119	26	16065	2018-08-21 13:36:39	2018-08-21	11
31120	31	16065	2018-11-22 12:40:05	2018-11-22	11
31121	4	16066	2018-08-21 10:54:31	2018-08-21	8
31122	2	16066	2018-08-21 10:54:32	2018-08-21	8
31123	4	16066	2018-08-21 10:54:32	2018-08-21	8
31124	4	16066	2018-08-21 10:54:37	2018-08-21	8
31125	4	16066	2018-08-21 10:54:38	2018-08-21	8
31126	10	16066	2018-08-21 10:54:39	2018-08-21	8
31127	10	16066	2018-08-21 10:54:39	2018-08-21	8
31128	11	16066	2018-08-21 10:54:43	2018-08-21	8
31129	13	16066	2018-08-21 10:54:43	2018-08-21	8
31130	13	16066	2018-08-21 10:54:44	2018-08-21	8
31131	14	16066	2018-08-21 11:24:40	2018-08-21	9
31132	13	16066	2018-08-21 11:25:12	2018-08-21	9
31133	19	16066	2018-08-21 11:25:19	2018-08-21	9
31134	19	16066	2018-08-21 11:25:25	2018-08-21	9
31135	22	16066	2018-08-21 11:25:26	2018-08-21	9
31136	22	16066	2018-08-21 11:25:30	2018-08-21	9
31137	26	16066	2018-08-21 11:25:30	2018-08-21	9
31138	31	16066	2018-11-22 10:40:05	2018-11-22	9
31139	4	16067	2018-08-21 10:33:35	2018-08-21	8
31140	2	16067	2018-08-21 10:33:35	2018-08-21	8
31141	4	16067	2018-08-21 10:33:36	2018-08-21	8
31142	4	16067	2018-08-21 10:33:46	2018-08-21	8
31143	7	16067	2018-08-21 10:33:47	2018-08-21	8
31144	10	16067	2018-08-21 10:33:47	2018-08-21	8
31145	10	16067	2018-08-21 10:33:48	2018-08-21	8
31146	11	16067	2018-08-21 10:33:52	2018-08-21	8
31147	13	16067	2018-08-21 10:33:52	2018-08-21	8
31148	13	16067	2018-08-21 10:33:52	2018-08-21	8
31149	19	16067	2018-08-22 08:20:44	2018-08-22	6
31150	19	16067	2018-08-22 08:20:48	2018-08-22	6
31151	22	16067	2018-08-22 08:20:48	2018-08-22	6
31152	22	16067	2018-08-22 08:21:08	2018-08-22	6
31153	26	16067	2018-08-22 08:21:08	2018-08-22	6
31154	31	16067	2018-11-23 07:21:45	2018-11-23	6
31155	4	16068	2018-08-21 10:15:00	2018-08-21	8
31156	2	16068	2018-08-21 10:15:01	2018-08-21	8
31157	4	16068	2018-08-21 10:15:01	2018-08-21	8
31158	4	16068	2018-08-21 10:15:12	2018-08-21	8
31159	4	16068	2018-08-21 10:15:13	2018-08-21	8
31160	10	16068	2018-08-21 10:15:14	2018-08-21	8
31161	10	16068	2018-08-21 10:15:15	2018-08-21	8
31162	11	16068	2018-08-21 10:15:19	2018-08-21	8
31163	13	16068	2018-08-21 10:15:19	2018-08-21	8
31164	13	16068	2018-08-21 10:15:20	2018-08-21	8
31165	17	16068	2018-08-21 11:36:56	2018-08-21	9
31166	18	16068	2018-08-21 11:37:37	2018-08-21	9
31167	13	16068	2018-08-21 11:37:40	2018-08-21	9
31168	19	16068	2018-08-21 11:37:44	2018-08-21	9
31169	19	16068	2018-08-21 11:37:48	2018-08-21	9
31170	22	16068	2018-08-21 11:37:48	2018-08-21	9
31171	22	16068	2018-08-21 11:37:51	2018-08-21	9
31172	26	16068	2018-08-21 11:37:51	2018-08-21	9
31173	31	16068	2018-11-22 10:40:04	2018-11-22	9
31174	4	16069	2018-08-21 10:06:59	2018-08-21	8
31175	2	16069	2018-08-21 10:07:00	2018-08-21	8
31176	4	16069	2018-08-21 10:07:00	2018-08-21	8
31177	4	16069	2018-08-21 10:07:12	2018-08-21	8
31178	7	16069	2018-08-21 10:07:13	2018-08-21	8
31179	10	16069	2018-08-21 10:07:13	2018-08-21	8
31180	10	16069	2018-08-21 10:07:14	2018-08-21	8
31181	11	16069	2018-08-21 10:07:21	2018-08-21	8
31182	13	16069	2018-08-21 10:07:21	2018-08-21	8
31183	13	16069	2018-08-21 10:07:21	2018-08-21	8
31184	14	16069	2018-08-21 10:28:15	2018-08-21	8
31185	13	16069	2018-08-21 10:28:36	2018-08-21	8
31186	19	16069	2018-08-21 10:28:43	2018-08-21	8
31187	19	16069	2018-08-21 10:28:47	2018-08-21	8
31188	22	16069	2018-08-21 10:28:47	2018-08-21	8
31189	22	16069	2018-08-21 10:28:51	2018-08-21	8
31190	26	16069	2018-08-21 10:28:51	2018-08-21	8
31191	31	16069	2018-11-22 09:40:05	2018-11-22	8
31192	4	16070	2018-08-21 09:54:45	2018-08-21	7
31193	2	16070	2018-08-21 09:54:45	2018-08-21	7
31194	4	16070	2018-08-21 09:54:46	2018-08-21	7
31195	4	16070	2018-08-21 09:54:51	2018-08-21	7
31196	7	16070	2018-08-21 09:54:51	2018-08-21	7
31197	10	16070	2018-08-21 09:54:52	2018-08-21	7
31198	10	16070	2018-08-21 09:54:53	2018-08-21	7
31199	11	16070	2018-08-21 09:55:04	2018-08-21	7
31200	13	16070	2018-08-21 09:55:04	2018-08-21	7
31201	13	16070	2018-08-21 09:55:04	2018-08-21	7
31202	19	16070	2018-08-24 10:59:11	2018-08-24	8
31203	19	16070	2018-08-24 10:59:16	2018-08-24	8
31204	22	16070	2018-08-24 10:59:16	2018-08-24	8
31205	22	16070	2018-08-24 10:59:19	2018-08-24	8
31206	26	16070	2018-08-24 10:59:19	2018-08-24	8
31207	31	16070	2018-11-25 10:00:05	2018-11-25	9
31208	4	16071	2018-08-21 09:46:53	2018-08-21	7
31209	2	16071	2018-08-21 09:46:54	2018-08-21	7
31210	4	16071	2018-08-21 09:46:54	2018-08-21	7
31211	4	16071	2018-08-21 09:47:03	2018-08-21	7
31212	7	16071	2018-08-21 09:47:03	2018-08-21	7
31213	10	16071	2018-08-21 09:47:04	2018-08-21	7
31214	10	16071	2018-08-21 09:47:04	2018-08-21	7
31215	11	16071	2018-08-21 09:51:20	2018-08-21	7
31216	13	16071	2018-08-21 09:51:20	2018-08-21	7
31217	13	16071	2018-08-21 09:51:20	2018-08-21	7
31218	14	16071	2018-08-21 10:19:13	2018-08-21	8
31219	13	16071	2018-08-21 10:19:43	2018-08-21	8
31220	19	16071	2018-08-21 10:19:48	2018-08-21	8
31221	19	16071	2018-08-21 10:19:53	2018-08-21	8
31222	22	16071	2018-08-21 10:19:53	2018-08-21	8
31223	22	16071	2018-08-21 10:19:55	2018-08-21	8
31224	26	16071	2018-08-21 10:19:55	2018-08-21	8
31225	31	16071	2018-11-22 09:20:05	2018-11-22	8
31226	4	16072	2018-08-21 09:38:39	2018-08-21	7
31227	2	16072	2018-08-21 09:38:40	2018-08-21	7
31228	4	16072	2018-08-21 09:38:40	2018-08-21	7
31229	4	16072	2018-08-21 09:38:52	2018-08-21	7
31230	7	16072	2018-08-21 09:38:52	2018-08-21	7
31231	10	16072	2018-08-21 09:38:53	2018-08-21	7
31232	10	16072	2018-08-21 09:38:54	2018-08-21	7
31233	11	16072	2018-08-21 09:40:49	2018-08-21	7
31234	13	16072	2018-08-21 09:40:49	2018-08-21	7
31235	13	16072	2018-08-21 09:40:49	2018-08-21	7
31236	19	16072	2018-08-21 13:40:32	2018-08-21	11
31237	26	16072	2018-08-21 13:40:32	2018-08-21	11
31238	31	16072	2018-11-22 12:40:55	2018-11-22	11
31239	4	16073	2018-08-21 09:27:29	2018-08-21	7
31240	2	16073	2018-08-21 09:27:29	2018-08-21	7
31241	4	16073	2018-08-21 09:27:30	2018-08-21	7
31242	4	16073	2018-08-21 09:27:36	2018-08-21	7
31243	7	16073	2018-08-21 09:27:36	2018-08-21	7
31244	10	16073	2018-08-21 09:27:37	2018-08-21	7
31245	10	16073	2018-08-21 09:27:37	2018-08-21	7
31246	11	16073	2018-08-21 09:27:42	2018-08-21	7
31247	13	16073	2018-08-21 09:27:42	2018-08-21	7
31248	13	16073	2018-08-21 09:27:42	2018-08-21	7
31249	19	16073	2018-08-21 13:30:13	2018-08-21	11
31250	19	16073	2018-08-21 13:30:18	2018-08-21	11
31251	22	16073	2018-08-21 13:30:18	2018-08-21	11
31252	22	16073	2018-08-21 13:30:42	2018-08-21	11
31253	26	16073	2018-08-21 13:30:42	2018-08-21	11
31254	31	16073	2018-11-22 12:40:05	2018-11-22	11
31255	4	16074	2018-08-21 09:09:59	2018-08-21	7
31256	2	16074	2018-08-21 09:09:59	2018-08-21	7
31257	4	16074	2018-08-21 09:10:00	2018-08-21	7
31258	4	16074	2018-08-21 09:10:05	2018-08-21	7
31259	4	16074	2018-08-21 09:10:06	2018-08-21	7
31260	10	16074	2018-08-21 09:10:07	2018-08-21	7
31261	10	16074	2018-08-21 09:10:08	2018-08-21	7
31262	11	16074	2018-08-21 09:10:13	2018-08-21	7
31263	13	16074	2018-08-21 09:10:13	2018-08-21	7
31264	13	16074	2018-08-21 09:10:13	2018-08-21	7
31265	19	16074	2018-08-21 09:23:08	2018-08-21	7
31266	19	16074	2018-08-21 09:23:14	2018-08-21	7
31267	22	16074	2018-08-21 09:23:14	2018-08-21	7
31268	22	16074	2018-08-21 09:23:47	2018-08-21	7
31269	26	16074	2018-08-21 09:23:47	2018-08-21	7
31270	31	16074	2018-11-22 08:40:04	2018-11-22	7
31271	4	16075	2018-08-21 09:04:28	2018-08-21	7
31272	2	16075	2018-08-21 09:04:28	2018-08-21	7
31273	4	16075	2018-08-21 09:04:29	2018-08-21	7
31274	4	16075	2018-08-21 09:04:35	2018-08-21	7
31275	7	16075	2018-08-21 09:04:35	2018-08-21	7
31276	10	16075	2018-08-21 09:04:36	2018-08-21	7
31277	10	16075	2018-08-21 09:04:37	2018-08-21	7
31278	11	16075	2018-08-21 09:04:40	2018-08-21	7
31279	13	16075	2018-08-21 09:04:40	2018-08-21	7
31280	13	16075	2018-08-21 09:04:41	2018-08-21	7
31281	19	16075	2018-08-22 08:21:56	2018-08-22	6
31282	19	16075	2018-08-22 08:26:11	2018-08-22	6
31283	22	16075	2018-08-22 08:26:11	2018-08-22	6
31284	22	16075	2018-08-22 08:26:24	2018-08-22	6
31285	26	16075	2018-08-22 08:26:25	2018-08-22	6
31286	31	16075	2018-11-23 07:40:05	2018-11-23	6
31287	4	16076	2018-08-21 08:49:29	2018-08-21	6
31288	2	16076	2018-08-21 08:49:30	2018-08-21	6
31289	4	16076	2018-08-21 08:49:30	2018-08-21	6
31290	4	16076	2018-08-21 08:50:58	2018-08-21	6
31291	4	16076	2018-08-21 08:50:58	2018-08-21	6
31292	10	16076	2018-08-21 08:50:59	2018-08-21	6
31293	10	16076	2018-08-21 08:51:00	2018-08-21	6
31294	11	16076	2018-08-21 08:51:05	2018-08-21	6
31295	13	16076	2018-08-21 08:51:05	2018-08-21	6
31296	13	16076	2018-08-21 08:51:05	2018-08-21	6
31297	14	16076	2018-08-21 09:19:23	2018-08-21	7
31298	13	16076	2018-08-21 09:23:39	2018-08-21	7
31299	19	16076	2018-08-21 09:23:44	2018-08-21	7
31300	19	16076	2018-08-21 09:23:48	2018-08-21	7
31301	22	16076	2018-08-21 09:23:48	2018-08-21	7
31302	22	16076	2018-08-21 09:23:53	2018-08-21	7
31303	26	16076	2018-08-21 09:23:53	2018-08-21	7
31304	31	16076	2018-11-22 08:40:04	2018-11-22	7
31305	4	16077	2018-08-21 08:47:07	2018-08-21	6
31306	2	16077	2018-08-21 08:47:08	2018-08-21	6
31307	4	16077	2018-08-21 08:47:08	2018-08-21	6
31308	4	16077	2018-08-21 08:47:14	2018-08-21	6
31309	7	16077	2018-08-21 08:47:14	2018-08-21	6
31310	10	16077	2018-08-21 08:47:15	2018-08-21	6
31311	10	16077	2018-08-21 08:47:16	2018-08-21	6
31312	11	16077	2018-08-21 08:47:21	2018-08-21	6
31313	13	16077	2018-08-21 08:47:21	2018-08-21	6
31314	13	16077	2018-08-21 08:47:21	2018-08-21	6
31315	19	16077	2018-08-21 09:44:17	2018-08-21	7
31316	19	16077	2018-08-21 09:44:22	2018-08-21	7
31317	22	16077	2018-08-21 09:44:22	2018-08-21	7
31318	22	16077	2018-08-21 09:44:45	2018-08-21	7
31319	26	16077	2018-08-21 09:44:45	2018-08-21	7
31320	31	16077	2018-11-22 09:00:05	2018-11-22	8
31321	4	16078	2018-08-21 08:43:54	2018-08-21	6
31322	2	16078	2018-08-21 08:43:54	2018-08-21	6
31323	4	16078	2018-08-21 08:43:55	2018-08-21	6
31324	4	16078	2018-08-21 08:44:01	2018-08-21	6
31325	4	16078	2018-08-21 08:44:01	2018-08-21	6
31326	10	16078	2018-08-21 08:44:03	2018-08-21	6
31327	10	16078	2018-08-21 08:44:03	2018-08-21	6
31328	11	16078	2018-08-21 08:44:07	2018-08-21	6
31329	13	16078	2018-08-21 08:44:07	2018-08-21	6
31330	13	16078	2018-08-21 08:44:07	2018-08-21	6
31331	17	16078	2018-08-21 10:29:52	2018-08-21	8
31332	18	16078	2018-08-21 10:30:34	2018-08-21	8
31333	13	16078	2018-08-21 10:30:46	2018-08-21	8
31334	19	16078	2018-08-21 10:30:52	2018-08-21	8
31335	19	16078	2018-08-21 10:30:59	2018-08-21	8
31336	26	16078	2018-08-21 10:30:59	2018-08-21	8
31337	26	16078	2018-08-21 10:30:59	2018-08-21	8
31338	31	16078	2018-11-22 09:40:05	2018-11-22	8
31339	4	16079	2018-08-21 08:40:53	2018-08-21	6
31340	2	16079	2018-08-21 08:40:54	2018-08-21	6
31341	4	16079	2018-08-21 08:40:55	2018-08-21	6
31342	4	16079	2018-08-21 08:41:08	2018-08-21	6
31343	4	16079	2018-08-21 08:41:08	2018-08-21	6
31344	10	16079	2018-08-21 08:41:10	2018-08-21	6
31345	10	16079	2018-08-21 08:41:10	2018-08-21	6
31346	11	16079	2018-08-21 08:41:18	2018-08-21	6
31347	13	16079	2018-08-21 08:41:18	2018-08-21	6
31348	13	16079	2018-08-21 08:41:18	2018-08-21	6
31349	17	16079	2018-08-21 15:09:36	2018-08-21	13
31350	18	16079	2018-08-21 15:12:19	2018-08-21	13
31351	13	16079	2018-08-21 15:12:24	2018-08-21	13
31352	19	16079	2018-08-21 15:12:30	2018-08-21	13
31353	19	16079	2018-08-21 15:12:35	2018-08-21	13
31354	26	16079	2018-08-21 15:12:35	2018-08-21	13
31355	26	16079	2018-08-21 15:12:35	2018-08-21	13
31356	31	16079	2018-11-22 14:20:06	2018-11-22	13
31357	4	16080	2018-08-21 08:35:46	2018-08-21	6
31358	2	16080	2018-08-21 08:35:47	2018-08-21	6
31359	4	16080	2018-08-21 08:35:47	2018-08-21	6
31360	4	16080	2018-08-21 11:59:06	2018-08-21	9
31361	4	16080	2018-08-21 11:59:06	2018-08-21	9
31362	10	16080	2018-08-21 11:59:08	2018-08-21	9
31363	10	16080	2018-08-21 11:59:09	2018-08-21	9
31364	11	16080	2018-08-21 11:59:12	2018-08-21	9
31365	13	16080	2018-08-21 11:59:12	2018-08-21	9
31366	13	16080	2018-08-21 11:59:13	2018-08-21	9
31367	14	16080	2018-08-22 08:48:16	2018-08-22	6
31368	13	16080	2018-08-22 08:50:21	2018-08-22	6
31369	19	16080	2018-08-22 08:50:28	2018-08-22	6
31370	19	16080	2018-08-22 08:50:33	2018-08-22	6
31371	22	16080	2018-08-22 08:50:33	2018-08-22	6
31372	22	16080	2018-08-22 08:50:37	2018-08-22	6
31373	26	16080	2018-08-22 08:50:37	2018-08-22	6
31374	31	16080	2018-11-23 08:00:06	2018-11-23	7
31375	4	16081	2018-08-20 15:53:51	2018-08-20	13
31376	2	16081	2018-08-20 15:53:52	2018-08-20	13
31377	4	16081	2018-08-20 15:53:52	2018-08-20	13
31378	4	16081	2018-08-20 15:54:00	2018-08-20	13
31379	4	16081	2018-08-20 15:54:01	2018-08-20	13
31380	10	16081	2018-08-20 15:54:02	2018-08-20	13
31381	10	16081	2018-08-20 15:54:02	2018-08-20	13
31382	11	16081	2018-08-20 15:54:06	2018-08-20	13
31383	13	16081	2018-08-20 15:54:06	2018-08-20	13
31384	13	16081	2018-08-20 15:54:06	2018-08-20	13
31385	14	16081	2018-08-21 08:19:35	2018-08-21	6
31386	13	16081	2018-08-21 08:22:17	2018-08-21	6
31387	19	16081	2018-08-21 08:22:21	2018-08-21	6
31388	19	16081	2018-08-21 08:22:25	2018-08-21	6
31389	22	16081	2018-08-21 08:22:25	2018-08-21	6
31390	22	16081	2018-08-21 08:22:28	2018-08-21	6
31391	26	16081	2018-08-21 08:22:28	2018-08-21	6
31392	31	16081	2018-11-22 07:40:06	2018-11-22	6
31393	4	16082	2018-08-20 14:51:46	2018-08-20	12
31394	2	16082	2018-08-20 14:51:47	2018-08-20	12
31395	4	16082	2018-08-20 14:51:47	2018-08-20	12
31396	4	16082	2018-08-20 14:55:27	2018-08-20	12
31397	7	16082	2018-08-20 14:55:28	2018-08-20	12
31398	8	16082	2018-08-20 14:55:28	2018-08-20	12
31399	10	16082	2018-08-20 14:56:41	2018-08-20	12
31400	10	16082	2018-08-20 14:56:42	2018-08-20	12
31401	11	16082	2018-08-20 14:57:33	2018-08-20	12
31402	13	16082	2018-08-20 14:57:33	2018-08-20	12
31403	13	16082	2018-08-20 14:57:33	2018-08-20	12
31404	14	16082	2018-08-20 15:14:59	2018-08-20	13
31405	13	16082	2018-08-20 15:15:27	2018-08-20	13
31406	10	16082	2018-08-20 15:15:32	2018-08-20	13
31407	13	16082	2018-08-20 15:15:32	2018-08-20	13
31408	19	16082	2018-08-20 15:15:38	2018-08-20	13
31409	26	16082	2018-08-20 15:15:38	2018-08-20	13
31410	31	16082	2018-11-21 14:20:05	2018-11-21	13
31411	4	16083	2018-08-20 14:30:59	2018-08-20	12
31412	2	16083	2018-08-20 14:30:59	2018-08-20	12
31413	4	16083	2018-08-20 14:31:00	2018-08-20	12
31414	4	16083	2018-08-20 14:31:05	2018-08-20	12
31415	7	16083	2018-08-20 14:31:05	2018-08-20	12
31416	10	16083	2018-08-20 14:31:06	2018-08-20	12
31417	10	16083	2018-08-20 14:31:07	2018-08-20	12
31418	11	16083	2018-08-20 14:33:51	2018-08-20	12
31419	13	16083	2018-08-20 14:33:51	2018-08-20	12
31420	13	16083	2018-08-20 14:33:51	2018-08-20	12
31421	14	16083	2018-08-20 14:45:20	2018-08-20	12
31422	13	16083	2018-08-20 14:45:48	2018-08-20	12
31423	19	16083	2018-08-20 14:45:53	2018-08-20	12
31424	19	16083	2018-08-20 14:45:57	2018-08-20	12
31425	22	16083	2018-08-20 14:45:57	2018-08-20	12
31426	22	16083	2018-08-20 14:46:00	2018-08-20	12
31427	26	16083	2018-08-20 14:46:00	2018-08-20	12
31428	31	16083	2018-11-21 14:00:07	2018-11-21	13
31429	4	16084	2018-08-20 14:28:15	2018-08-20	12
31430	2	16084	2018-08-20 14:28:16	2018-08-20	12
31431	4	16084	2018-08-20 14:28:17	2018-08-20	12
31432	4	16084	2018-08-20 14:28:21	2018-08-20	12
31433	7	16084	2018-08-20 14:28:21	2018-08-20	12
31434	10	16084	2018-08-20 14:28:22	2018-08-20	12
31435	10	16084	2018-08-20 14:28:23	2018-08-20	12
31436	11	16084	2018-08-20 14:29:19	2018-08-20	12
31437	13	16084	2018-08-20 14:29:19	2018-08-20	12
31438	13	16084	2018-08-20 14:29:20	2018-08-20	12
31439	14	16084	2018-08-20 14:43:36	2018-08-20	12
31440	13	16084	2018-08-20 14:43:42	2018-08-20	12
31441	19	16084	2018-08-20 14:43:45	2018-08-20	12
31442	19	16084	2018-08-20 14:43:49	2018-08-20	12
31443	22	16084	2018-08-20 14:43:49	2018-08-20	12
31444	22	16084	2018-08-20 14:43:51	2018-08-20	12
31445	26	16084	2018-08-20 14:43:51	2018-08-20	12
31446	31	16084	2018-11-21 14:00:07	2018-11-21	13
31447	4	16085	2018-08-20 14:24:00	2018-08-20	12
31448	2	16085	2018-08-20 14:24:00	2018-08-20	12
31449	4	16085	2018-08-20 14:24:01	2018-08-20	12
31450	4	16085	2018-08-20 14:24:05	2018-08-20	12
31451	7	16085	2018-08-20 14:24:06	2018-08-20	12
31452	10	16085	2018-08-20 14:24:06	2018-08-20	12
31453	10	16085	2018-08-20 14:24:07	2018-08-20	12
31454	11	16085	2018-08-20 14:24:12	2018-08-20	12
31455	13	16085	2018-08-20 14:24:12	2018-08-20	12
31456	13	16085	2018-08-20 14:24:12	2018-08-20	12
31457	14	16085	2018-08-20 14:41:47	2018-08-20	12
31458	13	16085	2018-08-20 14:42:04	2018-08-20	12
31459	19	16085	2018-08-20 14:42:10	2018-08-20	12
31460	19	16085	2018-08-20 14:42:14	2018-08-20	12
31461	22	16085	2018-08-20 14:42:14	2018-08-20	12
31462	22	16085	2018-08-20 14:42:17	2018-08-20	12
31463	26	16085	2018-08-20 14:42:17	2018-08-20	12
31464	31	16085	2018-11-21 14:00:07	2018-11-21	13
31465	4	16086	2018-08-20 14:13:41	2018-08-20	12
31466	2	16086	2018-08-20 14:13:42	2018-08-20	12
31467	4	16086	2018-08-20 14:13:42	2018-08-20	12
31468	4	16086	2018-08-20 14:14:00	2018-08-20	12
31469	4	16086	2018-08-20 14:14:00	2018-08-20	12
31470	10	16086	2018-08-20 14:14:02	2018-08-20	12
31471	10	16086	2018-08-20 14:14:02	2018-08-20	12
31472	11	16086	2018-08-20 14:14:08	2018-08-20	12
31473	13	16086	2018-08-20 14:14:08	2018-08-20	12
31474	13	16086	2018-08-20 14:14:08	2018-08-20	12
31475	19	16086	2018-08-20 14:24:34	2018-08-20	12
31476	19	16086	2018-08-20 14:24:40	2018-08-20	12
31477	22	16086	2018-08-20 14:24:40	2018-08-20	12
31478	22	16086	2018-08-20 14:25:39	2018-08-20	12
31479	26	16086	2018-08-20 14:25:39	2018-08-20	12
31480	31	16086	2018-11-21 13:40:05	2018-11-21	12
31481	4	16087	2018-08-20 11:40:25	2018-08-20	9
31482	2	16087	2018-08-20 11:40:26	2018-08-20	9
31483	4	16087	2018-08-20 11:40:26	2018-08-20	9
31484	4	16087	2018-08-20 11:40:46	2018-08-20	9
31485	4	16087	2018-08-20 11:40:47	2018-08-20	9
31486	10	16087	2018-08-20 11:40:48	2018-08-20	9
31487	10	16087	2018-08-20 11:40:49	2018-08-20	9
31488	11	16087	2018-08-20 11:40:53	2018-08-20	9
31489	13	16087	2018-08-20 11:40:53	2018-08-20	9
31490	13	16087	2018-08-20 11:40:53	2018-08-20	9
31491	14	16087	2018-08-20 11:43:09	2018-08-20	9
31492	13	16087	2018-08-20 11:43:19	2018-08-20	9
31493	19	16087	2018-08-20 11:43:24	2018-08-20	9
31494	26	16087	2018-08-20 11:43:24	2018-08-20	9
31495	31	16087	2018-11-21 11:00:07	2018-11-21	10
31496	4	16088	2018-08-20 11:39:10	2018-08-20	9
31497	2	16088	2018-08-20 11:39:11	2018-08-20	9
31498	4	16088	2018-08-20 11:39:11	2018-08-20	9
31499	4	16088	2018-08-20 11:39:17	2018-08-20	9
31500	7	16088	2018-08-20 11:39:17	2018-08-20	9
31501	10	16088	2018-08-20 11:39:18	2018-08-20	9
31502	10	16088	2018-08-20 11:39:18	2018-08-20	9
31503	11	16088	2018-08-20 11:48:25	2018-08-20	9
31504	13	16088	2018-08-20 11:48:25	2018-08-20	9
31505	13	16088	2018-08-20 11:48:25	2018-08-20	9
31506	19	16088	2018-08-20 14:15:25	2018-08-20	12
31507	19	16088	2018-08-20 14:15:29	2018-08-20	12
31508	22	16088	2018-08-20 14:15:30	2018-08-20	12
31509	22	16088	2018-08-20 14:15:47	2018-08-20	12
31510	26	16088	2018-08-20 14:15:47	2018-08-20	12
31511	31	16088	2018-11-21 13:20:06	2018-11-21	12
31512	4	16089	2018-08-20 11:49:26	2018-08-20	9
31513	2	16089	2018-08-20 11:49:27	2018-08-20	9
31514	4	16089	2018-08-20 11:49:27	2018-08-20	9
31515	4	16089	2018-08-20 11:49:33	2018-08-20	9
31516	7	16089	2018-08-20 11:49:33	2018-08-20	9
31517	8	16089	2018-08-20 11:49:33	2018-08-20	9
31518	10	16089	2018-08-20 11:51:39	2018-08-20	9
31519	10	16089	2018-08-20 11:51:40	2018-08-20	9
31520	11	16089	2018-08-20 11:51:47	2018-08-20	9
31521	13	16089	2018-08-20 11:51:47	2018-08-20	9
31522	13	16089	2018-08-20 11:51:47	2018-08-20	9
31523	19	16089	2018-08-23 08:01:29	2018-08-23	6
31524	19	16089	2018-08-23 08:01:33	2018-08-23	6
31525	22	16089	2018-08-23 08:01:33	2018-08-23	6
31526	22	16089	2018-08-23 08:01:37	2018-08-23	6
31527	26	16089	2018-08-23 08:01:37	2018-08-23	6
31528	31	16089	2018-11-24 07:20:06	2018-11-24	6
31529	4	16090	2018-08-20 11:21:30	2018-08-20	9
31530	2	16090	2018-08-20 11:21:31	2018-08-20	9
31531	4	16090	2018-08-20 11:21:31	2018-08-20	9
31532	4	16090	2018-08-20 11:25:12	2018-08-20	9
31533	4	16090	2018-08-20 11:25:13	2018-08-20	9
31534	10	16090	2018-08-20 11:25:14	2018-08-20	9
31535	10	16090	2018-08-20 11:25:15	2018-08-20	9
31536	11	16090	2018-08-20 11:25:24	2018-08-20	9
31537	13	16090	2018-08-20 11:25:24	2018-08-20	9
31538	13	16090	2018-08-20 11:25:24	2018-08-20	9
31539	14	16090	2018-08-20 11:32:32	2018-08-20	9
31540	13	16090	2018-08-20 11:32:58	2018-08-20	9
31541	19	16090	2018-08-20 11:33:11	2018-08-20	9
31542	26	16090	2018-08-20 11:33:11	2018-08-20	9
31543	31	16090	2018-11-21 10:40:05	2018-11-21	9
31544	4	16091	2018-08-20 11:04:21	2018-08-20	9
31545	2	16091	2018-08-20 11:04:22	2018-08-20	9
31546	4	16091	2018-08-20 11:04:22	2018-08-20	9
31547	4	16091	2018-08-20 11:06:19	2018-08-20	9
31548	7	16091	2018-08-20 11:06:19	2018-08-20	9
31549	10	16091	2018-08-20 11:06:20	2018-08-20	9
31550	10	16091	2018-08-20 11:06:21	2018-08-20	9
31551	11	16091	2018-08-20 11:48:07	2018-08-20	9
31552	13	16091	2018-08-20 11:48:07	2018-08-20	9
31553	13	16091	2018-08-20 11:48:07	2018-08-20	9
31554	14	16091	2018-08-20 14:37:17	2018-08-20	12
31555	13	16091	2018-08-20 14:38:59	2018-08-20	12
31556	19	16091	2018-08-20 14:39:04	2018-08-20	12
31557	26	16091	2018-08-20 14:39:05	2018-08-20	12
31558	31	16091	2018-11-21 13:40:06	2018-11-21	12
31559	4	16092	2018-08-20 10:39:31	2018-08-20	8
31560	2	16092	2018-08-20 10:39:31	2018-08-20	8
31561	4	16092	2018-08-20 10:39:32	2018-08-20	8
31562	4	16092	2018-08-20 10:39:39	2018-08-20	8
31563	4	16092	2018-08-20 10:39:40	2018-08-20	8
31564	10	16092	2018-08-20 10:39:41	2018-08-20	8
31565	10	16092	2018-08-20 10:39:42	2018-08-20	8
31566	11	16092	2018-08-20 10:39:51	2018-08-20	8
31567	13	16092	2018-08-20 10:39:51	2018-08-20	8
31568	13	16092	2018-08-20 10:39:51	2018-08-20	8
31569	19	16092	2018-08-20 10:47:21	2018-08-20	8
31570	19	16092	2018-08-20 10:47:27	2018-08-20	8
31571	22	16092	2018-08-20 10:47:27	2018-08-20	8
31572	22	16092	2018-08-20 10:48:03	2018-08-20	8
31573	26	16092	2018-08-20 10:48:03	2018-08-20	8
31574	31	16092	2018-11-21 10:00:07	2018-11-21	9
31575	4	16093	2018-08-20 10:13:32	2018-08-20	8
31576	2	16093	2018-08-20 10:13:33	2018-08-20	8
31577	4	16093	2018-08-20 10:13:34	2018-08-20	8
31578	4	16093	2018-08-20 10:13:46	2018-08-20	8
31579	7	16093	2018-08-20 10:13:47	2018-08-20	8
31580	10	16093	2018-08-20 10:13:47	2018-08-20	8
31581	10	16093	2018-08-20 10:13:48	2018-08-20	8
31582	11	16093	2018-08-20 10:13:53	2018-08-20	8
31583	13	16093	2018-08-20 10:13:53	2018-08-20	8
31584	13	16093	2018-08-20 10:13:53	2018-08-20	8
31585	17	16093	2018-08-27 11:25:56	2018-08-27	9
31586	18	16093	2018-08-27 11:26:32	2018-08-27	9
31587	13	16093	2018-08-27 11:26:35	2018-08-27	9
31588	19	16093	2018-08-27 11:26:40	2018-08-27	9
31589	19	16093	2018-08-27 11:26:45	2018-08-27	9
31590	26	16093	2018-08-27 11:26:45	2018-08-27	9
31591	26	16093	2018-08-27 11:26:45	2018-08-27	9
31592	31	16093	2018-11-28 10:40:28	2018-11-28	9
31593	4	16094	2018-08-20 10:13:47	2018-08-20	8
31594	2	16094	2018-08-20 10:13:47	2018-08-20	8
31595	4	16094	2018-08-20 10:13:48	2018-08-20	8
31596	4	16094	2018-08-20 10:13:53	2018-08-20	8
31597	7	16094	2018-08-20 10:13:54	2018-08-20	8
31598	10	16094	2018-08-20 10:13:54	2018-08-20	8
31599	10	16094	2018-08-20 10:13:55	2018-08-20	8
31600	11	16094	2018-08-20 10:14:02	2018-08-20	8
31601	13	16094	2018-08-20 10:14:02	2018-08-20	8
31602	13	16094	2018-08-20 10:14:02	2018-08-20	8
31603	19	16094	2018-08-23 08:00:58	2018-08-23	6
31604	19	16094	2018-08-23 08:01:05	2018-08-23	6
31605	22	16094	2018-08-23 08:01:05	2018-08-23	6
31606	22	16094	2018-08-23 08:01:08	2018-08-23	6
31607	26	16094	2018-08-23 08:01:09	2018-08-23	6
31608	31	16094	2018-11-24 07:20:06	2018-11-24	6
31609	4	16095	2018-08-20 10:13:27	2018-08-20	8
31610	2	16095	2018-08-20 10:13:28	2018-08-20	8
31611	4	16095	2018-08-20 10:13:28	2018-08-20	8
31612	4	16095	2018-08-20 10:13:39	2018-08-20	8
31613	10	16095	2018-08-20 10:13:40	2018-08-20	8
31614	13	16095	2018-08-20 10:13:40	2018-08-20	8
31615	13	16095	2018-08-20 10:13:41	2018-08-20	8
31616	19	16095	2018-08-20 11:47:05	2018-08-20	9
31617	19	16095	2018-08-20 11:47:12	2018-08-20	9
31618	22	16095	2018-08-20 11:47:12	2018-08-20	9
31619	22	16095	2018-08-20 11:47:17	2018-08-20	9
31620	26	16095	2018-08-20 11:47:17	2018-08-20	9
31621	31	16095	2018-11-21 11:00:06	2018-11-21	10
31622	4	16096	2018-08-20 10:02:08	2018-08-20	8
31623	2	16096	2018-08-20 10:02:08	2018-08-20	8
31624	4	16096	2018-08-20 10:02:09	2018-08-20	8
31625	4	16096	2018-08-20 10:02:16	2018-08-20	8
31626	7	16096	2018-08-20 10:02:16	2018-08-20	8
31627	10	16096	2018-08-20 10:02:19	2018-08-20	8
31628	10	16096	2018-08-20 10:02:19	2018-08-20	8
31629	11	16096	2018-08-20 10:02:24	2018-08-20	8
31630	13	16096	2018-08-20 10:02:24	2018-08-20	8
31631	13	16096	2018-08-20 10:02:25	2018-08-20	8
31632	19	16096	2018-08-20 11:02:35	2018-08-20	9
31633	19	16096	2018-08-20 11:02:39	2018-08-20	9
31634	22	16096	2018-08-20 11:02:39	2018-08-20	9
31635	22	16096	2018-08-20 11:03:16	2018-08-20	9
31636	26	16096	2018-08-20 11:03:16	2018-08-20	9
31637	31	16096	2018-11-21 10:20:07	2018-11-21	9
31638	4	16097	2018-08-20 09:59:56	2018-08-20	7
31639	2	16097	2018-08-20 09:59:57	2018-08-20	7
31640	4	16097	2018-08-20 09:59:58	2018-08-20	7
31641	4	16097	2018-08-20 10:00:24	2018-08-20	8
31642	4	16097	2018-08-20 10:00:25	2018-08-20	8
31643	10	16097	2018-08-20 10:00:26	2018-08-20	8
31644	10	16097	2018-08-20 10:00:28	2018-08-20	8
31645	11	16097	2018-08-20 10:00:32	2018-08-20	8
31646	13	16097	2018-08-20 10:00:32	2018-08-20	8
31647	13	16097	2018-08-20 10:00:33	2018-08-20	8
31648	17	16097	2018-08-20 10:17:05	2018-08-20	8
31649	18	16097	2018-08-20 10:27:32	2018-08-20	8
31650	13	16097	2018-08-20 10:27:41	2018-08-20	8
31651	19	16097	2018-08-20 10:48:41	2018-08-20	8
31652	19	16097	2018-08-20 10:48:48	2018-08-20	8
31653	26	16097	2018-08-20 10:48:48	2018-08-20	8
31654	26	16097	2018-08-20 10:48:48	2018-08-20	8
31655	31	16097	2018-11-21 10:00:07	2018-11-21	9
31656	4	16098	2018-08-20 09:57:21	2018-08-20	7
31657	2	16098	2018-08-20 09:57:22	2018-08-20	7
31658	4	16098	2018-08-20 09:57:22	2018-08-20	7
31659	4	16098	2018-08-20 09:57:35	2018-08-20	7
31660	4	16098	2018-08-20 09:57:35	2018-08-20	7
31661	10	16098	2018-08-20 09:57:36	2018-08-20	7
31662	10	16098	2018-08-20 09:57:37	2018-08-20	7
31663	11	16098	2018-08-20 09:57:43	2018-08-20	7
31664	13	16098	2018-08-20 09:57:43	2018-08-20	7
31665	13	16098	2018-08-20 09:57:43	2018-08-20	7
31666	19	16098	2018-08-20 10:13:05	2018-08-20	8
31667	19	16098	2018-08-20 10:13:11	2018-08-20	8
31668	22	16098	2018-08-20 10:13:11	2018-08-20	8
31669	22	16098	2018-08-20 10:13:33	2018-08-20	8
31670	26	16098	2018-08-20 10:13:33	2018-08-20	8
31671	31	16098	2018-11-21 09:20:05	2018-11-21	8
31672	4	16099	2018-08-20 09:54:54	2018-08-20	7
31673	2	16099	2018-08-20 09:54:55	2018-08-20	7
31674	4	16099	2018-08-20 09:54:55	2018-08-20	7
31675	4	16099	2018-08-20 09:55:15	2018-08-20	7
31676	4	16099	2018-08-20 09:55:16	2018-08-20	7
31677	10	16099	2018-08-20 09:55:17	2018-08-20	7
31678	10	16099	2018-08-20 09:55:17	2018-08-20	7
31679	11	16099	2018-08-20 09:55:23	2018-08-20	7
31680	13	16099	2018-08-20 09:55:23	2018-08-20	7
31681	13	16099	2018-08-20 09:55:23	2018-08-20	7
31682	14	16099	2018-08-20 09:56:19	2018-08-20	7
31683	13	16099	2018-08-20 09:56:35	2018-08-20	7
31684	19	16099	2018-08-20 09:56:41	2018-08-20	7
31685	19	16099	2018-08-20 09:56:46	2018-08-20	7
31686	22	16099	2018-08-20 09:56:46	2018-08-20	7
31687	22	16099	2018-08-20 09:56:50	2018-08-20	7
31688	26	16099	2018-08-20 09:56:50	2018-08-20	7
31689	31	16099	2018-11-21 09:00:07	2018-11-21	8
31690	4	16100	2018-08-20 09:34:41	2018-08-20	7
31691	2	16100	2018-08-20 09:34:42	2018-08-20	7
31692	4	16100	2018-08-20 09:34:42	2018-08-20	7
31693	4	16100	2018-08-20 09:34:47	2018-08-20	7
31694	7	16100	2018-08-20 09:34:48	2018-08-20	7
31695	10	16100	2018-08-20 09:34:48	2018-08-20	7
31696	10	16100	2018-08-20 09:34:49	2018-08-20	7
31697	11	16100	2018-08-20 09:35:47	2018-08-20	7
31698	13	16100	2018-08-20 09:35:47	2018-08-20	7
31699	13	16100	2018-08-20 09:35:47	2018-08-20	7
31700	14	16100	2018-08-20 09:41:04	2018-08-20	7
31701	13	16100	2018-08-20 09:41:20	2018-08-20	7
31702	19	16100	2018-08-20 09:41:24	2018-08-20	7
31703	19	16100	2018-08-20 09:41:27	2018-08-20	7
31704	22	16100	2018-08-20 09:41:28	2018-08-20	7
31705	22	16100	2018-08-20 09:41:30	2018-08-20	7
31706	26	16100	2018-08-20 09:41:30	2018-08-20	7
31707	31	16100	2018-11-21 09:00:07	2018-11-21	8
31708	4	16101	2018-08-20 09:34:28	2018-08-20	7
31709	2	16101	2018-08-20 09:34:29	2018-08-20	7
31710	4	16101	2018-08-20 09:34:29	2018-08-20	7
31711	4	16101	2018-08-20 09:35:05	2018-08-20	7
31712	7	16101	2018-08-20 09:35:05	2018-08-20	7
31713	10	16101	2018-08-20 09:35:06	2018-08-20	7
31714	10	16101	2018-08-20 09:35:06	2018-08-20	7
31715	11	16101	2018-08-20 09:35:17	2018-08-20	7
31716	13	16101	2018-08-20 09:35:17	2018-08-20	7
31717	13	16101	2018-08-20 09:35:17	2018-08-20	7
31718	14	16101	2018-08-20 09:54:58	2018-08-20	7
31719	13	16101	2018-08-20 09:55:20	2018-08-20	7
31720	19	16101	2018-08-20 09:55:25	2018-08-20	7
31721	19	16101	2018-08-20 09:55:30	2018-08-20	7
31722	22	16101	2018-08-20 09:55:30	2018-08-20	7
31723	22	16101	2018-08-20 09:55:34	2018-08-20	7
31724	26	16101	2018-08-20 09:55:34	2018-08-20	7
31725	31	16101	2018-11-21 09:00:07	2018-11-21	8
31726	4	16102	2018-08-20 09:29:56	2018-08-20	7
31727	2	16102	2018-08-20 09:29:57	2018-08-20	7
31728	4	16102	2018-08-20 09:29:58	2018-08-20	7
31729	4	16102	2018-08-20 09:30:05	2018-08-20	7
31730	7	16102	2018-08-20 09:30:05	2018-08-20	7
31731	10	16102	2018-08-20 09:30:06	2018-08-20	7
31732	10	16102	2018-08-20 09:30:06	2018-08-20	7
31733	11	16102	2018-08-20 09:30:12	2018-08-20	7
31734	13	16102	2018-08-20 09:30:12	2018-08-20	7
31735	13	16102	2018-08-20 09:30:12	2018-08-20	7
31736	19	16102	2018-08-20 14:43:02	2018-08-20	12
31737	19	16102	2018-08-20 14:43:06	2018-08-20	12
31738	22	16102	2018-08-20 14:43:06	2018-08-20	12
31739	22	16102	2018-08-20 14:43:40	2018-08-20	12
31740	26	16102	2018-08-20 14:43:40	2018-08-20	12
31741	31	16102	2018-11-21 14:00:07	2018-11-21	13
31742	4	16103	2018-08-20 09:19:01	2018-08-20	7
31743	2	16103	2018-08-20 09:19:02	2018-08-20	7
31744	4	16103	2018-08-20 09:19:02	2018-08-20	7
31745	4	16103	2018-08-20 09:19:09	2018-08-20	7
31746	7	16103	2018-08-20 09:19:09	2018-08-20	7
31747	10	16103	2018-08-20 09:19:10	2018-08-20	7
31748	10	16103	2018-08-20 09:19:11	2018-08-20	7
31749	11	16103	2018-08-20 09:19:25	2018-08-20	7
31750	13	16103	2018-08-20 09:19:25	2018-08-20	7
31751	13	16103	2018-08-20 09:19:25	2018-08-20	7
31752	14	16103	2018-08-20 09:34:41	2018-08-20	7
31753	13	16103	2018-08-20 09:34:56	2018-08-20	7
31754	19	16103	2018-08-20 09:35:01	2018-08-20	7
31755	19	16103	2018-08-20 09:35:05	2018-08-20	7
31756	22	16103	2018-08-20 09:35:05	2018-08-20	7
31757	22	16103	2018-08-20 09:35:08	2018-08-20	7
31758	26	16103	2018-08-20 09:35:08	2018-08-20	7
31759	31	16103	2018-11-21 08:40:06	2018-11-21	7
31760	4	16104	2018-08-20 09:18:24	2018-08-20	7
31761	2	16104	2018-08-20 09:18:25	2018-08-20	7
31762	4	16104	2018-08-20 09:18:25	2018-08-20	7
31763	4	16104	2018-08-20 09:18:59	2018-08-20	7
31764	7	16104	2018-08-20 09:18:59	2018-08-20	7
31765	10	16104	2018-08-20 09:18:59	2018-08-20	7
31766	10	16104	2018-08-20 09:19:00	2018-08-20	7
31767	11	16104	2018-08-20 09:19:05	2018-08-20	7
31768	13	16104	2018-08-20 09:19:05	2018-08-20	7
31769	13	16104	2018-08-20 09:19:05	2018-08-20	7
31770	17	16104	2018-08-22 10:02:43	2018-08-22	8
31771	18	16104	2018-08-22 10:06:21	2018-08-22	8
31772	13	16104	2018-08-22 10:06:26	2018-08-22	8
31773	19	16104	2018-08-22 10:06:30	2018-08-22	8
31774	19	16104	2018-08-22 10:06:37	2018-08-22	8
31775	26	16104	2018-08-22 10:06:37	2018-08-22	8
31776	26	16104	2018-08-22 10:06:37	2018-08-22	8
31777	31	16104	2018-11-23 09:20:05	2018-11-23	8
31778	4	16105	2018-08-20 09:02:22	2018-08-20	7
31779	2	16105	2018-08-20 09:02:23	2018-08-20	7
31780	4	16105	2018-08-20 09:02:24	2018-08-20	7
31781	4	16105	2018-08-20 09:02:29	2018-08-20	7
31782	4	16105	2018-08-20 09:02:29	2018-08-20	7
31783	10	16105	2018-08-20 09:02:30	2018-08-20	7
31784	10	16105	2018-08-20 09:02:31	2018-08-20	7
31785	11	16105	2018-08-20 09:02:42	2018-08-20	7
31786	13	16105	2018-08-20 09:02:43	2018-08-20	7
31787	13	16105	2018-08-20 09:02:43	2018-08-20	7
31788	14	16105	2018-08-20 10:54:09	2018-08-20	8
31789	13	16105	2018-08-20 10:54:25	2018-08-20	8
31790	19	16105	2018-08-20 10:54:29	2018-08-20	8
31791	19	16105	2018-08-20 10:54:35	2018-08-20	8
31792	22	16105	2018-08-20 10:54:35	2018-08-20	8
31793	22	16105	2018-08-20 10:54:38	2018-08-20	8
31794	26	16105	2018-08-20 10:54:38	2018-08-20	8
31795	31	16105	2018-11-21 10:00:07	2018-11-21	9
31796	4	16106	2018-08-20 08:47:41	2018-08-20	6
31797	2	16106	2018-08-20 08:47:41	2018-08-20	6
31798	4	16106	2018-08-20 08:47:42	2018-08-20	6
31799	4	16106	2018-08-20 08:47:50	2018-08-20	6
31800	7	16106	2018-08-20 08:47:50	2018-08-20	6
31801	10	16106	2018-08-20 08:47:51	2018-08-20	6
31802	10	16106	2018-08-20 08:47:52	2018-08-20	6
31803	11	16106	2018-08-20 08:51:11	2018-08-20	6
31804	13	16106	2018-08-20 08:51:11	2018-08-20	6
31805	13	16106	2018-08-20 08:51:11	2018-08-20	6
31806	14	16106	2018-08-20 08:55:20	2018-08-20	6
31807	13	16106	2018-08-20 08:56:44	2018-08-20	6
31808	19	16106	2018-08-20 08:56:47	2018-08-20	6
31809	19	16106	2018-08-20 08:56:52	2018-08-20	6
31810	22	16106	2018-08-20 08:56:52	2018-08-20	6
31811	22	16106	2018-08-20 08:56:56	2018-08-20	6
31812	26	16106	2018-08-20 08:56:56	2018-08-20	6
31813	31	16106	2018-11-21 08:00:07	2018-11-21	7
31814	4	16107	2018-08-20 08:10:17	2018-08-20	6
31815	2	16107	2018-08-20 08:10:18	2018-08-20	6
31816	4	16107	2018-08-20 08:10:19	2018-08-20	6
31817	4	16107	2018-08-20 08:10:43	2018-08-20	6
31818	4	16107	2018-08-20 08:10:43	2018-08-20	6
31819	10	16107	2018-08-20 08:10:45	2018-08-20	6
31820	10	16107	2018-08-20 08:10:46	2018-08-20	6
31821	11	16107	2018-08-20 08:14:07	2018-08-20	6
31822	13	16107	2018-08-20 08:14:08	2018-08-20	6
31823	13	16107	2018-08-20 08:14:08	2018-08-20	6
31824	14	16107	2018-08-20 08:19:29	2018-08-20	6
31825	13	16107	2018-08-20 08:19:47	2018-08-20	6
31826	19	16107	2018-08-20 08:19:59	2018-08-20	6
31827	19	16107	2018-08-20 08:20:04	2018-08-20	6
31828	26	16107	2018-08-20 08:20:04	2018-08-20	6
31829	26	16107	2018-08-20 08:20:04	2018-08-20	6
31830	31	16107	2018-11-21 07:20:06	2018-11-21	6
31831	4	16108	2018-08-17 16:27:57	2018-08-17	14
31832	2	16108	2018-08-17 16:27:58	2018-08-17	14
31833	4	16108	2018-08-17 16:27:58	2018-08-17	14
31834	4	16108	2018-08-17 16:28:04	2018-08-17	14
31835	4	16108	2018-08-17 16:28:05	2018-08-17	14
31836	10	16108	2018-08-17 16:28:06	2018-08-17	14
31837	10	16108	2018-08-17 16:28:07	2018-08-17	14
31838	11	16108	2018-08-17 16:28:15	2018-08-17	14
31839	13	16108	2018-08-17 16:28:15	2018-08-17	14
31840	13	16108	2018-08-17 16:28:16	2018-08-17	14
31841	19	16108	2018-08-20 07:51:50	2018-08-20	5
31842	19	16108	2018-08-20 07:51:56	2018-08-20	5
31843	22	16108	2018-08-20 07:51:56	2018-08-20	5
31844	22	16108	2018-08-20 07:52:30	2018-08-20	5
31845	26	16108	2018-08-20 07:52:30	2018-08-20	5
31846	31	16108	2018-11-21 07:00:07	2018-11-21	6
31847	4	16109	2018-08-17 16:25:17	2018-08-17	14
31848	2	16109	2018-08-17 16:25:18	2018-08-17	14
31849	4	16109	2018-08-17 16:25:18	2018-08-17	14
31850	4	16109	2018-08-17 16:25:43	2018-08-17	14
31851	4	16109	2018-08-17 16:25:43	2018-08-17	14
31852	10	16109	2018-08-17 16:25:44	2018-08-17	14
31853	10	16109	2018-08-17 16:25:45	2018-08-17	14
31854	11	16109	2018-08-17 16:26:16	2018-08-17	14
31855	13	16109	2018-08-17 16:26:16	2018-08-17	14
31856	13	16109	2018-08-17 16:26:16	2018-08-17	14
31857	19	16109	2018-08-20 10:49:30	2018-08-20	8
31858	19	16109	2018-08-20 10:49:35	2018-08-20	8
31859	22	16109	2018-08-20 10:49:36	2018-08-20	8
31860	22	16109	2018-08-20 10:50:36	2018-08-20	8
31861	26	16109	2018-08-20 10:50:36	2018-08-20	8
31862	31	16109	2018-11-21 10:00:07	2018-11-21	9
31863	4	16110	2018-08-17 16:21:01	2018-08-17	14
31864	2	16110	2018-08-17 16:21:02	2018-08-17	14
31865	4	16110	2018-08-17 16:21:02	2018-08-17	14
31866	4	16110	2018-08-17 16:21:09	2018-08-17	14
31867	7	16110	2018-08-17 16:21:09	2018-08-17	14
31868	10	16110	2018-08-17 16:21:10	2018-08-17	14
31869	10	16110	2018-08-17 16:21:11	2018-08-17	14
31870	11	16110	2018-08-17 16:21:17	2018-08-17	14
31871	13	16110	2018-08-17 16:21:17	2018-08-17	14
31872	13	16110	2018-08-17 16:21:18	2018-08-17	14
31873	17	16110	2018-08-22 11:40:51	2018-08-22	9
31874	18	16110	2018-08-22 11:42:24	2018-08-22	9
31875	13	16110	2018-08-22 11:42:27	2018-08-22	9
31876	19	16110	2018-08-22 11:42:32	2018-08-22	9
31877	19	16110	2018-08-22 11:42:36	2018-08-22	9
31878	26	16110	2018-08-22 11:42:36	2018-08-22	9
31879	26	16110	2018-08-22 11:42:36	2018-08-22	9
31880	31	16110	2018-11-23 11:00:06	2018-11-23	10
31881	4	16111	2018-08-17 16:05:12	2018-08-17	14
31882	2	16111	2018-08-17 16:05:13	2018-08-17	14
31883	4	16111	2018-08-17 16:05:13	2018-08-17	14
31884	4	16111	2018-08-17 16:05:20	2018-08-17	14
31885	4	16111	2018-08-17 16:05:20	2018-08-17	14
31886	10	16111	2018-08-17 16:05:22	2018-08-17	14
31887	10	16111	2018-08-17 16:05:22	2018-08-17	14
31888	11	16111	2018-08-17 16:05:33	2018-08-17	14
31889	13	16111	2018-08-17 16:05:33	2018-08-17	14
31890	13	16111	2018-08-17 16:05:33	2018-08-17	14
31891	17	16111	2018-08-20 11:17:19	2018-08-20	9
31892	18	16111	2018-08-20 11:24:09	2018-08-20	9
31893	13	16111	2018-08-20 11:24:13	2018-08-20	9
31894	19	16111	2018-08-20 11:24:18	2018-08-20	9
31895	19	16111	2018-08-20 11:24:22	2018-08-20	9
31896	26	16111	2018-08-20 11:24:22	2018-08-20	9
31897	26	16111	2018-08-20 11:24:23	2018-08-20	9
31898	31	16111	2018-11-21 10:40:06	2018-11-21	9
31899	4	16112	2018-08-17 15:34:27	2018-08-17	13
31900	2	16112	2018-08-17 15:34:28	2018-08-17	13
31901	4	16112	2018-08-17 15:34:28	2018-08-17	13
31902	4	16112	2018-08-17 15:34:37	2018-08-17	13
31903	4	16112	2018-08-17 15:34:38	2018-08-17	13
31904	10	16112	2018-08-17 15:34:39	2018-08-17	13
31905	10	16112	2018-08-17 15:34:40	2018-08-17	13
31906	11	16112	2018-08-17 15:34:46	2018-08-17	13
31907	13	16112	2018-08-17 15:34:46	2018-08-17	13
31908	13	16112	2018-08-17 15:34:46	2018-08-17	13
31909	19	16112	2018-08-20 10:04:03	2018-08-20	8
31910	19	16112	2018-08-20 10:04:10	2018-08-20	8
31911	22	16112	2018-08-20 10:04:10	2018-08-20	8
31912	22	16112	2018-08-20 10:04:41	2018-08-20	8
31913	26	16112	2018-08-20 10:04:41	2018-08-20	8
31914	31	16112	2018-11-21 09:20:06	2018-11-21	8
31915	4	16113	2018-08-17 15:09:54	2018-08-17	13
31916	2	16113	2018-08-17 15:09:54	2018-08-17	13
31917	4	16113	2018-08-17 15:09:55	2018-08-17	13
31918	4	16113	2018-08-17 15:10:01	2018-08-17	13
31919	4	16113	2018-08-17 15:10:02	2018-08-17	13
31920	10	16113	2018-08-17 15:10:03	2018-08-17	13
31921	10	16113	2018-08-17 15:10:03	2018-08-17	13
31922	11	16113	2018-08-17 15:10:10	2018-08-17	13
31923	13	16113	2018-08-17 15:10:10	2018-08-17	13
31924	13	16113	2018-08-17 15:10:10	2018-08-17	13
31925	19	16113	2018-08-20 07:49:40	2018-08-20	5
31926	19	16113	2018-08-20 07:49:45	2018-08-20	5
31927	22	16113	2018-08-20 07:49:45	2018-08-20	5
31928	22	16113	2018-08-20 07:50:22	2018-08-20	5
31929	26	16113	2018-08-20 07:50:22	2018-08-20	5
31930	31	16113	2018-11-21 07:00:08	2018-11-21	6
31931	4	16114	2018-08-17 15:06:05	2018-08-17	13
31932	2	16114	2018-08-17 15:06:05	2018-08-17	13
31933	4	16114	2018-08-17 15:06:06	2018-08-17	13
31934	4	16114	2018-08-17 15:06:12	2018-08-17	13
31935	4	16114	2018-08-17 15:06:12	2018-08-17	13
31936	10	16114	2018-08-17 15:06:13	2018-08-17	13
31937	10	16114	2018-08-17 15:06:14	2018-08-17	13
31938	11	16114	2018-08-17 15:06:19	2018-08-17	13
31939	13	16114	2018-08-17 15:06:19	2018-08-17	13
31940	13	16114	2018-08-17 15:06:19	2018-08-17	13
31941	19	16114	2018-08-20 07:48:41	2018-08-20	5
31942	19	16114	2018-08-20 07:48:49	2018-08-20	5
31943	22	16114	2018-08-20 07:48:49	2018-08-20	5
31944	22	16114	2018-08-20 07:49:17	2018-08-20	5
31945	26	16114	2018-08-20 07:49:18	2018-08-20	5
31946	31	16114	2018-11-21 07:00:06	2018-11-21	6
31947	4	16115	2018-08-17 14:11:04	2018-08-17	12
31948	2	16115	2018-08-17 14:11:05	2018-08-17	12
31949	4	16115	2018-08-17 14:11:05	2018-08-17	12
31950	4	16115	2018-08-17 14:11:18	2018-08-17	12
31951	4	16115	2018-08-17 14:11:18	2018-08-17	12
31952	10	16115	2018-08-17 14:11:19	2018-08-17	12
31953	10	16115	2018-08-17 14:11:20	2018-08-17	12
31954	11	16115	2018-08-17 14:11:25	2018-08-17	12
31955	13	16115	2018-08-17 14:11:25	2018-08-17	12
31956	13	16115	2018-08-17 14:11:25	2018-08-17	12
31957	19	16115	2018-08-17 15:33:34	2018-08-17	13
31958	19	16115	2018-08-17 15:33:39	2018-08-17	13
31959	22	16115	2018-08-17 15:33:39	2018-08-17	13
31960	22	16115	2018-08-17 15:34:17	2018-08-17	13
31961	26	16115	2018-08-17 15:34:17	2018-08-17	13
31962	31	16115	2018-11-18 14:40:06	2018-11-18	13
31963	4	16116	2018-08-17 12:27:45	2018-08-17	10
31964	2	16116	2018-08-17 12:27:45	2018-08-17	10
31965	4	16116	2018-08-17 12:27:46	2018-08-17	10
31966	4	16116	2018-08-17 12:27:51	2018-08-17	10
31967	7	16116	2018-08-17 12:27:52	2018-08-17	10
31968	10	16116	2018-08-17 12:27:52	2018-08-17	10
31969	10	16116	2018-08-17 12:27:53	2018-08-17	10
31970	11	16116	2018-08-17 12:28:00	2018-08-17	10
31971	13	16116	2018-08-17 12:28:00	2018-08-17	10
31972	13	16116	2018-08-17 12:28:01	2018-08-17	10
31973	19	16116	2018-08-20 14:26:56	2018-08-20	12
31974	19	16116	2018-08-20 14:27:01	2018-08-20	12
31975	22	16116	2018-08-20 14:27:02	2018-08-20	12
31976	22	16116	2018-08-20 14:27:07	2018-08-20	12
31977	26	16116	2018-08-20 14:27:07	2018-08-20	12
31978	31	16116	2018-11-21 13:40:06	2018-11-21	12
31979	4	16117	2018-08-17 11:31:23	2018-08-17	9
31980	2	16117	2018-08-17 11:31:24	2018-08-17	9
31981	4	16117	2018-08-17 11:31:24	2018-08-17	9
31982	4	16117	2018-08-17 11:31:44	2018-08-17	9
31983	7	16117	2018-08-17 11:31:44	2018-08-17	9
31984	10	16117	2018-08-17 11:31:45	2018-08-17	9
31985	10	16117	2018-08-17 11:31:46	2018-08-17	9
31986	11	16117	2018-08-17 11:32:42	2018-08-17	9
31987	13	16117	2018-08-17 11:32:42	2018-08-17	9
31988	13	16117	2018-08-17 11:32:43	2018-08-17	9
31989	19	16117	2018-08-20 14:17:06	2018-08-20	12
31990	19	16117	2018-08-20 14:17:11	2018-08-20	12
31991	22	16117	2018-08-20 14:17:11	2018-08-20	12
31992	22	16117	2018-08-20 14:17:55	2018-08-20	12
31993	26	16117	2018-08-20 14:17:55	2018-08-20	12
31994	31	16117	2018-11-21 13:20:06	2018-11-21	12
31995	4	16118	2018-08-17 10:43:15	2018-08-17	8
31996	2	16118	2018-08-17 10:43:16	2018-08-17	8
31997	4	16118	2018-08-17 10:43:16	2018-08-17	8
31998	4	16118	2018-08-17 10:43:22	2018-08-17	8
31999	4	16118	2018-08-17 10:43:22	2018-08-17	8
32000	10	16118	2018-08-17 10:43:23	2018-08-17	8
32001	10	16118	2018-08-17 10:43:24	2018-08-17	8
32002	11	16118	2018-08-17 10:43:30	2018-08-17	8
32003	13	16118	2018-08-17 10:43:30	2018-08-17	8
32004	13	16118	2018-08-17 10:43:30	2018-08-17	8
32005	14	16118	2018-08-17 10:53:10	2018-08-17	8
32006	13	16118	2018-08-17 10:53:31	2018-08-17	8
32007	19	16118	2018-08-17 10:53:34	2018-08-17	8
32008	19	16118	2018-08-17 10:53:38	2018-08-17	8
32009	22	16118	2018-08-17 10:53:38	2018-08-17	8
32010	22	16118	2018-08-17 10:53:40	2018-08-17	8
32011	26	16118	2018-08-17 10:53:40	2018-08-17	8
32012	31	16118	2018-11-18 10:00:08	2018-11-18	9
32013	4	16119	2018-08-17 10:33:28	2018-08-17	8
32014	2	16119	2018-08-17 10:33:29	2018-08-17	8
32015	4	16119	2018-08-17 10:33:29	2018-08-17	8
32016	4	16119	2018-08-17 10:33:36	2018-08-17	8
32017	7	16119	2018-08-17 10:33:37	2018-08-17	8
32018	10	16119	2018-08-17 10:33:37	2018-08-17	8
32019	10	16119	2018-08-17 10:33:38	2018-08-17	8
32020	11	16119	2018-08-17 10:33:43	2018-08-17	8
32021	13	16119	2018-08-17 10:33:43	2018-08-17	8
32022	13	16119	2018-08-17 10:33:43	2018-08-17	8
32023	19	16119	2018-08-17 13:54:17	2018-08-17	11
32024	19	16119	2018-08-17 13:54:21	2018-08-17	11
32025	22	16119	2018-08-17 13:54:22	2018-08-17	11
32026	22	16119	2018-08-17 13:55:13	2018-08-17	11
32027	26	16119	2018-08-17 13:55:13	2018-08-17	11
32028	31	16119	2018-11-18 13:00:06	2018-11-18	12
32029	4	16120	2018-08-17 10:20:31	2018-08-17	8
32030	2	16120	2018-08-17 10:20:31	2018-08-17	8
32031	4	16120	2018-08-17 10:20:32	2018-08-17	8
32032	4	16120	2018-08-17 10:20:55	2018-08-17	8
32033	7	16120	2018-08-17 10:20:55	2018-08-17	8
32034	8	16120	2018-08-17 10:20:55	2018-08-17	8
32035	10	16120	2018-08-17 10:23:41	2018-08-17	8
32036	10	16120	2018-08-17 10:23:42	2018-08-17	8
32037	11	16120	2018-08-17 10:23:47	2018-08-17	8
32038	13	16120	2018-08-17 10:23:47	2018-08-17	8
32039	13	16120	2018-08-17 10:23:47	2018-08-17	8
32040	14	16120	2018-08-17 11:28:59	2018-08-17	9
32041	13	16120	2018-08-17 11:30:02	2018-08-17	9
32042	19	16120	2018-08-17 11:30:06	2018-08-17	9
32043	19	16120	2018-08-17 11:30:10	2018-08-17	9
32044	22	16120	2018-08-17 11:30:11	2018-08-17	9
32045	22	16120	2018-08-17 11:30:16	2018-08-17	9
32046	26	16120	2018-08-17 11:30:16	2018-08-17	9
32047	31	16120	2018-11-18 10:40:06	2018-11-18	9
32048	4	16121	2018-08-17 10:15:41	2018-08-17	8
32049	2	16121	2018-08-17 10:15:42	2018-08-17	8
32050	4	16121	2018-08-17 10:15:42	2018-08-17	8
32051	4	16121	2018-08-17 10:15:49	2018-08-17	8
32052	4	16121	2018-08-17 10:15:49	2018-08-17	8
32053	10	16121	2018-08-17 10:15:50	2018-08-17	8
32054	10	16121	2018-08-17 10:15:51	2018-08-17	8
32055	11	16121	2018-08-17 10:15:56	2018-08-17	8
32056	13	16121	2018-08-17 10:15:57	2018-08-17	8
32057	13	16121	2018-08-17 10:15:57	2018-08-17	8
32058	14	16121	2018-08-17 10:37:04	2018-08-17	8
32059	13	16121	2018-08-17 10:37:26	2018-08-17	8
32060	19	16121	2018-08-17 10:37:30	2018-08-17	8
32061	19	16121	2018-08-17 10:37:34	2018-08-17	8
32062	22	16121	2018-08-17 10:37:35	2018-08-17	8
32063	22	16121	2018-08-17 10:37:38	2018-08-17	8
32064	26	16121	2018-08-17 10:37:39	2018-08-17	8
32065	31	16121	2018-11-18 09:40:05	2018-11-18	8
32066	4	16122	2018-08-17 10:12:10	2018-08-17	8
32067	2	16122	2018-08-17 10:12:11	2018-08-17	8
32068	4	16122	2018-08-17 10:12:11	2018-08-17	8
32069	4	16122	2018-08-17 10:13:52	2018-08-17	8
32070	4	16122	2018-08-17 10:13:53	2018-08-17	8
32071	10	16122	2018-08-17 10:13:54	2018-08-17	8
32072	10	16122	2018-08-17 10:13:55	2018-08-17	8
32073	11	16122	2018-08-17 10:13:59	2018-08-17	8
32074	13	16122	2018-08-17 10:13:59	2018-08-17	8
32075	13	16122	2018-08-17 10:13:59	2018-08-17	8
32076	19	16122	2018-08-17 10:31:05	2018-08-17	8
32077	19	16122	2018-08-17 10:31:11	2018-08-17	8
32078	22	16122	2018-08-17 10:31:11	2018-08-17	8
32079	22	16122	2018-08-17 10:31:37	2018-08-17	8
32080	26	16122	2018-08-17 10:31:37	2018-08-17	8
32081	31	16122	2018-11-18 09:40:05	2018-11-18	8
32082	4	16123	2018-08-17 09:44:33	2018-08-17	7
32083	2	16123	2018-08-17 09:44:33	2018-08-17	7
32084	4	16123	2018-08-17 09:44:34	2018-08-17	7
32085	4	16123	2018-08-17 09:44:40	2018-08-17	7
32086	7	16123	2018-08-17 09:44:40	2018-08-17	7
32087	10	16123	2018-08-17 09:44:41	2018-08-17	7
32088	10	16123	2018-08-17 09:44:42	2018-08-17	7
32089	11	16123	2018-08-17 09:44:48	2018-08-17	7
32090	13	16123	2018-08-17 09:44:48	2018-08-17	7
32091	13	16123	2018-08-17 09:44:48	2018-08-17	7
32092	14	16123	2018-08-17 10:39:59	2018-08-17	8
32093	13	16123	2018-08-17 10:40:18	2018-08-17	8
32094	19	16123	2018-08-17 10:40:22	2018-08-17	8
32095	19	16123	2018-08-17 10:40:25	2018-08-17	8
32096	22	16123	2018-08-17 10:40:25	2018-08-17	8
32097	22	16123	2018-08-17 10:40:28	2018-08-17	8
32098	26	16123	2018-08-17 10:40:28	2018-08-17	8
32099	31	16123	2018-11-18 10:00:08	2018-11-18	9
32100	4	16124	2018-08-17 09:42:18	2018-08-17	7
32101	2	16124	2018-08-17 09:42:19	2018-08-17	7
32102	4	16124	2018-08-17 09:42:19	2018-08-17	7
32103	4	16124	2018-08-17 09:42:28	2018-08-17	7
32104	4	16124	2018-08-17 09:42:29	2018-08-17	7
32105	10	16124	2018-08-17 09:42:30	2018-08-17	7
32106	10	16124	2018-08-17 09:42:31	2018-08-17	7
32107	11	16124	2018-08-17 09:42:37	2018-08-17	7
32108	13	16124	2018-08-17 09:42:37	2018-08-17	7
32109	13	16124	2018-08-17 09:42:37	2018-08-17	7
32110	19	16124	2018-08-17 09:49:49	2018-08-17	7
32111	19	16124	2018-08-17 09:49:55	2018-08-17	7
32112	22	16124	2018-08-17 09:49:55	2018-08-17	7
32113	22	16124	2018-08-17 09:50:12	2018-08-17	7
32114	26	16124	2018-08-17 09:50:12	2018-08-17	7
32115	31	16124	2018-11-18 09:00:07	2018-11-18	8
32116	4	16125	2018-08-17 09:38:42	2018-08-17	7
32117	2	16125	2018-08-17 09:38:43	2018-08-17	7
32118	4	16125	2018-08-17 09:38:43	2018-08-17	7
32119	4	16125	2018-08-17 09:38:50	2018-08-17	7
32120	4	16125	2018-08-17 09:38:51	2018-08-17	7
32121	10	16125	2018-08-17 09:38:52	2018-08-17	7
32122	10	16125	2018-08-17 09:38:53	2018-08-17	7
32123	11	16125	2018-08-17 09:39:07	2018-08-17	7
32124	13	16125	2018-08-17 09:39:07	2018-08-17	7
32125	13	16125	2018-08-17 09:39:07	2018-08-17	7
32126	17	16125	2018-08-20 08:10:05	2018-08-20	6
32127	18	16125	2018-08-20 08:10:51	2018-08-20	6
32128	13	16125	2018-08-20 08:10:54	2018-08-20	6
32129	19	16125	2018-08-20 08:11:00	2018-08-20	6
32130	26	16125	2018-08-20 08:11:00	2018-08-20	6
32131	31	16125	2018-11-21 07:20:07	2018-11-21	6
32132	4	16126	2018-08-17 09:27:38	2018-08-17	7
32133	2	16126	2018-08-17 09:27:39	2018-08-17	7
32134	4	16126	2018-08-17 09:27:39	2018-08-17	7
32135	4	16126	2018-08-17 09:27:52	2018-08-17	7
32136	4	16126	2018-08-17 09:27:52	2018-08-17	7
32137	10	16126	2018-08-17 09:27:53	2018-08-17	7
32138	10	16126	2018-08-17 09:27:54	2018-08-17	7
32139	11	16126	2018-08-17 09:31:22	2018-08-17	7
32140	13	16126	2018-08-17 09:31:22	2018-08-17	7
32141	13	16126	2018-08-17 09:31:22	2018-08-17	7
32142	14	16126	2018-08-17 10:38:02	2018-08-17	8
32143	13	16126	2018-08-17 10:38:35	2018-08-17	8
32144	19	16126	2018-08-17 10:38:44	2018-08-17	8
32145	19	16126	2018-08-17 10:38:48	2018-08-17	8
32146	22	16126	2018-08-17 10:38:49	2018-08-17	8
32147	22	16126	2018-08-17 10:38:51	2018-08-17	8
32148	26	16126	2018-08-17 10:38:52	2018-08-17	8
32149	31	16126	2018-11-18 09:40:06	2018-11-18	8
32150	4	16127	2018-08-17 09:22:13	2018-08-17	7
32151	2	16127	2018-08-17 09:22:13	2018-08-17	7
32152	4	16127	2018-08-17 09:22:14	2018-08-17	7
32153	4	16127	2018-08-17 09:45:22	2018-08-17	7
32154	7	16127	2018-08-17 09:45:22	2018-08-17	7
32155	10	16127	2018-08-17 09:45:23	2018-08-17	7
32156	10	16127	2018-08-17 09:45:23	2018-08-17	7
32157	11	16127	2018-08-17 09:45:28	2018-08-17	7
32158	13	16127	2018-08-17 09:45:28	2018-08-17	7
32159	13	16127	2018-08-17 09:45:29	2018-08-17	7
32160	19	16127	2018-08-17 10:12:03	2018-08-17	8
32161	19	16127	2018-08-17 10:12:08	2018-08-17	8
32162	22	16127	2018-08-17 10:12:09	2018-08-17	8
32163	22	16127	2018-08-17 10:12:40	2018-08-17	8
32164	26	16127	2018-08-17 10:12:40	2018-08-17	8
32165	31	16127	2018-11-18 09:20:06	2018-11-18	8
32166	4	16128	2018-08-16 16:40:43	2018-08-16	14
32167	2	16128	2018-08-16 16:40:45	2018-08-16	14
32168	4	16128	2018-08-16 16:40:45	2018-08-16	14
32169	4	16128	2018-08-16 16:40:52	2018-08-16	14
32170	7	16128	2018-08-16 16:40:53	2018-08-16	14
32171	10	16128	2018-08-16 16:40:54	2018-08-16	14
32172	10	16128	2018-08-16 16:40:54	2018-08-16	14
32173	11	16128	2018-08-16 16:41:05	2018-08-16	14
32174	13	16128	2018-08-16 16:41:05	2018-08-16	14
32175	13	16128	2018-08-16 16:41:05	2018-08-16	14
32176	19	16128	2018-08-17 08:09:30	2018-08-17	6
32177	17	16128	2018-08-17 08:09:40	2018-08-17	6
32178	18	16128	2018-08-17 08:11:36	2018-08-17	6
32179	19	16128	2018-08-17 08:11:40	2018-08-17	6
32180	19	16128	2018-08-17 08:11:46	2018-08-17	6
32181	26	16128	2018-08-17 08:11:46	2018-08-17	6
32182	26	16128	2018-08-17 08:11:46	2018-08-17	6
32183	31	16128	2018-11-18 07:20:07	2018-11-18	6
32184	4	16129	2018-08-16 16:27:14	2018-08-16	14
32185	2	16129	2018-08-16 16:27:15	2018-08-16	14
32186	4	16129	2018-08-16 16:27:16	2018-08-16	14
32187	4	16129	2018-08-16 16:27:21	2018-08-16	14
32188	7	16129	2018-08-16 16:27:21	2018-08-16	14
32189	10	16129	2018-08-16 16:27:22	2018-08-16	14
32190	10	16129	2018-08-16 16:27:23	2018-08-16	14
32191	11	16129	2018-08-16 16:27:38	2018-08-16	14
32192	13	16129	2018-08-16 16:27:38	2018-08-16	14
32193	13	16129	2018-08-16 16:27:38	2018-08-16	14
32194	19	16129	2018-08-17 13:55:27	2018-08-17	11
32195	19	16129	2018-08-17 13:55:41	2018-08-17	11
32196	26	16129	2018-08-17 13:55:41	2018-08-17	11
32197	26	16129	2018-08-17 13:55:41	2018-08-17	11
32198	31	16129	2018-11-18 13:00:06	2018-11-18	12
32199	4	16130	2018-08-16 16:20:46	2018-08-16	14
32200	2	16130	2018-08-16 16:20:47	2018-08-16	14
32201	4	16130	2018-08-16 16:20:47	2018-08-16	14
32202	4	16130	2018-08-16 16:20:57	2018-08-16	14
32203	4	16130	2018-08-16 16:20:58	2018-08-16	14
32204	10	16130	2018-08-16 16:20:59	2018-08-16	14
32205	10	16130	2018-08-16 16:21:00	2018-08-16	14
32206	11	16130	2018-08-16 16:21:04	2018-08-16	14
32207	13	16130	2018-08-16 16:21:04	2018-08-16	14
32208	13	16130	2018-08-16 16:21:04	2018-08-16	14
32209	19	16130	2018-08-17 08:01:36	2018-08-17	6
32210	26	16130	2018-08-17 08:01:36	2018-08-17	6
32211	31	16130	2018-11-18 07:20:06	2018-11-18	6
32212	4	16131	2018-08-16 15:55:45	2018-08-16	13
32213	2	16131	2018-08-16 15:55:45	2018-08-16	13
32214	4	16131	2018-08-16 15:55:46	2018-08-16	13
32215	4	16131	2018-08-16 15:55:51	2018-08-16	13
32216	7	16131	2018-08-16 15:55:52	2018-08-16	13
32217	10	16131	2018-08-16 15:55:52	2018-08-16	13
32218	10	16131	2018-08-16 15:55:53	2018-08-16	13
32219	11	16131	2018-08-16 15:59:31	2018-08-16	13
32220	13	16131	2018-08-16 15:59:31	2018-08-16	13
32221	13	16131	2018-08-16 15:59:32	2018-08-16	13
32222	19	16131	2018-08-17 08:08:24	2018-08-17	6
32223	19	16131	2018-08-17 08:08:29	2018-08-17	6
32224	22	16131	2018-08-17 08:08:29	2018-08-17	6
32225	22	16131	2018-08-17 08:08:46	2018-08-17	6
32226	26	16131	2018-08-17 08:08:46	2018-08-17	6
32227	31	16131	2018-11-18 07:20:06	2018-11-18	6
32228	4	16132	2018-08-16 14:39:16	2018-08-16	12
32229	2	16132	2018-08-16 14:39:16	2018-08-16	12
32230	4	16132	2018-08-16 14:39:17	2018-08-16	12
32231	4	16132	2018-08-16 14:39:25	2018-08-16	12
32232	7	16132	2018-08-16 14:39:25	2018-08-16	12
32233	10	16132	2018-08-16 14:39:26	2018-08-16	12
32234	10	16132	2018-08-16 14:39:26	2018-08-16	12
32235	11	16132	2018-08-16 14:39:32	2018-08-16	12
32236	13	16132	2018-08-16 14:39:32	2018-08-16	12
32237	13	16132	2018-08-16 14:39:32	2018-08-16	12
32238	19	16132	2018-08-17 08:08:00	2018-08-17	6
32239	19	16132	2018-08-17 08:08:06	2018-08-17	6
32240	22	16132	2018-08-17 08:08:06	2018-08-17	6
32241	22	16132	2018-08-17 08:08:10	2018-08-17	6
32242	26	16132	2018-08-17 08:08:11	2018-08-17	6
32243	31	16132	2018-11-18 07:20:06	2018-11-18	6
32244	4	16133	2018-08-16 14:25:00	2018-08-16	12
32245	2	16133	2018-08-16 14:25:01	2018-08-16	12
32246	4	16133	2018-08-16 14:25:01	2018-08-16	12
32247	4	16133	2018-08-16 14:25:09	2018-08-16	12
32248	4	16133	2018-08-16 14:25:09	2018-08-16	12
32249	10	16133	2018-08-16 14:25:10	2018-08-16	12
32250	10	16133	2018-08-16 14:25:11	2018-08-16	12
32251	11	16133	2018-08-16 14:25:17	2018-08-16	12
32252	13	16133	2018-08-16 14:25:17	2018-08-16	12
32253	13	16133	2018-08-16 14:25:17	2018-08-16	12
32254	19	16133	2018-08-17 08:07:29	2018-08-17	6
32255	26	16133	2018-08-17 08:07:29	2018-08-17	6
32256	31	16133	2018-11-18 07:20:06	2018-11-18	6
32257	4	16134	2018-08-16 11:58:42	2018-08-16	9
32258	2	16134	2018-08-16 11:58:43	2018-08-16	9
32259	4	16134	2018-08-16 11:58:43	2018-08-16	9
32260	4	16134	2018-08-16 11:58:58	2018-08-16	9
32261	4	16134	2018-08-16 11:58:58	2018-08-16	9
32262	10	16134	2018-08-16 11:58:59	2018-08-16	9
32263	10	16134	2018-08-16 11:59:00	2018-08-16	9
32264	11	16134	2018-08-16 11:59:24	2018-08-16	9
32265	13	16134	2018-08-16 11:59:24	2018-08-16	9
32266	13	16134	2018-08-16 11:59:24	2018-08-16	9
32267	19	16134	2018-08-17 07:40:10	2018-08-17	5
32268	19	16134	2018-08-17 07:40:16	2018-08-17	5
32269	22	16134	2018-08-17 07:40:16	2018-08-17	5
32270	22	16134	2018-08-17 07:40:53	2018-08-17	5
32271	26	16134	2018-08-17 07:40:53	2018-08-17	5
32272	31	16134	2018-11-18 07:00:08	2018-11-18	6
32273	4	16135	2018-08-16 11:53:51	2018-08-16	9
32274	2	16135	2018-08-16 11:53:51	2018-08-16	9
32275	4	16135	2018-08-16 11:53:52	2018-08-16	9
32276	4	16135	2018-08-16 11:54:50	2018-08-16	9
32277	7	16135	2018-08-16 11:54:51	2018-08-16	9
32278	8	16135	2018-08-16 11:54:51	2018-08-16	9
32279	10	16135	2018-08-16 11:55:01	2018-08-16	9
32280	10	16135	2018-08-16 11:55:02	2018-08-16	9
32281	11	16135	2018-08-16 11:55:08	2018-08-16	9
32282	13	16135	2018-08-16 11:55:08	2018-08-16	9
32283	13	16135	2018-08-16 11:55:08	2018-08-16	9
32284	14	16135	2018-08-16 12:42:41	2018-08-16	10
32285	13	16135	2018-08-16 12:43:18	2018-08-16	10
32286	19	16135	2018-08-16 12:43:22	2018-08-16	10
32287	19	16135	2018-08-16 12:43:26	2018-08-16	10
32288	22	16135	2018-08-16 12:43:26	2018-08-16	10
32289	22	16135	2018-08-16 12:43:31	2018-08-16	10
32290	26	16135	2018-08-16 12:43:31	2018-08-16	10
32291	31	16135	2018-11-17 12:00:07	2018-11-17	11
32292	4	16136	2018-08-16 11:30:33	2018-08-16	9
32293	2	16136	2018-08-16 11:30:34	2018-08-16	9
32294	4	16136	2018-08-16 11:30:34	2018-08-16	9
32295	4	16136	2018-08-16 11:30:39	2018-08-16	9
32296	7	16136	2018-08-16 11:30:40	2018-08-16	9
32297	10	16136	2018-08-16 11:30:40	2018-08-16	9
32298	10	16136	2018-08-16 11:30:41	2018-08-16	9
32299	11	16136	2018-08-16 11:30:49	2018-08-16	9
32300	13	16136	2018-08-16 11:30:49	2018-08-16	9
32301	13	16136	2018-08-16 11:30:50	2018-08-16	9
32302	19	16136	2018-08-16 15:06:28	2018-08-16	13
32303	19	16136	2018-08-16 15:06:32	2018-08-16	13
32304	22	16136	2018-08-16 15:06:32	2018-08-16	13
32305	22	16136	2018-08-16 15:06:35	2018-08-16	13
32306	26	16136	2018-08-16 15:06:36	2018-08-16	13
32307	31	16136	2018-11-17 14:20:05	2018-11-17	13
32308	4	16137	2018-08-16 11:27:51	2018-08-16	9
32309	2	16137	2018-08-16 11:27:52	2018-08-16	9
32310	4	16137	2018-08-16 11:27:52	2018-08-16	9
32311	4	16137	2018-08-16 11:28:21	2018-08-16	9
32312	4	16137	2018-08-16 11:28:22	2018-08-16	9
32313	10	16137	2018-08-16 11:28:23	2018-08-16	9
32314	10	16137	2018-08-16 11:28:24	2018-08-16	9
32315	11	16137	2018-08-16 11:28:29	2018-08-16	9
32316	13	16137	2018-08-16 11:28:29	2018-08-16	9
32317	13	16137	2018-08-16 11:28:29	2018-08-16	9
32318	19	16137	2018-08-17 08:07:03	2018-08-17	6
32319	19	16137	2018-08-17 08:07:07	2018-08-17	6
32320	22	16137	2018-08-17 08:07:08	2018-08-17	6
32321	22	16137	2018-08-17 08:07:12	2018-08-17	6
32322	26	16137	2018-08-17 08:07:12	2018-08-17	6
32323	31	16137	2018-11-18 07:20:06	2018-11-18	6
32324	4	16138	2018-08-16 11:07:18	2018-08-16	9
32325	2	16138	2018-08-16 11:07:19	2018-08-16	9
32326	4	16138	2018-08-16 11:07:20	2018-08-16	9
32327	4	16138	2018-08-16 11:08:36	2018-08-16	9
32328	7	16138	2018-08-16 11:08:36	2018-08-16	9
32329	10	16138	2018-08-16 11:08:37	2018-08-16	9
32330	10	16138	2018-08-16 11:08:37	2018-08-16	9
32331	11	16138	2018-08-16 11:08:45	2018-08-16	9
32332	13	16138	2018-08-16 11:08:45	2018-08-16	9
32333	13	16138	2018-08-16 11:08:45	2018-08-16	9
32334	19	16138	2018-08-16 11:44:39	2018-08-16	9
32335	19	16138	2018-08-16 11:44:44	2018-08-16	9
32336	22	16138	2018-08-16 11:44:44	2018-08-16	9
32337	22	16138	2018-08-16 11:45:48	2018-08-16	9
32338	26	16138	2018-08-16 11:45:49	2018-08-16	9
32339	31	16138	2018-11-17 11:00:07	2018-11-17	10
32340	4	16139	2018-08-16 10:58:07	2018-08-16	8
32341	2	16139	2018-08-16 10:58:08	2018-08-16	8
32342	4	16139	2018-08-16 10:58:08	2018-08-16	8
32343	4	16139	2018-08-16 10:58:14	2018-08-16	8
32344	7	16139	2018-08-16 10:58:14	2018-08-16	8
32345	10	16139	2018-08-16 10:58:15	2018-08-16	8
32346	10	16139	2018-08-16 10:58:15	2018-08-16	8
32347	11	16139	2018-08-16 10:58:34	2018-08-16	8
32348	13	16139	2018-08-16 10:58:34	2018-08-16	8
32349	13	16139	2018-08-16 10:58:34	2018-08-16	8
32350	19	16139	2018-08-16 11:09:39	2018-08-16	9
32351	19	16139	2018-08-16 11:09:44	2018-08-16	9
32352	22	16139	2018-08-16 11:09:44	2018-08-16	9
32353	22	16139	2018-08-16 11:10:13	2018-08-16	9
32354	26	16139	2018-08-16 11:10:13	2018-08-16	9
32355	31	16139	2018-11-17 10:20:06	2018-11-17	9
32356	4	16140	2018-08-16 10:01:43	2018-08-16	8
32357	2	16140	2018-08-16 10:01:43	2018-08-16	8
32358	4	16140	2018-08-16 10:01:44	2018-08-16	8
32359	4	16140	2018-08-16 10:02:09	2018-08-16	8
32360	7	16140	2018-08-16 10:02:09	2018-08-16	8
32361	10	16140	2018-08-16 10:02:10	2018-08-16	8
32362	10	16140	2018-08-16 10:02:10	2018-08-16	8
32363	11	16140	2018-08-16 10:10:57	2018-08-16	8
32364	13	16140	2018-08-16 10:10:57	2018-08-16	8
32365	13	16140	2018-08-16 10:10:57	2018-08-16	8
32366	14	16140	2018-08-16 11:25:34	2018-08-16	9
32367	13	16140	2018-08-16 11:26:19	2018-08-16	9
32368	19	16140	2018-08-16 11:26:25	2018-08-16	9
32369	19	16140	2018-08-16 11:26:30	2018-08-16	9
32370	22	16140	2018-08-16 11:26:30	2018-08-16	9
32371	22	16140	2018-08-16 11:26:34	2018-08-16	9
32372	26	16140	2018-08-16 11:26:34	2018-08-16	9
32373	31	16140	2018-11-17 10:40:05	2018-11-17	9
32374	4	16141	2018-08-16 09:58:45	2018-08-16	7
32375	2	16141	2018-08-16 09:58:46	2018-08-16	7
32376	4	16141	2018-08-16 09:58:46	2018-08-16	7
32377	4	16141	2018-08-16 09:58:50	2018-08-16	7
32378	4	16141	2018-08-16 09:58:51	2018-08-16	7
32379	10	16141	2018-08-16 09:58:52	2018-08-16	7
32380	10	16141	2018-08-16 09:58:53	2018-08-16	7
32381	11	16141	2018-08-16 09:59:16	2018-08-16	7
32382	13	16141	2018-08-16 09:59:16	2018-08-16	7
32383	13	16141	2018-08-16 09:59:16	2018-08-16	7
32384	14	16141	2018-08-16 11:34:45	2018-08-16	9
32385	13	16141	2018-08-16 11:34:58	2018-08-16	9
32386	19	16141	2018-08-16 11:35:05	2018-08-16	9
32387	19	16141	2018-08-16 11:35:14	2018-08-16	9
32388	22	16141	2018-08-16 11:35:14	2018-08-16	9
32389	22	16141	2018-08-16 11:35:20	2018-08-16	9
32390	26	16141	2018-08-16 11:35:21	2018-08-16	9
32391	31	16141	2018-11-17 10:40:05	2018-11-17	9
32392	4	16142	2018-08-16 09:52:34	2018-08-16	7
32393	2	16142	2018-08-16 09:52:35	2018-08-16	7
32394	4	16142	2018-08-16 09:52:35	2018-08-16	7
32395	4	16142	2018-08-16 09:52:54	2018-08-16	7
32396	4	16142	2018-08-16 09:52:54	2018-08-16	7
32397	10	16142	2018-08-16 09:52:55	2018-08-16	7
32398	10	16142	2018-08-16 09:52:56	2018-08-16	7
32399	11	16142	2018-08-16 09:53:04	2018-08-16	7
32400	13	16142	2018-08-16 09:53:05	2018-08-16	7
32401	13	16142	2018-08-16 09:53:05	2018-08-16	7
32402	14	16142	2018-08-16 10:18:38	2018-08-16	8
32403	13	16142	2018-08-16 10:19:17	2018-08-16	8
32404	19	16142	2018-08-16 10:19:24	2018-08-16	8
32405	19	16142	2018-08-16 10:19:29	2018-08-16	8
32406	22	16142	2018-08-16 10:19:29	2018-08-16	8
32407	22	16142	2018-08-16 10:19:35	2018-08-16	8
32408	26	16142	2018-08-16 10:19:36	2018-08-16	8
32409	31	16142	2018-11-17 09:20:05	2018-11-17	8
32410	4	16143	2018-08-16 09:05:13	2018-08-16	7
32411	2	16143	2018-08-16 09:05:14	2018-08-16	7
32412	4	16143	2018-08-16 09:05:14	2018-08-16	7
32413	4	16143	2018-08-16 09:05:21	2018-08-16	7
32414	4	16143	2018-08-16 09:05:21	2018-08-16	7
32415	10	16143	2018-08-16 09:05:22	2018-08-16	7
32416	10	16143	2018-08-16 09:05:23	2018-08-16	7
32417	11	16143	2018-08-16 09:05:27	2018-08-16	7
32418	13	16143	2018-08-16 09:05:28	2018-08-16	7
32419	13	16143	2018-08-16 09:05:28	2018-08-16	7
32420	14	16143	2018-08-16 10:47:16	2018-08-16	8
32421	13	16143	2018-08-16 10:47:27	2018-08-16	8
32422	19	16143	2018-08-16 10:47:33	2018-08-16	8
32423	19	16143	2018-08-16 10:47:45	2018-08-16	8
32424	22	16143	2018-08-16 10:47:45	2018-08-16	8
32425	22	16143	2018-08-16 10:48:01	2018-08-16	8
32426	26	16143	2018-08-16 10:48:02	2018-08-16	8
32427	31	16143	2018-11-17 10:00:06	2018-11-17	9
32428	4	16144	2018-08-16 08:39:47	2018-08-16	6
32429	2	16144	2018-08-16 08:39:48	2018-08-16	6
32430	4	16144	2018-08-16 08:39:49	2018-08-16	6
32431	4	16144	2018-08-16 08:39:54	2018-08-16	6
32432	7	16144	2018-08-16 08:39:55	2018-08-16	6
32433	10	16144	2018-08-16 08:39:56	2018-08-16	6
32434	10	16144	2018-08-16 08:39:56	2018-08-16	6
32435	11	16144	2018-08-16 08:40:56	2018-08-16	6
32436	13	16144	2018-08-16 08:40:56	2018-08-16	6
32437	13	16144	2018-08-16 08:40:56	2018-08-16	6
32438	15	16144	2018-08-16 09:01:50	2018-08-16	7
32439	13	16144	2018-08-16 09:02:41	2018-08-16	7
32440	13	16144	2018-08-16 09:02:41	2018-08-16	7
32441	13	16144	2018-08-16 09:02:41	2018-08-16	7
32442	14	16144	2018-08-16 11:09:09	2018-08-16	9
32443	13	16144	2018-08-16 11:09:45	2018-08-16	9
32444	19	16144	2018-08-16 11:09:50	2018-08-16	9
32445	19	16144	2018-08-16 11:09:55	2018-08-16	9
32446	22	16144	2018-08-16 11:09:55	2018-08-16	9
32447	22	16144	2018-08-16 11:10:00	2018-08-16	9
32448	26	16144	2018-08-16 11:10:00	2018-08-16	9
32449	31	16144	2018-11-17 10:20:06	2018-11-17	9
32450	4	16145	2018-08-14 16:28:56	2018-08-14	14
32451	2	16145	2018-08-14 16:28:58	2018-08-14	14
32452	4	16145	2018-08-14 16:28:58	2018-08-14	14
32453	4	16145	2018-08-14 16:29:07	2018-08-14	14
32454	4	16145	2018-08-14 16:29:08	2018-08-14	14
32455	10	16145	2018-08-14 16:29:09	2018-08-14	14
32456	10	16145	2018-08-14 16:29:10	2018-08-14	14
32457	11	16145	2018-08-14 16:31:58	2018-08-14	14
32458	13	16145	2018-08-14 16:31:58	2018-08-14	14
32459	13	16145	2018-08-14 16:31:58	2018-08-14	14
32460	14	16145	2018-08-16 07:27:53	2018-08-16	5
32461	13	16145	2018-08-16 07:28:23	2018-08-16	5
32462	19	16145	2018-08-16 07:28:28	2018-08-16	5
32463	19	16145	2018-08-16 07:28:36	2018-08-16	5
32464	22	16145	2018-08-16 07:28:36	2018-08-16	5
32465	22	16145	2018-08-16 07:28:39	2018-08-16	5
32466	26	16145	2018-08-16 07:28:39	2018-08-16	5
32467	31	16145	2018-11-17 06:40:06	2018-11-17	5
32468	4	16146	2018-08-14 15:38:22	2018-08-14	13
32469	2	16146	2018-08-14 15:38:23	2018-08-14	13
32470	4	16146	2018-08-14 15:38:23	2018-08-14	13
32471	4	16146	2018-08-14 15:38:28	2018-08-14	13
32472	4	16146	2018-08-14 15:38:29	2018-08-14	13
32473	10	16146	2018-08-14 15:38:30	2018-08-14	13
32474	10	16146	2018-08-14 15:38:31	2018-08-14	13
32475	11	16146	2018-08-14 15:52:37	2018-08-14	13
32476	13	16146	2018-08-14 15:52:37	2018-08-14	13
32477	13	16146	2018-08-14 15:52:37	2018-08-14	13
32478	19	16146	2018-08-16 11:40:34	2018-08-16	9
32479	19	16146	2018-08-16 11:40:40	2018-08-16	9
32480	22	16146	2018-08-16 11:40:40	2018-08-16	9
32481	22	16146	2018-08-16 11:40:58	2018-08-16	9
32482	26	16146	2018-08-16 11:40:58	2018-08-16	9
32483	31	16146	2018-11-17 11:00:07	2018-11-17	10
32484	4	16147	2018-08-14 14:46:05	2018-08-14	12
32485	2	16147	2018-08-14 14:46:06	2018-08-14	12
32486	4	16147	2018-08-14 14:46:06	2018-08-14	12
32487	4	16147	2018-08-14 14:46:22	2018-08-14	12
32488	4	16147	2018-08-14 14:46:22	2018-08-14	12
32489	10	16147	2018-08-14 14:46:24	2018-08-14	12
32490	10	16147	2018-08-14 14:46:24	2018-08-14	12
32491	11	16147	2018-08-14 14:46:55	2018-08-14	12
32492	13	16147	2018-08-14 14:46:55	2018-08-14	12
32493	13	16147	2018-08-14 14:46:55	2018-08-14	12
32494	17	16147	2018-08-14 15:18:21	2018-08-14	13
32495	18	16147	2018-08-14 15:18:51	2018-08-14	13
32496	13	16147	2018-08-14 15:18:53	2018-08-14	13
32497	19	16147	2018-08-14 15:18:58	2018-08-14	13
32498	26	16147	2018-08-14 15:18:58	2018-08-14	13
32499	31	16147	2018-11-15 14:20:05	2018-11-15	13
32500	4	16148	2018-08-14 14:42:36	2018-08-14	12
32501	2	16148	2018-08-14 14:42:36	2018-08-14	12
32502	4	16148	2018-08-14 14:42:37	2018-08-14	12
32503	4	16148	2018-08-14 14:42:42	2018-08-14	12
32504	4	16148	2018-08-14 14:42:43	2018-08-14	12
32505	10	16148	2018-08-14 14:42:44	2018-08-14	12
32506	10	16148	2018-08-14 14:42:44	2018-08-14	12
32507	11	16148	2018-08-14 14:43:07	2018-08-14	12
32508	13	16148	2018-08-14 14:43:07	2018-08-14	12
32509	13	16148	2018-08-14 14:43:07	2018-08-14	12
32510	17	16148	2018-08-14 15:15:26	2018-08-14	13
32511	18	16148	2018-08-14 15:17:21	2018-08-14	13
32512	13	16148	2018-08-14 15:17:24	2018-08-14	13
32513	19	16148	2018-08-14 15:17:28	2018-08-14	13
32514	19	16148	2018-08-14 15:17:32	2018-08-14	13
32515	22	16148	2018-08-14 15:17:32	2018-08-14	13
32516	22	16148	2018-08-14 15:17:35	2018-08-14	13
32517	26	16148	2018-08-14 15:17:36	2018-08-14	13
32518	31	16148	2018-11-15 14:20:06	2018-11-15	13
32519	4	16149	2018-08-14 11:54:45	2018-08-14	9
32520	2	16149	2018-08-14 11:54:46	2018-08-14	9
32521	4	16149	2018-08-14 11:54:46	2018-08-14	9
32522	4	16149	2018-08-14 11:55:11	2018-08-14	9
32523	7	16149	2018-08-14 11:55:12	2018-08-14	9
32524	10	16149	2018-08-14 11:55:13	2018-08-14	9
32525	10	16149	2018-08-14 11:55:13	2018-08-14	9
32526	19	16149	2018-08-14 11:55:22	2018-08-14	9
32527	26	16149	2018-08-14 11:55:22	2018-08-14	9
32528	31	16149	2018-11-15 11:00:07	2018-11-15	10
32529	4	16150	2018-08-14 11:41:58	2018-08-14	9
32530	2	16150	2018-08-14 11:41:59	2018-08-14	9
32531	4	16150	2018-08-14 11:41:59	2018-08-14	9
32532	4	16150	2018-08-14 11:42:08	2018-08-14	9
32533	4	16150	2018-08-14 11:42:08	2018-08-14	9
32534	10	16150	2018-08-14 11:42:09	2018-08-14	9
32535	10	16150	2018-08-14 11:42:10	2018-08-14	9
32536	11	16150	2018-08-14 11:42:36	2018-08-14	9
32537	13	16150	2018-08-14 11:42:36	2018-08-14	9
32538	13	16150	2018-08-14 11:42:37	2018-08-14	9
32539	19	16150	2018-08-16 11:39:30	2018-08-16	9
32540	19	16150	2018-08-16 11:39:37	2018-08-16	9
32541	22	16150	2018-08-16 11:39:37	2018-08-16	9
32542	22	16150	2018-08-16 11:40:04	2018-08-16	9
32543	26	16150	2018-08-16 11:40:04	2018-08-16	9
32544	31	16150	2018-11-17 10:40:05	2018-11-17	9
32545	4	16151	2018-08-14 11:05:16	2018-08-14	9
32546	2	16151	2018-08-14 11:05:17	2018-08-14	9
32547	4	16151	2018-08-14 11:05:17	2018-08-14	9
32548	4	16151	2018-08-14 11:05:35	2018-08-14	9
32549	4	16151	2018-08-14 11:05:36	2018-08-14	9
32550	10	16151	2018-08-14 11:05:37	2018-08-14	9
32551	10	16151	2018-08-14 11:05:37	2018-08-14	9
32552	11	16151	2018-08-14 11:05:55	2018-08-14	9
32553	13	16151	2018-08-14 11:05:56	2018-08-14	9
32554	13	16151	2018-08-14 11:05:56	2018-08-14	9
32555	17	16151	2018-08-17 08:03:20	2018-08-17	6
32556	18	16151	2018-08-17 08:04:45	2018-08-17	6
32557	13	16151	2018-08-17 08:04:49	2018-08-17	6
32558	19	16151	2018-08-17 08:05:00	2018-08-17	6
32559	19	16151	2018-08-17 08:05:06	2018-08-17	6
32560	26	16151	2018-08-17 08:05:06	2018-08-17	6
32561	26	16151	2018-08-17 08:05:06	2018-08-17	6
32562	31	16151	2018-11-18 07:20:06	2018-11-18	6
32563	4	16152	2018-08-14 10:55:04	2018-08-14	8
32564	2	16152	2018-08-14 10:55:05	2018-08-14	8
32565	4	16152	2018-08-14 10:55:06	2018-08-14	8
32566	4	16152	2018-08-14 10:55:11	2018-08-14	8
32567	7	16152	2018-08-14 10:55:11	2018-08-14	8
32568	10	16152	2018-08-14 10:55:12	2018-08-14	8
32569	10	16152	2018-08-14 10:55:13	2018-08-14	8
32570	11	16152	2018-08-14 11:06:18	2018-08-14	9
32571	13	16152	2018-08-14 11:06:18	2018-08-14	9
32572	13	16152	2018-08-14 11:06:18	2018-08-14	9
32573	19	16152	2018-08-14 14:28:01	2018-08-14	12
32574	19	16152	2018-08-14 14:28:05	2018-08-14	12
32575	22	16152	2018-08-14 14:28:06	2018-08-14	12
32576	22	16152	2018-08-14 14:28:41	2018-08-14	12
32577	26	16152	2018-08-14 14:28:41	2018-08-14	12
32578	31	16152	2018-11-15 13:40:05	2018-11-15	12
32579	4	16153	2018-08-14 10:56:11	2018-08-14	8
32580	2	16153	2018-08-14 10:56:12	2018-08-14	8
32581	4	16153	2018-08-14 10:56:12	2018-08-14	8
32582	4	16153	2018-08-14 10:56:30	2018-08-14	8
32583	4	16153	2018-08-14 10:56:30	2018-08-14	8
32584	10	16153	2018-08-14 10:56:31	2018-08-14	8
32585	10	16153	2018-08-14 10:56:32	2018-08-14	8
32586	11	16153	2018-08-14 10:56:54	2018-08-14	8
32587	13	16153	2018-08-14 10:56:55	2018-08-14	8
32588	13	16153	2018-08-14 10:56:55	2018-08-14	8
32589	17	16153	2018-08-14 11:38:38	2018-08-14	9
32590	18	16153	2018-08-14 11:40:53	2018-08-14	9
32591	13	16153	2018-08-14 11:40:56	2018-08-14	9
32592	19	16153	2018-08-14 11:41:07	2018-08-14	9
32593	19	16153	2018-08-14 11:41:12	2018-08-14	9
32594	26	16153	2018-08-14 11:41:12	2018-08-14	9
32595	26	16153	2018-08-14 11:41:12	2018-08-14	9
32596	31	16153	2018-11-15 11:00:06	2018-11-15	10
32597	4	16154	2018-08-14 09:35:35	2018-08-14	7
32598	2	16154	2018-08-14 09:35:36	2018-08-14	7
32599	4	16154	2018-08-14 09:35:36	2018-08-14	7
32600	4	16154	2018-08-14 09:35:44	2018-08-14	7
32601	4	16154	2018-08-14 09:35:45	2018-08-14	7
32602	10	16154	2018-08-14 09:35:46	2018-08-14	7
32603	10	16154	2018-08-14 09:35:47	2018-08-14	7
32604	11	16154	2018-08-14 09:48:47	2018-08-14	7
32605	13	16154	2018-08-14 09:48:47	2018-08-14	7
32606	13	16154	2018-08-14 09:48:47	2018-08-14	7
32607	19	16154	2018-08-14 10:55:13	2018-08-14	8
32608	19	16154	2018-08-14 10:55:17	2018-08-14	8
32609	22	16154	2018-08-14 10:55:17	2018-08-14	8
32610	22	16154	2018-08-14 10:55:22	2018-08-14	8
32611	26	16154	2018-08-14 10:55:22	2018-08-14	8
32612	31	16154	2018-11-15 10:00:06	2018-11-15	9
32613	4	16155	2018-08-14 09:31:29	2018-08-14	7
32614	2	16155	2018-08-14 09:31:30	2018-08-14	7
32615	4	16155	2018-08-14 09:31:30	2018-08-14	7
32616	4	16155	2018-08-14 09:31:44	2018-08-14	7
32617	4	16155	2018-08-14 09:31:44	2018-08-14	7
32618	10	16155	2018-08-14 09:31:46	2018-08-14	7
32619	10	16155	2018-08-14 09:31:46	2018-08-14	7
32620	11	16155	2018-08-14 09:49:00	2018-08-14	7
32621	13	16155	2018-08-14 09:49:00	2018-08-14	7
32622	13	16155	2018-08-14 09:49:00	2018-08-14	7
32623	19	16155	2018-08-14 10:52:43	2018-08-14	8
32624	19	16155	2018-08-14 10:52:48	2018-08-14	8
32625	22	16155	2018-08-14 10:52:49	2018-08-14	8
32626	22	16155	2018-08-14 10:52:53	2018-08-14	8
32627	26	16155	2018-08-14 10:52:53	2018-08-14	8
32628	31	16155	2018-11-15 10:00:06	2018-11-15	9
32629	4	16156	2018-08-14 09:01:12	2018-08-14	7
32630	2	16156	2018-08-14 09:01:13	2018-08-14	7
32631	4	16156	2018-08-14 09:01:14	2018-08-14	7
32632	4	16156	2018-08-14 09:01:20	2018-08-14	7
32633	7	16156	2018-08-14 09:01:20	2018-08-14	7
32634	10	16156	2018-08-14 09:01:21	2018-08-14	7
32635	10	16156	2018-08-14 09:01:21	2018-08-14	7
32636	11	16156	2018-08-14 09:01:28	2018-08-14	7
32637	13	16156	2018-08-14 09:01:28	2018-08-14	7
32638	13	16156	2018-08-14 09:01:29	2018-08-14	7
32639	19	16156	2018-08-17 08:12:41	2018-08-17	6
32640	19	16156	2018-08-17 08:12:45	2018-08-17	6
32641	22	16156	2018-08-17 08:12:45	2018-08-17	6
32642	22	16156	2018-08-17 08:12:50	2018-08-17	6
32643	26	16156	2018-08-17 08:12:50	2018-08-17	6
32644	31	16156	2018-11-18 07:20:07	2018-11-18	6
32645	4	16157	2018-08-14 08:39:25	2018-08-14	6
32646	2	16157	2018-08-14 08:39:26	2018-08-14	6
32647	4	16157	2018-08-14 08:39:26	2018-08-14	6
32648	4	16157	2018-08-14 08:39:32	2018-08-14	6
32649	4	16157	2018-08-14 08:39:32	2018-08-14	6
32650	10	16157	2018-08-14 08:39:34	2018-08-14	6
32651	10	16157	2018-08-14 08:39:34	2018-08-14	6
32652	11	16157	2018-08-14 08:39:43	2018-08-14	6
32653	13	16157	2018-08-14 08:39:43	2018-08-14	6
32654	13	16157	2018-08-14 08:39:43	2018-08-14	6
32655	19	16157	2018-08-17 08:08:13	2018-08-17	6
32656	19	16157	2018-08-17 08:08:21	2018-08-17	6
32657	22	16157	2018-08-17 08:08:21	2018-08-17	6
32658	22	16157	2018-08-17 08:08:56	2018-08-17	6
32659	26	16157	2018-08-17 08:08:56	2018-08-17	6
32660	31	16157	2018-11-18 07:20:06	2018-11-18	6
32661	4	16158	2018-08-14 08:10:02	2018-08-14	6
32662	2	16158	2018-08-14 08:10:04	2018-08-14	6
32663	4	16158	2018-08-14 08:10:04	2018-08-14	6
32664	4	16158	2018-08-14 08:45:33	2018-08-14	6
32665	4	16158	2018-08-14 08:45:34	2018-08-14	6
32666	10	16158	2018-08-14 08:45:35	2018-08-14	6
32667	10	16158	2018-08-14 08:45:36	2018-08-14	6
32668	11	16158	2018-08-14 08:46:08	2018-08-14	6
32669	13	16158	2018-08-14 08:46:08	2018-08-14	6
32670	13	16158	2018-08-14 08:46:09	2018-08-14	6
32671	14	16158	2018-08-14 11:05:30	2018-08-14	9
32672	13	16158	2018-08-14 11:05:49	2018-08-14	9
32673	19	16158	2018-08-14 11:05:55	2018-08-14	9
32674	19	16158	2018-08-14 11:06:01	2018-08-14	9
32675	26	16158	2018-08-14 11:06:01	2018-08-14	9
32676	26	16158	2018-08-14 11:06:02	2018-08-14	9
32677	31	16158	2018-11-15 10:20:06	2018-11-15	9
32678	4	16159	2018-08-13 15:42:40	2018-08-13	13
32679	2	16159	2018-08-13 15:42:41	2018-08-13	13
32680	4	16159	2018-08-13 15:42:41	2018-08-13	13
32681	4	16159	2018-08-13 15:42:47	2018-08-13	13
32682	10	16159	2018-08-13 15:42:48	2018-08-13	13
32683	13	16159	2018-08-13 15:42:48	2018-08-13	13
32684	13	16159	2018-08-13 15:42:49	2018-08-13	13
32685	17	16159	2018-08-14 09:06:22	2018-08-14	7
32686	18	16159	2018-08-14 09:07:14	2018-08-14	7
32687	13	16159	2018-08-14 09:07:18	2018-08-14	7
32688	19	16159	2018-08-14 09:08:04	2018-08-14	7
32689	19	16159	2018-08-14 09:08:11	2018-08-14	7
32690	26	16159	2018-08-14 09:08:11	2018-08-14	7
32691	26	16159	2018-08-14 09:08:12	2018-08-14	7
32692	31	16159	2018-11-15 08:20:06	2018-11-15	7
32693	4	16160	2018-08-13 14:48:09	2018-08-13	12
32694	2	16160	2018-08-13 14:48:10	2018-08-13	12
32695	4	16160	2018-08-13 14:48:10	2018-08-13	12
32696	4	16160	2018-08-13 14:48:17	2018-08-13	12
32697	4	16160	2018-08-13 14:48:17	2018-08-13	12
32698	10	16160	2018-08-13 14:48:18	2018-08-13	12
32699	10	16160	2018-08-13 14:48:18	2018-08-13	12
32700	11	16160	2018-08-13 14:48:24	2018-08-13	12
32701	13	16160	2018-08-13 14:48:24	2018-08-13	12
32702	13	16160	2018-08-13 14:48:24	2018-08-13	12
32703	17	16160	2018-08-17 08:09:57	2018-08-17	6
32704	18	16160	2018-08-17 08:10:34	2018-08-17	6
32705	13	16160	2018-08-17 08:10:38	2018-08-17	6
32706	19	16160	2018-08-17 08:10:44	2018-08-17	6
32707	19	16160	2018-08-17 08:10:50	2018-08-17	6
32708	26	16160	2018-08-17 08:10:50	2018-08-17	6
32709	26	16160	2018-08-17 08:10:50	2018-08-17	6
32710	31	16160	2018-11-18 07:20:06	2018-11-18	6
32711	4	16161	2018-08-13 14:32:43	2018-08-13	12
32712	2	16161	2018-08-13 14:32:44	2018-08-13	12
32713	4	16161	2018-08-13 14:32:44	2018-08-13	12
32714	4	16161	2018-08-13 14:32:52	2018-08-13	12
32715	4	16161	2018-08-13 14:32:52	2018-08-13	12
32716	10	16161	2018-08-13 14:32:53	2018-08-13	12
32717	10	16161	2018-08-13 14:32:54	2018-08-13	12
32718	11	16161	2018-08-13 14:32:58	2018-08-13	12
32719	13	16161	2018-08-13 14:32:58	2018-08-13	12
32720	13	16161	2018-08-13 14:32:59	2018-08-13	12
32721	19	16161	2018-08-16 11:45:33	2018-08-16	9
32722	19	16161	2018-08-16 11:45:38	2018-08-16	9
32723	22	16161	2018-08-16 11:45:38	2018-08-16	9
32724	22	16161	2018-08-16 11:46:28	2018-08-16	9
32725	26	16161	2018-08-16 11:46:29	2018-08-16	9
32726	31	16161	2018-11-17 11:00:07	2018-11-17	10
32727	4	16162	2018-08-13 13:53:12	2018-08-13	11
32728	2	16162	2018-08-13 13:53:12	2018-08-13	11
32729	4	16162	2018-08-13 13:53:13	2018-08-13	11
32730	4	16162	2018-08-13 13:53:36	2018-08-13	11
32731	7	16162	2018-08-13 13:53:36	2018-08-13	11
32732	10	16162	2018-08-13 13:53:37	2018-08-13	11
32733	10	16162	2018-08-13 13:53:37	2018-08-13	11
32734	11	16162	2018-08-13 13:53:42	2018-08-13	11
32735	13	16162	2018-08-13 13:53:42	2018-08-13	11
32736	13	16162	2018-08-13 13:53:43	2018-08-13	11
32737	17	16162	2018-08-14 07:58:39	2018-08-14	5
32738	18	16162	2018-08-14 08:00:04	2018-08-14	6
32739	13	16162	2018-08-14 08:00:07	2018-08-14	6
32740	19	16162	2018-08-14 08:00:16	2018-08-14	6
32741	26	16162	2018-08-14 08:00:16	2018-08-14	6
32742	31	16162	2018-11-15 07:01:18	2018-11-15	6
32743	4	16163	2018-08-13 12:12:03	2018-08-13	10
32744	2	16163	2018-08-13 12:12:04	2018-08-13	10
32745	4	16163	2018-08-13 12:12:04	2018-08-13	10
32746	4	16163	2018-08-13 12:12:16	2018-08-13	10
32747	7	16163	2018-08-13 12:12:16	2018-08-13	10
32748	10	16163	2018-08-13 12:12:17	2018-08-13	10
32749	10	16163	2018-08-13 12:12:18	2018-08-13	10
32750	11	16163	2018-08-13 12:12:23	2018-08-13	10
32751	13	16163	2018-08-13 12:12:23	2018-08-13	10
32752	13	16163	2018-08-13 12:12:24	2018-08-13	10
32753	19	16163	2018-08-14 08:41:54	2018-08-14	6
32754	19	16163	2018-08-14 08:42:02	2018-08-14	6
32755	22	16163	2018-08-14 08:42:02	2018-08-14	6
32756	22	16163	2018-08-14 08:43:01	2018-08-14	6
32757	26	16163	2018-08-14 08:43:02	2018-08-14	6
32758	31	16163	2018-11-15 08:00:07	2018-11-15	7
32759	4	16164	2018-08-13 11:42:33	2018-08-13	9
32760	2	16164	2018-08-13 11:42:33	2018-08-13	9
32761	4	16164	2018-08-13 11:42:34	2018-08-13	9
32762	4	16164	2018-08-13 11:42:48	2018-08-13	9
32763	4	16164	2018-08-13 11:42:48	2018-08-13	9
32764	10	16164	2018-08-13 11:42:49	2018-08-13	9
32765	10	16164	2018-08-13 11:42:50	2018-08-13	9
32766	11	16164	2018-08-13 11:42:56	2018-08-13	9
32767	13	16164	2018-08-13 11:42:56	2018-08-13	9
32768	13	16164	2018-08-13 11:42:56	2018-08-13	9
32769	14	16164	2018-08-13 12:14:56	2018-08-13	10
32770	13	16164	2018-08-13 12:15:21	2018-08-13	10
32771	19	16164	2018-08-13 12:15:29	2018-08-13	10
32772	19	16164	2018-08-13 12:15:34	2018-08-13	10
32773	22	16164	2018-08-13 12:15:34	2018-08-13	10
32774	22	16164	2018-08-13 12:15:37	2018-08-13	10
32775	26	16164	2018-08-13 12:15:37	2018-08-13	10
32776	31	16164	2018-11-14 11:20:05	2018-11-14	10
32777	4	16165	2018-08-13 11:28:22	2018-08-13	9
32778	2	16165	2018-08-13 11:28:23	2018-08-13	9
32779	4	16165	2018-08-13 11:28:23	2018-08-13	9
32780	4	16165	2018-08-13 11:28:35	2018-08-13	9
32781	7	16165	2018-08-13 11:28:36	2018-08-13	9
32782	10	16165	2018-08-13 11:28:36	2018-08-13	9
32783	10	16165	2018-08-13 11:28:37	2018-08-13	9
32784	11	16165	2018-08-13 11:53:28	2018-08-13	9
32785	13	16165	2018-08-13 11:53:28	2018-08-13	9
32786	13	16165	2018-08-13 11:53:29	2018-08-13	9
32787	19	16165	2018-08-13 11:56:31	2018-08-13	9
32788	19	16165	2018-08-13 11:56:36	2018-08-13	9
32789	26	16165	2018-08-13 11:56:36	2018-08-13	9
32790	26	16165	2018-08-13 11:56:36	2018-08-13	9
32791	31	16165	2018-11-14 11:00:07	2018-11-14	10
32792	4	16166	2018-08-13 11:26:19	2018-08-13	9
32793	2	16166	2018-08-13 11:26:20	2018-08-13	9
32794	4	16166	2018-08-13 11:26:20	2018-08-13	9
32795	4	16166	2018-08-13 11:26:32	2018-08-13	9
32796	4	16166	2018-08-13 11:26:32	2018-08-13	9
32797	10	16166	2018-08-13 11:26:34	2018-08-13	9
32798	10	16166	2018-08-13 11:26:34	2018-08-13	9
32799	11	16166	2018-08-13 11:28:00	2018-08-13	9
32800	13	16166	2018-08-13 11:28:00	2018-08-13	9
32801	13	16166	2018-08-13 11:28:00	2018-08-13	9
32802	17	16166	2018-08-13 12:03:45	2018-08-13	10
32803	18	16166	2018-08-13 12:08:32	2018-08-13	10
32804	13	16166	2018-08-13 12:08:35	2018-08-13	10
32805	19	16166	2018-08-13 12:08:48	2018-08-13	10
32806	19	16166	2018-08-13 12:08:57	2018-08-13	10
32807	26	16166	2018-08-13 12:08:57	2018-08-13	10
32808	26	16166	2018-08-13 12:08:57	2018-08-13	10
32809	31	16166	2018-11-14 11:20:06	2018-11-14	10
32810	4	16167	2018-08-13 11:27:24	2018-08-13	9
32811	2	16167	2018-08-13 11:27:25	2018-08-13	9
32812	4	16167	2018-08-13 11:27:25	2018-08-13	9
32813	4	16167	2018-08-13 11:27:50	2018-08-13	9
32814	4	16167	2018-08-13 11:27:51	2018-08-13	9
32815	10	16167	2018-08-13 11:27:52	2018-08-13	9
32816	10	16167	2018-08-13 11:27:53	2018-08-13	9
32817	11	16167	2018-08-13 11:27:58	2018-08-13	9
32818	13	16167	2018-08-13 11:27:58	2018-08-13	9
32819	13	16167	2018-08-13 11:27:59	2018-08-13	9
32820	15	16167	2018-08-13 11:41:12	2018-08-13	9
32821	13	16167	2018-08-13 11:41:25	2018-08-13	9
32822	13	16167	2018-08-13 11:41:25	2018-08-13	9
32823	13	16167	2018-08-13 11:41:26	2018-08-13	9
32824	15	16167	2018-08-20 09:59:29	2018-08-20	7
32825	13	16167	2018-08-20 10:21:28	2018-08-20	8
32826	13	16167	2018-08-20 10:21:28	2018-08-20	8
32827	13	16167	2018-08-20 10:21:28	2018-08-20	8
32828	4	16168	2018-08-13 10:12:07	2018-08-13	8
32829	2	16168	2018-08-13 10:12:08	2018-08-13	8
32830	4	16168	2018-08-13 10:12:08	2018-08-13	8
32831	4	16168	2018-08-13 10:12:30	2018-08-13	8
32832	4	16168	2018-08-13 10:12:30	2018-08-13	8
32833	10	16168	2018-08-13 10:12:31	2018-08-13	8
32834	10	16168	2018-08-13 10:12:32	2018-08-13	8
32835	11	16168	2018-08-13 10:12:37	2018-08-13	8
32836	13	16168	2018-08-13 10:12:37	2018-08-13	8
32837	13	16168	2018-08-13 10:12:38	2018-08-13	8
32838	14	16168	2018-08-14 11:06:33	2018-08-14	9
32839	13	16168	2018-08-14 11:07:14	2018-08-14	9
32840	19	16168	2018-08-14 11:07:43	2018-08-14	9
32841	19	16168	2018-08-14 11:07:47	2018-08-14	9
32842	26	16168	2018-08-14 11:07:48	2018-08-14	9
32843	26	16168	2018-08-14 11:07:48	2018-08-14	9
32844	31	16168	2018-11-15 10:20:07	2018-11-15	9
32845	4	16169	2018-08-13 10:02:12	2018-08-13	8
32846	2	16169	2018-08-13 10:02:12	2018-08-13	8
32847	4	16169	2018-08-13 10:02:12	2018-08-13	8
32848	4	16169	2018-08-13 10:02:28	2018-08-13	8
32849	7	16169	2018-08-13 10:02:28	2018-08-13	8
32850	10	16169	2018-08-13 10:02:29	2018-08-13	8
32851	10	16169	2018-08-13 10:02:30	2018-08-13	8
32852	11	16169	2018-08-13 10:02:35	2018-08-13	8
32853	13	16169	2018-08-13 10:02:35	2018-08-13	8
32854	13	16169	2018-08-13 10:02:35	2018-08-13	8
32855	17	16169	2018-08-13 10:33:22	2018-08-13	8
32856	18	16169	2018-08-13 10:35:28	2018-08-13	8
32857	13	16169	2018-08-13 10:35:32	2018-08-13	8
32858	19	16169	2018-08-13 10:35:43	2018-08-13	8
32859	19	16169	2018-08-13 10:35:47	2018-08-13	8
32860	26	16169	2018-08-13 10:35:47	2018-08-13	8
32861	26	16169	2018-08-13 10:35:48	2018-08-13	8
32862	31	16169	2018-11-14 09:40:05	2018-11-14	8
32863	4	16170	2018-08-13 09:16:06	2018-08-13	7
32864	2	16170	2018-08-13 09:16:08	2018-08-13	7
32865	4	16170	2018-08-13 09:16:09	2018-08-13	7
32866	4	16170	2018-08-13 09:16:26	2018-08-13	7
32867	7	16170	2018-08-13 09:16:26	2018-08-13	7
32868	10	16170	2018-08-13 09:16:27	2018-08-13	7
32869	10	16170	2018-08-13 09:16:28	2018-08-13	7
32870	11	16170	2018-08-13 09:18:00	2018-08-13	7
32871	13	16170	2018-08-13 09:18:01	2018-08-13	7
32872	13	16170	2018-08-13 09:18:01	2018-08-13	7
32873	17	16170	2018-08-13 10:24:18	2018-08-13	8
32874	18	16170	2018-08-13 10:26:28	2018-08-13	8
32875	13	16170	2018-08-13 10:26:31	2018-08-13	8
32876	19	16170	2018-08-13 10:26:36	2018-08-13	8
32877	19	16170	2018-08-13 10:26:41	2018-08-13	8
32878	26	16170	2018-08-13 10:26:41	2018-08-13	8
32879	26	16170	2018-08-13 10:26:41	2018-08-13	8
32880	31	16170	2018-11-14 09:40:05	2018-11-14	8
32881	4	16171	2018-08-13 09:04:38	2018-08-13	7
32882	2	16171	2018-08-13 09:04:38	2018-08-13	7
32883	4	16171	2018-08-13 09:04:39	2018-08-13	7
32884	4	16171	2018-08-13 09:04:46	2018-08-13	7
32885	4	16171	2018-08-13 09:04:46	2018-08-13	7
32886	10	16171	2018-08-13 09:04:47	2018-08-13	7
32887	10	16171	2018-08-13 09:04:48	2018-08-13	7
32888	11	16171	2018-08-13 09:04:54	2018-08-13	7
32889	13	16171	2018-08-13 09:04:54	2018-08-13	7
32890	13	16171	2018-08-13 09:04:54	2018-08-13	7
32891	14	16171	2018-08-22 10:28:25	2018-08-22	8
32892	13	16171	2018-08-22 10:28:59	2018-08-22	8
32893	19	16171	2018-08-22 10:29:05	2018-08-22	8
32894	19	16171	2018-08-22 10:29:10	2018-08-22	8
32895	22	16171	2018-08-22 10:29:11	2018-08-22	8
32896	22	16171	2018-08-22 10:29:15	2018-08-22	8
32897	26	16171	2018-08-22 10:29:15	2018-08-22	8
32898	31	16171	2018-11-23 09:40:06	2018-11-23	8
32899	4	16172	2018-08-13 08:12:01	2018-08-13	6
32900	2	16172	2018-08-13 08:12:02	2018-08-13	6
32901	4	16172	2018-08-13 08:12:02	2018-08-13	6
32902	4	16172	2018-08-13 08:12:08	2018-08-13	6
32903	7	16172	2018-08-13 08:12:08	2018-08-13	6
32904	10	16172	2018-08-13 08:12:09	2018-08-13	6
32905	10	16172	2018-08-13 08:12:09	2018-08-13	6
32906	11	16172	2018-08-13 08:24:35	2018-08-13	6
32907	13	16172	2018-08-13 08:24:35	2018-08-13	6
32908	13	16172	2018-08-13 08:24:35	2018-08-13	6
32909	17	16172	2018-08-13 11:43:03	2018-08-13	9
32910	18	16172	2018-08-13 11:45:05	2018-08-13	9
32911	13	16172	2018-08-13 11:45:15	2018-08-13	9
32912	19	16172	2018-08-13 11:45:22	2018-08-13	9
32913	19	16172	2018-08-13 11:45:27	2018-08-13	9
32914	26	16172	2018-08-13 11:45:27	2018-08-13	9
32915	26	16172	2018-08-13 11:45:27	2018-08-13	9
32916	31	16172	2018-11-14 11:00:06	2018-11-14	10
32917	4	16173	2018-08-13 08:00:14	2018-08-13	6
32918	2	16173	2018-08-13 08:00:15	2018-08-13	6
32919	4	16173	2018-08-13 08:00:15	2018-08-13	6
32920	4	16173	2018-08-13 08:00:23	2018-08-13	6
32921	4	16173	2018-08-13 08:00:24	2018-08-13	6
32922	10	16173	2018-08-13 08:00:25	2018-08-13	6
32923	10	16173	2018-08-13 08:00:25	2018-08-13	6
32924	11	16173	2018-08-13 08:00:31	2018-08-13	6
32925	13	16173	2018-08-13 08:00:31	2018-08-13	6
32926	13	16173	2018-08-13 08:00:31	2018-08-13	6
32927	19	16173	2018-08-20 07:52:57	2018-08-20	5
32928	17	16173	2018-08-20 07:53:06	2018-08-20	5
32929	18	16173	2018-08-20 07:54:52	2018-08-20	5
32930	19	16173	2018-08-20 07:54:56	2018-08-20	5
32931	19	16173	2018-08-20 07:55:00	2018-08-20	5
32932	26	16173	2018-08-20 07:55:01	2018-08-20	5
32933	26	16173	2018-08-20 07:55:01	2018-08-20	5
32934	31	16173	2018-11-21 07:00:08	2018-11-21	6
32935	4	16174	2018-08-13 07:42:59	2018-08-13	5
32936	2	16174	2018-08-13 07:43:00	2018-08-13	5
32937	4	16174	2018-08-13 07:43:00	2018-08-13	5
32938	4	16174	2018-08-13 07:43:10	2018-08-13	5
32939	4	16174	2018-08-13 07:43:11	2018-08-13	5
32940	10	16174	2018-08-13 07:43:12	2018-08-13	5
32941	10	16174	2018-08-13 07:43:13	2018-08-13	5
32942	11	16174	2018-08-13 07:48:00	2018-08-13	5
32943	13	16174	2018-08-13 07:48:00	2018-08-13	5
32944	13	16174	2018-08-13 07:48:01	2018-08-13	5
32945	14	16174	2018-08-20 08:07:13	2018-08-20	6
32946	13	16174	2018-08-20 08:07:26	2018-08-20	6
32947	19	16174	2018-08-20 08:07:38	2018-08-20	6
32948	19	16174	2018-08-20 08:07:43	2018-08-20	6
32949	22	16174	2018-08-20 08:07:43	2018-08-20	6
32950	22	16174	2018-08-20 08:07:48	2018-08-20	6
32951	26	16174	2018-08-20 08:07:48	2018-08-20	6
32952	31	16174	2018-11-21 07:20:07	2018-11-21	6
32953	4	16175	2018-08-10 15:05:58	2018-08-10	13
32954	2	16175	2018-08-10 15:05:59	2018-08-10	13
32955	4	16175	2018-08-10 15:05:59	2018-08-10	13
32956	4	16175	2018-08-10 15:06:07	2018-08-10	13
32957	4	16175	2018-08-10 15:06:08	2018-08-10	13
32958	10	16175	2018-08-10 15:06:09	2018-08-10	13
32959	10	16175	2018-08-10 15:06:10	2018-08-10	13
32960	11	16175	2018-08-10 15:06:16	2018-08-10	13
32961	13	16175	2018-08-10 15:06:17	2018-08-10	13
32962	13	16175	2018-08-10 15:06:17	2018-08-10	13
32963	19	16175	2018-08-17 08:14:10	2018-08-17	6
32964	19	16175	2018-08-17 08:14:16	2018-08-17	6
32965	22	16175	2018-08-17 08:14:16	2018-08-17	6
32966	22	16175	2018-08-17 08:14:56	2018-08-17	6
32967	26	16175	2018-08-17 08:14:57	2018-08-17	6
32968	31	16175	2018-11-18 07:20:06	2018-11-18	6
32969	4	16176	2018-08-10 13:45:33	2018-08-10	11
32970	2	16176	2018-08-10 13:45:35	2018-08-10	11
32971	4	16176	2018-08-10 13:45:35	2018-08-10	11
32972	4	16176	2018-08-10 13:46:02	2018-08-10	11
32973	4	16176	2018-08-10 13:46:02	2018-08-10	11
32974	10	16176	2018-08-10 13:46:03	2018-08-10	11
32975	10	16176	2018-08-10 13:46:04	2018-08-10	11
32976	11	16176	2018-08-10 14:13:02	2018-08-10	12
32977	13	16176	2018-08-10 14:13:02	2018-08-10	12
32978	13	16176	2018-08-10 14:13:03	2018-08-10	12
32979	17	16176	2018-08-10 14:41:23	2018-08-10	12
32980	18	16176	2018-08-10 14:46:24	2018-08-10	12
32981	13	16176	2018-08-10 14:46:27	2018-08-10	12
32982	19	16176	2018-08-10 14:46:41	2018-08-10	12
32983	19	16176	2018-08-10 14:46:45	2018-08-10	12
32984	26	16176	2018-08-10 14:46:45	2018-08-10	12
32985	26	16176	2018-08-10 14:46:45	2018-08-10	12
32986	31	16176	2018-11-11 14:00:06	2018-11-11	13
32987	4	16177	2018-08-10 12:03:32	2018-08-10	10
32988	2	16177	2018-08-10 12:03:33	2018-08-10	10
32989	4	16177	2018-08-10 12:03:33	2018-08-10	10
32990	4	16177	2018-08-10 12:03:44	2018-08-10	10
32991	4	16177	2018-08-10 12:03:44	2018-08-10	10
32992	10	16177	2018-08-10 12:03:45	2018-08-10	10
32993	10	16177	2018-08-10 12:03:46	2018-08-10	10
32994	11	16177	2018-08-10 13:29:59	2018-08-10	11
32995	13	16177	2018-08-10 13:29:59	2018-08-10	11
32996	13	16177	2018-08-10 13:29:59	2018-08-10	11
32997	14	16177	2018-08-10 13:43:37	2018-08-10	11
32998	13	16177	2018-08-10 13:47:40	2018-08-10	11
32999	19	16177	2018-08-13 07:57:17	2018-08-13	5
33000	19	16177	2018-08-13 07:57:24	2018-08-13	5
33001	22	16177	2018-08-13 07:57:24	2018-08-13	5
33002	22	16177	2018-08-13 07:57:42	2018-08-13	5
33003	26	16177	2018-08-13 07:57:42	2018-08-13	5
33004	31	16177	2018-11-14 07:00:07	2018-11-14	6
33005	4	16178	2018-08-10 12:01:47	2018-08-10	10
33006	2	16178	2018-08-10 12:01:47	2018-08-10	10
33007	4	16178	2018-08-10 12:01:48	2018-08-10	10
33008	4	16178	2018-08-10 12:01:57	2018-08-10	10
33009	4	16178	2018-08-10 12:01:57	2018-08-10	10
33010	10	16178	2018-08-10 12:01:58	2018-08-10	10
33011	10	16178	2018-08-10 12:01:59	2018-08-10	10
33012	11	16178	2018-08-10 12:02:04	2018-08-10	10
33013	13	16178	2018-08-10 12:02:04	2018-08-10	10
33014	13	16178	2018-08-10 12:02:05	2018-08-10	10
33015	19	16178	2018-08-13 07:56:09	2018-08-13	5
33016	19	16178	2018-08-13 07:56:13	2018-08-13	5
33017	22	16178	2018-08-13 07:56:13	2018-08-13	5
33018	22	16178	2018-08-13 07:56:29	2018-08-13	5
33019	26	16178	2018-08-13 07:56:29	2018-08-13	5
33020	31	16178	2018-11-14 07:00:07	2018-11-14	6
33021	4	16179	2018-08-10 11:49:34	2018-08-10	9
33022	2	16179	2018-08-10 11:49:35	2018-08-10	9
33023	4	16179	2018-08-10 11:49:36	2018-08-10	9
33024	4	16179	2018-08-10 11:50:01	2018-08-10	9
33025	4	16179	2018-08-10 11:50:02	2018-08-10	9
33026	10	16179	2018-08-10 11:50:03	2018-08-10	9
33027	10	16179	2018-08-10 11:50:04	2018-08-10	9
33028	11	16179	2018-08-10 11:50:12	2018-08-10	9
33029	13	16179	2018-08-10 11:50:12	2018-08-10	9
33030	13	16179	2018-08-10 11:50:12	2018-08-10	9
33031	14	16179	2018-08-10 14:12:10	2018-08-10	12
33032	13	16179	2018-08-10 14:12:37	2018-08-10	12
33033	19	16179	2018-08-10 14:12:43	2018-08-10	12
33034	19	16179	2018-08-10 14:12:49	2018-08-10	12
33035	22	16179	2018-08-10 14:12:49	2018-08-10	12
33036	22	16179	2018-08-10 14:12:53	2018-08-10	12
33037	26	16179	2018-08-10 14:12:53	2018-08-10	12
33038	31	16179	2018-11-11 13:20:06	2018-11-11	12
33039	4	16180	2018-08-10 11:35:14	2018-08-10	9
33040	2	16180	2018-08-10 11:35:15	2018-08-10	9
33041	4	16180	2018-08-10 11:35:15	2018-08-10	9
33042	4	16180	2018-08-10 11:35:23	2018-08-10	9
33043	4	16180	2018-08-10 11:35:23	2018-08-10	9
33044	10	16180	2018-08-10 11:35:24	2018-08-10	9
33045	10	16180	2018-08-10 11:35:25	2018-08-10	9
33046	11	16180	2018-08-10 11:35:30	2018-08-10	9
33047	13	16180	2018-08-10 11:35:30	2018-08-10	9
33048	13	16180	2018-08-10 11:35:30	2018-08-10	9
33049	19	16180	2018-08-10 11:41:53	2018-08-10	9
33050	19	16180	2018-08-10 11:41:58	2018-08-10	9
33051	22	16180	2018-08-10 11:41:58	2018-08-10	9
33052	22	16180	2018-08-10 11:44:10	2018-08-10	9
33053	26	16180	2018-08-10 11:44:10	2018-08-10	9
33054	31	16180	2018-11-11 11:00:08	2018-11-11	10
33055	4	16181	2018-08-10 11:32:32	2018-08-10	9
33056	2	16181	2018-08-10 11:32:33	2018-08-10	9
33057	4	16181	2018-08-10 11:32:34	2018-08-10	9
33058	4	16181	2018-08-10 11:33:35	2018-08-10	9
33059	4	16181	2018-08-10 11:33:36	2018-08-10	9
33060	10	16181	2018-08-10 11:33:37	2018-08-10	9
33061	10	16181	2018-08-10 11:33:38	2018-08-10	9
33062	11	16181	2018-08-10 11:34:12	2018-08-10	9
33063	13	16181	2018-08-10 11:34:12	2018-08-10	9
33064	13	16181	2018-08-10 11:34:12	2018-08-10	9
33065	17	16181	2018-08-10 13:59:40	2018-08-10	11
33066	18	16181	2018-08-10 14:01:35	2018-08-10	12
33067	13	16181	2018-08-10 14:01:38	2018-08-10	12
33068	19	16181	2018-08-10 14:02:10	2018-08-10	12
33069	19	16181	2018-08-10 14:02:18	2018-08-10	12
33070	26	16181	2018-08-10 14:02:18	2018-08-10	12
33071	26	16181	2018-08-10 14:02:18	2018-08-10	12
33072	31	16181	2018-11-11 13:20:06	2018-11-11	12
33073	4	16182	2018-08-10 11:22:47	2018-08-10	9
33074	2	16182	2018-08-10 11:22:47	2018-08-10	9
33075	4	16182	2018-08-10 11:22:48	2018-08-10	9
33076	4	16182	2018-08-10 11:23:12	2018-08-10	9
33077	4	16182	2018-08-10 11:23:13	2018-08-10	9
33078	10	16182	2018-08-10 11:23:14	2018-08-10	9
33079	10	16182	2018-08-10 11:23:15	2018-08-10	9
33080	11	16182	2018-08-10 11:23:20	2018-08-10	9
33081	13	16182	2018-08-10 11:23:20	2018-08-10	9
33082	13	16182	2018-08-10 11:23:20	2018-08-10	9
33083	14	16182	2018-08-10 11:55:09	2018-08-10	9
33084	13	16182	2018-08-10 11:56:50	2018-08-10	9
33085	19	16182	2018-08-10 11:56:56	2018-08-10	9
33086	26	16182	2018-08-10 11:56:56	2018-08-10	9
33087	31	16182	2018-11-11 11:00:08	2018-11-11	10
33088	4	16183	2018-08-10 10:37:23	2018-08-10	8
33089	2	16183	2018-08-10 10:37:24	2018-08-10	8
33090	4	16183	2018-08-10 10:37:24	2018-08-10	8
33091	4	16183	2018-08-10 10:37:36	2018-08-10	8
33092	10	16183	2018-08-10 10:37:36	2018-08-10	8
33093	13	16183	2018-08-10 10:37:37	2018-08-10	8
33094	13	16183	2018-08-10 10:37:37	2018-08-10	8
33095	19	16183	2018-08-10 10:54:31	2018-08-10	8
33096	19	16183	2018-08-10 10:54:36	2018-08-10	8
33097	22	16183	2018-08-10 10:54:36	2018-08-10	8
33098	22	16183	2018-08-10 10:54:45	2018-08-10	8
33099	26	16183	2018-08-10 10:54:45	2018-08-10	8
33100	31	16183	2018-11-11 10:00:08	2018-11-11	9
33101	4	16184	2018-08-10 10:01:28	2018-08-10	8
33102	2	16184	2018-08-10 10:01:29	2018-08-10	8
33103	4	16184	2018-08-10 10:01:29	2018-08-10	8
33104	4	16184	2018-08-10 10:01:37	2018-08-10	8
33105	4	16184	2018-08-10 10:01:37	2018-08-10	8
33106	10	16184	2018-08-10 10:01:38	2018-08-10	8
33107	10	16184	2018-08-10 10:01:39	2018-08-10	8
33108	11	16184	2018-08-10 14:53:20	2018-08-10	12
33109	13	16184	2018-08-10 14:53:20	2018-08-10	12
33110	13	16184	2018-08-10 14:53:20	2018-08-10	12
33111	19	16184	2018-08-13 07:50:59	2018-08-13	5
33112	19	16184	2018-08-13 07:51:05	2018-08-13	5
33113	22	16184	2018-08-13 07:51:05	2018-08-13	5
33114	22	16184	2018-08-13 07:51:44	2018-08-13	5
33115	26	16184	2018-08-13 07:51:44	2018-08-13	5
33116	31	16184	2018-11-14 07:00:06	2018-11-14	6
33117	4	16185	2018-08-10 08:56:35	2018-08-10	6
33118	2	16185	2018-08-10 08:56:36	2018-08-10	6
33119	4	16185	2018-08-10 08:56:36	2018-08-10	6
33120	4	16185	2018-08-10 08:57:03	2018-08-10	6
33121	7	16185	2018-08-10 08:57:04	2018-08-10	6
33122	10	16185	2018-08-10 08:57:04	2018-08-10	6
33123	10	16185	2018-08-10 08:57:05	2018-08-10	6
33124	11	16185	2018-08-10 08:57:10	2018-08-10	6
33125	13	16185	2018-08-10 08:57:10	2018-08-10	6
33126	13	16185	2018-08-10 08:57:10	2018-08-10	6
33127	14	16185	2018-08-10 10:34:42	2018-08-10	8
33128	13	16185	2018-08-10 10:34:56	2018-08-10	8
33129	19	16185	2018-08-10 10:35:01	2018-08-10	8
33130	26	16185	2018-08-10 10:35:02	2018-08-10	8
33131	31	16185	2018-11-11 09:40:06	2018-11-11	8
33132	4	16186	2018-08-10 07:37:03	2018-08-10	5
33133	4	16186	2018-08-10 07:37:03	2018-08-10	5
33134	4	16186	2018-08-10 07:37:05	2018-08-10	5
33135	4	16186	2018-08-10 07:37:11	2018-08-10	5
33136	4	16186	2018-08-10 07:37:11	2018-08-10	5
33137	10	16186	2018-08-10 07:37:12	2018-08-10	5
33138	10	16186	2018-08-10 07:37:13	2018-08-10	5
33139	11	16186	2018-08-10 07:38:12	2018-08-10	5
33140	13	16186	2018-08-10 07:38:12	2018-08-10	5
33141	13	16186	2018-08-10 07:38:12	2018-08-10	5
33142	14	16186	2018-08-10 08:21:40	2018-08-10	6
33143	13	16186	2018-08-10 08:21:58	2018-08-10	6
33144	19	16186	2018-08-10 08:22:05	2018-08-10	6
33145	26	16186	2018-08-10 08:22:05	2018-08-10	6
33146	31	16186	2018-11-11 07:40:06	2018-11-11	6
33147	4	16187	2018-08-09 16:59:31	2018-08-09	14
33148	2	16187	2018-08-09 16:59:32	2018-08-09	14
33149	4	16187	2018-08-09 16:59:32	2018-08-09	14
33150	4	16187	2018-08-09 16:59:38	2018-08-09	14
33151	4	16187	2018-08-09 16:59:39	2018-08-09	14
33152	10	16187	2018-08-09 16:59:40	2018-08-09	14
33153	10	16187	2018-08-09 16:59:41	2018-08-09	14
33154	11	16187	2018-08-09 16:59:52	2018-08-09	14
33155	13	16187	2018-08-09 16:59:52	2018-08-09	14
33156	13	16187	2018-08-09 16:59:52	2018-08-09	14
33157	14	16187	2018-08-22 10:25:07	2018-08-22	8
33158	13	16187	2018-08-22 10:25:21	2018-08-22	8
33159	19	16187	2018-08-22 10:25:27	2018-08-22	8
33160	19	16187	2018-08-22 10:25:33	2018-08-22	8
33161	22	16187	2018-08-22 10:25:33	2018-08-22	8
33162	22	16187	2018-08-22 10:25:38	2018-08-22	8
33163	26	16187	2018-08-22 10:25:38	2018-08-22	8
33164	31	16187	2018-11-23 09:40:06	2018-11-23	8
33165	4	16188	2018-08-09 16:26:12	2018-08-09	14
33166	2	16188	2018-08-09 16:26:13	2018-08-09	14
33167	4	16188	2018-08-09 16:26:13	2018-08-09	14
33168	4	16188	2018-08-09 16:26:25	2018-08-09	14
33169	7	16188	2018-08-09 16:26:26	2018-08-09	14
33170	10	16188	2018-08-09 16:26:27	2018-08-09	14
33171	10	16188	2018-08-09 16:26:27	2018-08-09	14
33172	11	16188	2018-08-09 16:44:59	2018-08-09	14
33173	13	16188	2018-08-09 16:44:59	2018-08-09	14
33174	13	16188	2018-08-09 16:44:59	2018-08-09	14
33175	19	16188	2018-08-10 08:27:20	2018-08-10	6
33176	26	16188	2018-08-10 08:27:20	2018-08-10	6
33177	31	16188	2018-11-11 07:40:06	2018-11-11	6
33178	4	16189	2018-08-09 15:55:59	2018-08-09	13
33179	2	16189	2018-08-09 15:56:00	2018-08-09	13
33180	4	16189	2018-08-09 15:56:00	2018-08-09	13
33181	4	16189	2018-08-09 15:56:37	2018-08-09	13
33182	4	16189	2018-08-09 15:56:37	2018-08-09	13
33183	10	16189	2018-08-09 15:56:39	2018-08-09	13
33184	10	16189	2018-08-09 15:56:39	2018-08-09	13
33185	11	16189	2018-08-09 15:56:49	2018-08-09	13
33186	13	16189	2018-08-09 15:56:49	2018-08-09	13
33187	13	16189	2018-08-09 15:56:49	2018-08-09	13
33188	19	16189	2018-08-10 10:34:08	2018-08-10	8
33189	19	16189	2018-08-10 10:34:13	2018-08-10	8
33190	22	16189	2018-08-10 10:34:13	2018-08-10	8
33191	22	16189	2018-08-10 10:34:19	2018-08-10	8
33192	26	16189	2018-08-10 10:34:19	2018-08-10	8
33193	31	16189	2018-11-11 09:40:06	2018-11-11	8
33194	4	16190	2018-08-09 14:16:37	2018-08-09	12
33195	2	16190	2018-08-09 14:16:38	2018-08-09	12
33196	4	16190	2018-08-09 14:16:38	2018-08-09	12
33197	4	16190	2018-08-09 14:16:47	2018-08-09	12
33198	7	16190	2018-08-09 14:16:47	2018-08-09	12
33199	10	16190	2018-08-09 14:16:48	2018-08-09	12
33200	10	16190	2018-08-09 14:16:48	2018-08-09	12
33201	11	16190	2018-08-09 14:16:55	2018-08-09	12
33202	13	16190	2018-08-09 14:16:56	2018-08-09	12
33203	13	16190	2018-08-09 14:16:56	2018-08-09	12
33204	17	16190	2018-08-10 07:58:09	2018-08-10	5
33205	18	16190	2018-08-10 07:58:14	2018-08-10	5
33206	13	16190	2018-08-10 07:58:17	2018-08-10	5
33207	19	16190	2018-08-10 07:58:21	2018-08-10	5
33208	19	16190	2018-08-10 07:58:25	2018-08-10	5
33209	22	16190	2018-08-10 07:58:25	2018-08-10	5
33210	22	16190	2018-08-10 07:58:29	2018-08-10	5
33211	26	16190	2018-08-10 07:58:29	2018-08-10	5
33212	31	16190	2018-11-11 07:00:12	2018-11-11	6
33213	4	16191	2018-08-09 14:12:07	2018-08-09	12
33214	2	16191	2018-08-09 14:12:08	2018-08-09	12
33215	4	16191	2018-08-09 14:12:08	2018-08-09	12
33216	4	16191	2018-08-09 14:12:17	2018-08-09	12
33217	7	16191	2018-08-09 14:12:17	2018-08-09	12
33218	10	16191	2018-08-09 14:12:18	2018-08-09	12
33219	10	16191	2018-08-09 14:12:19	2018-08-09	12
33220	11	16191	2018-08-09 14:12:26	2018-08-09	12
33221	13	16191	2018-08-09 14:12:26	2018-08-09	12
33222	13	16191	2018-08-09 14:12:26	2018-08-09	12
33223	17	16191	2018-08-10 07:49:40	2018-08-10	5
33224	18	16191	2018-08-10 07:57:27	2018-08-10	5
33225	13	16191	2018-08-10 07:57:32	2018-08-10	5
33226	19	16191	2018-08-10 07:57:41	2018-08-10	5
33227	19	16191	2018-08-10 07:57:46	2018-08-10	5
33228	22	16191	2018-08-10 07:57:46	2018-08-10	5
33229	22	16191	2018-08-10 07:57:49	2018-08-10	5
33230	26	16191	2018-08-10 07:57:50	2018-08-10	5
33231	31	16191	2018-11-11 07:00:12	2018-11-11	6
33232	4	16192	2018-08-09 11:15:53	2018-08-09	9
33233	2	16192	2018-08-09 11:15:54	2018-08-09	9
33234	4	16192	2018-08-09 11:15:54	2018-08-09	9
33235	4	16192	2018-08-09 11:16:12	2018-08-09	9
33236	7	16192	2018-08-09 11:16:13	2018-08-09	9
33237	10	16192	2018-08-09 11:16:13	2018-08-09	9
33238	10	16192	2018-08-09 11:16:14	2018-08-09	9
33239	11	16192	2018-08-09 11:33:10	2018-08-09	9
33240	13	16192	2018-08-09 11:33:10	2018-08-09	9
33241	13	16192	2018-08-09 11:33:11	2018-08-09	9
33242	14	16192	2018-08-10 09:49:02	2018-08-10	7
33243	13	16192	2018-08-10 09:49:19	2018-08-10	7
33244	19	16192	2018-08-10 09:49:26	2018-08-10	7
33245	26	16192	2018-08-10 09:49:26	2018-08-10	7
33246	31	16192	2018-11-11 09:00:07	2018-11-11	8
33247	4	16193	2018-08-09 10:39:23	2018-08-09	8
33248	2	16193	2018-08-09 10:39:24	2018-08-09	8
33249	4	16193	2018-08-09 10:39:24	2018-08-09	8
33250	4	16193	2018-08-09 10:39:41	2018-08-09	8
33251	4	16193	2018-08-09 10:39:41	2018-08-09	8
33252	10	16193	2018-08-09 10:39:42	2018-08-09	8
33253	10	16193	2018-08-09 10:39:43	2018-08-09	8
33254	11	16193	2018-08-09 10:41:29	2018-08-09	8
33255	13	16193	2018-08-09 10:41:29	2018-08-09	8
33256	13	16193	2018-08-09 10:41:29	2018-08-09	8
33257	17	16193	2018-08-10 09:00:07	2018-08-10	7
33258	18	16193	2018-08-10 09:05:12	2018-08-10	7
33259	13	16193	2018-08-10 09:05:15	2018-08-10	7
33260	19	16193	2018-08-10 09:05:21	2018-08-10	7
33261	19	16193	2018-08-10 09:05:27	2018-08-10	7
33262	26	16193	2018-08-10 09:05:27	2018-08-10	7
33263	26	16193	2018-08-10 09:05:27	2018-08-10	7
33264	31	16193	2018-11-11 08:20:06	2018-11-11	7
33265	4	16194	2018-08-09 10:35:21	2018-08-09	8
33266	2	16194	2018-08-09 10:35:22	2018-08-09	8
33267	4	16194	2018-08-09 10:35:22	2018-08-09	8
33268	4	16194	2018-08-09 10:35:32	2018-08-09	8
33269	4	16194	2018-08-09 10:35:32	2018-08-09	8
33270	10	16194	2018-08-09 10:35:34	2018-08-09	8
33271	10	16194	2018-08-09 10:35:34	2018-08-09	8
33272	11	16194	2018-08-09 10:45:04	2018-08-09	8
33273	13	16194	2018-08-09 10:45:04	2018-08-09	8
33274	13	16194	2018-08-09 10:45:04	2018-08-09	8
33275	19	16194	2018-08-10 08:03:59	2018-08-10	6
33276	19	16194	2018-08-10 08:04:03	2018-08-10	6
33277	22	16194	2018-08-10 08:04:03	2018-08-10	6
33278	22	16194	2018-08-10 08:04:30	2018-08-10	6
33279	26	16194	2018-08-10 08:04:30	2018-08-10	6
33280	31	16194	2018-11-11 07:20:05	2018-11-11	6
33281	4	16195	2018-08-09 10:28:58	2018-08-09	8
33282	2	16195	2018-08-09 10:28:59	2018-08-09	8
33283	4	16195	2018-08-09 10:28:59	2018-08-09	8
33284	4	16195	2018-08-09 10:29:15	2018-08-09	8
33285	4	16195	2018-08-09 10:29:15	2018-08-09	8
33286	10	16195	2018-08-09 10:29:16	2018-08-09	8
33287	10	16195	2018-08-09 10:29:17	2018-08-09	8
33288	11	16195	2018-08-09 11:32:44	2018-08-09	9
33289	13	16195	2018-08-09 11:32:45	2018-08-09	9
33290	13	16195	2018-08-09 11:32:45	2018-08-09	9
33291	14	16195	2018-08-10 14:45:45	2018-08-10	12
33292	13	16195	2018-08-10 14:46:39	2018-08-10	12
33293	19	16195	2018-08-10 14:46:50	2018-08-10	12
33294	19	16195	2018-08-10 14:46:55	2018-08-10	12
33295	22	16195	2018-08-10 14:46:55	2018-08-10	12
33296	22	16195	2018-08-10 14:46:59	2018-08-10	12
33297	26	16195	2018-08-10 14:46:59	2018-08-10	12
33298	31	16195	2018-11-11 14:00:06	2018-11-11	13
33299	4	16196	2018-08-09 10:16:02	2018-08-09	8
33300	2	16196	2018-08-09 10:16:03	2018-08-09	8
33301	4	16196	2018-08-09 10:16:03	2018-08-09	8
33302	4	16196	2018-08-09 10:16:09	2018-08-09	8
33303	4	16196	2018-08-09 10:16:09	2018-08-09	8
33304	10	16196	2018-08-09 10:16:11	2018-08-09	8
33305	10	16196	2018-08-09 10:16:11	2018-08-09	8
33306	11	16196	2018-08-09 10:16:34	2018-08-09	8
33307	13	16196	2018-08-09 10:16:34	2018-08-09	8
33308	13	16196	2018-08-09 10:16:34	2018-08-09	8
33309	14	16196	2018-08-09 10:58:10	2018-08-09	8
33310	13	16196	2018-08-09 11:00:03	2018-08-09	9
33311	14	16196	2018-08-09 11:00:13	2018-08-09	9
33312	13	16196	2018-08-09 11:00:23	2018-08-09	9
33313	19	16196	2018-08-09 11:00:30	2018-08-09	9
33314	19	16196	2018-08-09 11:00:36	2018-08-09	9
33315	22	16196	2018-08-09 11:00:36	2018-08-09	9
33316	22	16196	2018-08-09 11:00:40	2018-08-09	9
33317	26	16196	2018-08-09 11:00:41	2018-08-09	9
33318	31	16196	2018-11-10 10:20:06	2018-11-10	9
33319	4	16197	2018-08-09 09:54:40	2018-08-09	7
33320	2	16197	2018-08-09 09:54:41	2018-08-09	7
33321	4	16197	2018-08-09 09:54:42	2018-08-09	7
33322	4	16197	2018-08-09 09:56:07	2018-08-09	7
33323	4	16197	2018-08-09 09:56:07	2018-08-09	7
33324	10	16197	2018-08-09 09:56:09	2018-08-09	7
33325	10	16197	2018-08-09 09:56:09	2018-08-09	7
33326	11	16197	2018-08-09 09:56:55	2018-08-09	7
33327	13	16197	2018-08-09 09:56:55	2018-08-09	7
33328	13	16197	2018-08-09 09:56:56	2018-08-09	7
33329	14	16197	2018-08-09 10:41:20	2018-08-09	8
33330	13	16197	2018-08-09 10:43:17	2018-08-09	8
33331	19	16197	2018-08-09 10:43:23	2018-08-09	8
33332	19	16197	2018-08-09 10:43:27	2018-08-09	8
33333	26	16197	2018-08-09 10:43:27	2018-08-09	8
33334	26	16197	2018-08-09 10:43:27	2018-08-09	8
33335	31	16197	2018-11-10 10:00:07	2018-11-10	9
33336	4	16198	2018-08-09 08:04:20	2018-08-09	6
33337	2	16198	2018-08-09 08:04:21	2018-08-09	6
33338	4	16198	2018-08-09 08:04:21	2018-08-09	6
33339	4	16198	2018-08-09 08:04:33	2018-08-09	6
33340	10	16198	2018-08-09 08:04:33	2018-08-09	6
33341	13	16198	2018-08-09 08:04:34	2018-08-09	6
33342	13	16198	2018-08-09 08:04:34	2018-08-09	6
33343	19	16198	2018-08-09 08:39:59	2018-08-09	6
33344	26	16198	2018-08-09 08:39:59	2018-08-09	6
33345	31	16198	2018-11-10 07:40:06	2018-11-10	6
33346	4	16199	2018-08-08 15:59:09	2018-08-08	13
33347	2	16199	2018-08-08 15:59:10	2018-08-08	13
33348	4	16199	2018-08-08 15:59:11	2018-08-08	13
33349	4	16199	2018-08-08 16:00:45	2018-08-08	14
33350	7	16199	2018-08-08 16:00:45	2018-08-08	14
33351	10	16199	2018-08-08 16:00:46	2018-08-08	14
33352	10	16199	2018-08-08 16:00:47	2018-08-08	14
33353	11	16199	2018-08-08 16:00:52	2018-08-08	14
33354	13	16199	2018-08-08 16:00:52	2018-08-08	14
33355	13	16199	2018-08-08 16:00:52	2018-08-08	14
33356	17	16199	2018-08-09 08:34:19	2018-08-09	6
33357	18	16199	2018-08-09 08:36:57	2018-08-09	6
33358	13	16199	2018-08-09 08:37:01	2018-08-09	6
33359	19	16199	2018-08-09 08:37:07	2018-08-09	6
33360	19	16199	2018-08-09 08:37:14	2018-08-09	6
33361	26	16199	2018-08-09 08:37:14	2018-08-09	6
33362	26	16199	2018-08-09 08:37:14	2018-08-09	6
33363	31	16199	2018-11-10 07:40:05	2018-11-10	6
33364	4	16200	2018-08-08 15:06:07	2018-08-08	13
33365	2	16200	2018-08-08 15:06:07	2018-08-08	13
33366	4	16200	2018-08-08 15:06:08	2018-08-08	13
33367	4	16200	2018-08-08 15:07:04	2018-08-08	13
33368	4	16200	2018-08-08 15:07:04	2018-08-08	13
33369	10	16200	2018-08-08 15:07:06	2018-08-08	13
33370	10	16200	2018-08-08 15:07:06	2018-08-08	13
33371	11	16200	2018-08-08 15:07:11	2018-08-08	13
33372	13	16200	2018-08-08 15:07:11	2018-08-08	13
33373	13	16200	2018-08-08 15:07:12	2018-08-08	13
33374	19	16200	2018-08-09 08:38:02	2018-08-09	6
33375	26	16200	2018-08-09 08:38:02	2018-08-09	6
33376	31	16200	2018-11-10 07:40:06	2018-11-10	6
33377	4	16201	2018-08-08 14:19:16	2018-08-08	12
33378	2	16201	2018-08-08 14:19:17	2018-08-08	12
33379	4	16201	2018-08-08 14:19:17	2018-08-08	12
33380	4	16201	2018-08-08 14:26:22	2018-08-08	12
33381	7	16201	2018-08-08 14:26:22	2018-08-08	12
33382	10	16201	2018-08-08 14:26:23	2018-08-08	12
33383	10	16201	2018-08-08 14:26:24	2018-08-08	12
33384	11	16201	2018-08-08 14:26:46	2018-08-08	12
33385	13	16201	2018-08-08 14:26:46	2018-08-08	12
33386	13	16201	2018-08-08 14:26:46	2018-08-08	12
33387	19	16201	2018-08-09 08:38:25	2018-08-09	6
33388	19	16201	2018-08-09 08:38:31	2018-08-09	6
33389	22	16201	2018-08-09 08:38:31	2018-08-09	6
33390	22	16201	2018-08-09 08:39:33	2018-08-09	6
33391	26	16201	2018-08-09 08:39:33	2018-08-09	6
33392	31	16201	2018-11-10 07:40:06	2018-11-10	6
33393	4	16202	2018-08-08 12:27:45	2018-08-08	10
33394	2	16202	2018-08-08 12:27:46	2018-08-08	10
33395	4	16202	2018-08-08 12:27:46	2018-08-08	10
33396	4	16202	2018-08-08 12:27:51	2018-08-08	10
33397	7	16202	2018-08-08 12:27:52	2018-08-08	10
33398	8	16202	2018-08-08 12:27:52	2018-08-08	10
33399	10	16202	2018-08-08 12:28:41	2018-08-08	10
33400	10	16202	2018-08-08 12:28:43	2018-08-08	10
33401	11	16202	2018-08-08 12:28:47	2018-08-08	10
33402	13	16202	2018-08-08 12:28:47	2018-08-08	10
33403	13	16202	2018-08-08 12:28:47	2018-08-08	10
33404	17	16202	2018-08-09 09:38:51	2018-08-09	7
33405	18	16202	2018-08-09 09:43:31	2018-08-09	7
33406	13	16202	2018-08-09 09:43:36	2018-08-09	7
33407	17	16202	2018-08-09 09:44:16	2018-08-09	7
33408	18	16202	2018-08-09 09:44:43	2018-08-09	7
33409	13	16202	2018-08-09 09:44:46	2018-08-09	7
33410	19	16202	2018-08-09 09:45:15	2018-08-09	7
33411	19	16202	2018-08-09 09:45:21	2018-08-09	7
33412	26	16202	2018-08-09 09:45:21	2018-08-09	7
33413	26	16202	2018-08-09 09:45:21	2018-08-09	7
33414	31	16202	2018-11-10 09:00:07	2018-11-10	8
33415	4	16203	2018-08-08 11:53:32	2018-08-08	9
33416	2	16203	2018-08-08 11:53:32	2018-08-08	9
33417	4	16203	2018-08-08 11:53:33	2018-08-08	9
33418	4	16203	2018-08-08 11:53:50	2018-08-08	9
33419	7	16203	2018-08-08 11:53:50	2018-08-08	9
33420	10	16203	2018-08-08 11:53:50	2018-08-08	9
33421	10	16203	2018-08-08 11:53:51	2018-08-08	9
33422	11	16203	2018-08-08 11:54:03	2018-08-08	9
33423	13	16203	2018-08-08 11:54:03	2018-08-08	9
33424	13	16203	2018-08-08 11:54:03	2018-08-08	9
33425	17	16203	2018-08-09 09:24:13	2018-08-09	7
33426	18	16203	2018-08-09 09:31:30	2018-08-09	7
33427	13	16203	2018-08-09 09:31:33	2018-08-09	7
33428	19	16203	2018-08-09 09:31:37	2018-08-09	7
33429	19	16203	2018-08-09 09:31:42	2018-08-09	7
33430	22	16203	2018-08-09 09:31:43	2018-08-09	7
33431	22	16203	2018-08-09 09:31:46	2018-08-09	7
33432	26	16203	2018-08-09 09:31:46	2018-08-09	7
33433	31	16203	2018-11-10 08:40:06	2018-11-10	7
33434	4	16204	2018-08-08 11:46:29	2018-08-08	9
33435	2	16204	2018-08-08 11:46:30	2018-08-08	9
33436	4	16204	2018-08-08 11:46:30	2018-08-08	9
33437	4	16204	2018-08-08 11:46:55	2018-08-08	9
33438	4	16204	2018-08-08 11:46:55	2018-08-08	9
33439	10	16204	2018-08-08 11:46:57	2018-08-08	9
33440	10	16204	2018-08-08 11:46:57	2018-08-08	9
33441	11	16204	2018-08-08 11:47:06	2018-08-08	9
33442	13	16204	2018-08-08 11:47:06	2018-08-08	9
33443	13	16204	2018-08-08 11:47:06	2018-08-08	9
33444	17	16204	2018-08-20 09:28:12	2018-08-20	7
33445	18	16204	2018-08-20 09:30:02	2018-08-20	7
33446	13	16204	2018-08-20 09:30:05	2018-08-20	7
33447	19	16204	2018-08-20 09:30:15	2018-08-20	7
33448	19	16204	2018-08-20 09:30:21	2018-08-20	7
33449	26	16204	2018-08-20 09:30:21	2018-08-20	7
33450	26	16204	2018-08-20 09:30:21	2018-08-20	7
33451	31	16204	2018-11-21 08:40:05	2018-11-21	7
33452	4	16205	2018-08-08 10:27:36	2018-08-08	8
33453	2	16205	2018-08-08 10:27:37	2018-08-08	8
33454	4	16205	2018-08-08 10:27:37	2018-08-08	8
33455	4	16205	2018-08-08 10:27:46	2018-08-08	8
33456	4	16205	2018-08-08 10:27:46	2018-08-08	8
33457	10	16205	2018-08-08 10:27:47	2018-08-08	8
33458	10	16205	2018-08-08 10:27:48	2018-08-08	8
33459	11	16205	2018-08-08 10:28:09	2018-08-08	8
33460	13	16205	2018-08-08 10:28:09	2018-08-08	8
33461	13	16205	2018-08-08 10:28:09	2018-08-08	8
33462	17	16205	2018-08-09 09:36:02	2018-08-09	7
33463	18	16205	2018-08-09 09:37:49	2018-08-09	7
33464	13	16205	2018-08-09 09:37:51	2018-08-09	7
33465	19	16205	2018-08-09 09:37:55	2018-08-09	7
33466	26	16205	2018-08-09 09:37:55	2018-08-09	7
33467	31	16205	2018-11-10 08:40:06	2018-11-10	7
33468	4	16206	2018-08-08 10:26:06	2018-08-08	8
33469	2	16206	2018-08-08 10:26:07	2018-08-08	8
33470	4	16206	2018-08-08 10:26:07	2018-08-08	8
33471	4	16206	2018-08-08 10:26:14	2018-08-08	8
33472	7	16206	2018-08-08 10:26:14	2018-08-08	8
33473	10	16206	2018-08-08 10:26:15	2018-08-08	8
33474	10	16206	2018-08-08 10:26:16	2018-08-08	8
33475	11	16206	2018-08-08 10:26:23	2018-08-08	8
33476	13	16206	2018-08-08 10:26:23	2018-08-08	8
33477	13	16206	2018-08-08 10:26:23	2018-08-08	8
33478	14	16206	2018-08-08 12:02:05	2018-08-08	10
33479	13	16206	2018-08-08 12:02:49	2018-08-08	10
33480	19	16206	2018-08-08 12:02:54	2018-08-08	10
33481	19	16206	2018-08-08 12:02:59	2018-08-08	10
33482	22	16206	2018-08-08 12:02:59	2018-08-08	10
33483	22	16206	2018-08-08 12:03:02	2018-08-08	10
33484	26	16206	2018-08-08 12:03:02	2018-08-08	10
33485	31	16206	2018-11-09 11:20:06	2018-11-09	10
33486	4	16207	2018-08-08 10:14:59	2018-08-08	8
33487	2	16207	2018-08-08 10:15:00	2018-08-08	8
33488	4	16207	2018-08-08 10:15:00	2018-08-08	8
33489	4	16207	2018-08-08 10:15:23	2018-08-08	8
33490	7	16207	2018-08-08 10:15:24	2018-08-08	8
33491	10	16207	2018-08-08 10:15:24	2018-08-08	8
33492	10	16207	2018-08-08 10:15:26	2018-08-08	8
33493	11	16207	2018-08-08 10:25:02	2018-08-08	8
33494	13	16207	2018-08-08 10:25:02	2018-08-08	8
33495	13	16207	2018-08-08 10:25:02	2018-08-08	8
33496	17	16207	2018-08-08 11:33:09	2018-08-08	9
33497	18	16207	2018-08-08 11:35:14	2018-08-08	9
33498	13	16207	2018-08-08 11:35:17	2018-08-08	9
33499	19	16207	2018-08-08 11:35:28	2018-08-08	9
33500	19	16207	2018-08-08 11:35:33	2018-08-08	9
33501	26	16207	2018-08-08 11:35:33	2018-08-08	9
33502	26	16207	2018-08-08 11:35:33	2018-08-08	9
33503	31	16207	2018-11-09 10:40:05	2018-11-09	9
33504	4	16208	2018-08-08 09:29:01	2018-08-08	7
33505	2	16208	2018-08-08 09:29:02	2018-08-08	7
33506	4	16208	2018-08-08 09:29:03	2018-08-08	7
33507	4	16208	2018-08-08 10:57:14	2018-08-08	8
33508	7	16208	2018-08-08 10:57:15	2018-08-08	8
33509	10	16208	2018-08-08 10:57:16	2018-08-08	8
33510	10	16208	2018-08-08 10:57:16	2018-08-08	8
33511	11	16208	2018-08-08 10:57:23	2018-08-08	8
33512	13	16208	2018-08-08 10:57:23	2018-08-08	8
33513	13	16208	2018-08-08 10:57:23	2018-08-08	8
33514	17	16208	2018-08-08 11:53:07	2018-08-08	9
33515	18	16208	2018-08-08 11:58:02	2018-08-08	9
33516	13	16208	2018-08-08 11:58:05	2018-08-08	9
33517	19	16208	2018-08-08 11:58:15	2018-08-08	9
33518	19	16208	2018-08-08 11:58:20	2018-08-08	9
33519	22	16208	2018-08-08 11:58:20	2018-08-08	9
33520	22	16208	2018-08-08 11:58:22	2018-08-08	9
33521	26	16208	2018-08-08 11:58:23	2018-08-08	9
33522	31	16208	2018-11-09 11:00:07	2018-11-09	10
33523	4	16209	2018-08-08 09:08:22	2018-08-08	7
33524	2	16209	2018-08-08 09:08:23	2018-08-08	7
33525	4	16209	2018-08-08 09:08:23	2018-08-08	7
33526	4	16209	2018-08-08 09:08:29	2018-08-08	7
33527	7	16209	2018-08-08 09:08:29	2018-08-08	7
33528	10	16209	2018-08-08 09:08:30	2018-08-08	7
33529	10	16209	2018-08-08 09:08:31	2018-08-08	7
33530	11	16209	2018-08-08 09:59:11	2018-08-08	7
33531	13	16209	2018-08-08 09:59:11	2018-08-08	7
33532	13	16209	2018-08-08 09:59:11	2018-08-08	7
33533	15	16209	2018-08-08 10:44:58	2018-08-08	8
33534	13	16209	2018-08-08 10:45:34	2018-08-08	8
33535	13	16209	2018-08-08 10:45:35	2018-08-08	8
33536	13	16209	2018-08-08 10:45:35	2018-08-08	8
33537	15	16209	2018-08-23 12:03:26	2018-08-23	10
33538	13	16209	2018-08-23 12:03:32	2018-08-23	10
33539	13	16209	2018-08-23 12:03:33	2018-08-23	10
33540	13	16209	2018-08-23 12:03:33	2018-08-23	10
33541	14	16209	2018-08-23 13:38:50	2018-08-23	11
33542	13	16209	2018-08-23 13:43:53	2018-08-23	11
33543	19	16209	2018-08-23 13:43:58	2018-08-23	11
33544	19	16209	2018-08-23 13:44:01	2018-08-23	11
33545	22	16209	2018-08-23 13:44:01	2018-08-23	11
33546	22	16209	2018-08-23 13:44:04	2018-08-23	11
33547	26	16209	2018-08-23 13:44:04	2018-08-23	11
33548	31	16209	2018-11-24 13:00:07	2018-11-24	12
33549	4	16210	2018-08-08 07:56:49	2018-08-08	5
33550	2	16210	2018-08-08 07:56:50	2018-08-08	5
33551	4	16210	2018-08-08 07:56:50	2018-08-08	5
33552	4	16210	2018-08-08 07:57:03	2018-08-08	5
33553	4	16210	2018-08-08 07:57:04	2018-08-08	5
33554	10	16210	2018-08-08 07:57:05	2018-08-08	5
33555	10	16210	2018-08-08 07:57:05	2018-08-08	5
33556	11	16210	2018-08-08 07:57:54	2018-08-08	5
33557	13	16210	2018-08-08 07:57:54	2018-08-08	5
33558	13	16210	2018-08-08 07:57:54	2018-08-08	5
33559	17	16210	2018-08-08 09:23:27	2018-08-08	7
33560	18	16210	2018-08-08 09:27:08	2018-08-08	7
33561	13	16210	2018-08-08 09:27:13	2018-08-08	7
33562	19	16210	2018-08-08 09:27:22	2018-08-08	7
33563	19	16210	2018-08-08 09:27:28	2018-08-08	7
33564	26	16210	2018-08-08 09:27:28	2018-08-08	7
33565	26	16210	2018-08-08 09:27:28	2018-08-08	7
33566	31	16210	2018-11-09 08:40:05	2018-11-09	7
33567	4	16211	2018-08-08 07:45:37	2018-08-08	5
33568	2	16211	2018-08-08 07:45:38	2018-08-08	5
33569	4	16211	2018-08-08 07:45:39	2018-08-08	5
33570	4	16211	2018-08-08 07:45:57	2018-08-08	5
33571	7	16211	2018-08-08 07:45:58	2018-08-08	5
33572	10	16211	2018-08-08 07:45:58	2018-08-08	5
33573	10	16211	2018-08-08 07:45:59	2018-08-08	5
33574	11	16211	2018-08-08 07:58:19	2018-08-08	5
33575	13	16211	2018-08-08 07:58:19	2018-08-08	5
33576	13	16211	2018-08-08 07:58:19	2018-08-08	5
33577	17	16211	2018-08-08 11:04:34	2018-08-08	9
33578	18	16211	2018-08-08 11:19:50	2018-08-08	9
33579	13	16211	2018-08-08 11:19:53	2018-08-08	9
33580	19	16211	2018-08-08 11:19:57	2018-08-08	9
33581	19	16211	2018-08-08 11:20:01	2018-08-08	9
33582	26	16211	2018-08-08 11:20:01	2018-08-08	9
33583	26	16211	2018-08-08 11:20:02	2018-08-08	9
33584	31	16211	2018-11-09 10:20:06	2018-11-09	9
33585	4	16212	2018-08-08 07:38:12	2018-08-08	5
33586	2	16212	2018-08-08 07:38:13	2018-08-08	5
33587	4	16212	2018-08-08 07:38:13	2018-08-08	5
33588	4	16212	2018-08-08 07:38:19	2018-08-08	5
33589	7	16212	2018-08-08 07:38:20	2018-08-08	5
33590	10	16212	2018-08-08 07:38:20	2018-08-08	5
33591	10	16212	2018-08-08 07:38:21	2018-08-08	5
33592	11	16212	2018-08-08 07:58:34	2018-08-08	5
33593	13	16212	2018-08-08 07:58:34	2018-08-08	5
33594	13	16212	2018-08-08 07:58:34	2018-08-08	5
33595	14	16212	2018-08-08 11:28:07	2018-08-08	9
33596	13	16212	2018-08-08 11:31:23	2018-08-08	9
33597	19	16212	2018-08-08 11:31:30	2018-08-08	9
33598	26	16212	2018-08-08 11:31:30	2018-08-08	9
33599	31	16212	2018-11-09 10:40:06	2018-11-09	9
33600	4	16213	2018-08-07 16:45:48	2018-08-07	14
33601	2	16213	2018-08-07 16:45:49	2018-08-07	14
33602	4	16213	2018-08-07 16:45:49	2018-08-07	14
33603	4	16213	2018-08-07 16:46:24	2018-08-07	14
33604	7	16213	2018-08-07 16:46:25	2018-08-07	14
33605	10	16213	2018-08-07 16:46:25	2018-08-07	14
33606	10	16213	2018-08-07 16:46:26	2018-08-07	14
33607	11	16213	2018-08-07 16:46:41	2018-08-07	14
33608	13	16213	2018-08-07 16:46:41	2018-08-07	14
33609	13	16213	2018-08-07 16:46:42	2018-08-07	14
33610	17	16213	2018-08-08 11:00:36	2018-08-08	9
33611	18	16213	2018-08-08 11:02:55	2018-08-08	9
33612	13	16213	2018-08-08 11:02:58	2018-08-08	9
33613	19	16213	2018-08-08 11:03:02	2018-08-08	9
33614	19	16213	2018-08-08 11:03:06	2018-08-08	9
33615	22	16213	2018-08-08 11:03:06	2018-08-08	9
33616	22	16213	2018-08-08 11:03:09	2018-08-08	9
33617	26	16213	2018-08-08 11:03:10	2018-08-08	9
33618	31	16213	2018-11-09 10:20:06	2018-11-09	9
33619	4	16214	2018-08-07 15:30:31	2018-08-07	13
33620	2	16214	2018-08-07 15:30:31	2018-08-07	13
33621	4	16214	2018-08-07 15:30:32	2018-08-07	13
33622	4	16214	2018-08-07 15:45:39	2018-08-07	13
33623	4	16214	2018-08-07 15:45:39	2018-08-07	13
33624	10	16214	2018-08-07 15:45:41	2018-08-07	13
33625	10	16214	2018-08-07 15:45:41	2018-08-07	13
33626	11	16214	2018-08-07 15:45:46	2018-08-07	13
33627	13	16214	2018-08-07 15:45:46	2018-08-07	13
33628	13	16214	2018-08-07 15:45:47	2018-08-07	13
33629	14	16214	2018-08-08 08:38:02	2018-08-08	6
33630	13	16214	2018-08-08 08:38:15	2018-08-08	6
33631	19	16214	2018-08-08 08:38:22	2018-08-08	6
33632	19	16214	2018-08-08 08:38:29	2018-08-08	6
33633	22	16214	2018-08-08 08:38:29	2018-08-08	6
33634	22	16214	2018-08-08 08:38:33	2018-08-08	6
33635	26	16214	2018-08-08 08:38:34	2018-08-08	6
33636	31	16214	2018-11-09 07:40:06	2018-11-09	6
33637	4	16215	2018-08-07 11:59:06	2018-08-07	9
33638	2	16215	2018-08-07 11:59:07	2018-08-07	9
33639	4	16215	2018-08-07 11:59:07	2018-08-07	9
33640	4	16215	2018-08-07 11:59:12	2018-08-07	9
33641	4	16215	2018-08-07 11:59:13	2018-08-07	9
33642	10	16215	2018-08-07 11:59:14	2018-08-07	9
33643	10	16215	2018-08-07 11:59:15	2018-08-07	9
33644	11	16215	2018-08-07 11:59:20	2018-08-07	9
33645	13	16215	2018-08-07 11:59:20	2018-08-07	9
33646	13	16215	2018-08-07 11:59:20	2018-08-07	9
33647	17	16215	2018-08-08 09:42:29	2018-08-08	7
33648	18	16215	2018-08-08 09:48:42	2018-08-08	7
33649	13	16215	2018-08-08 09:48:45	2018-08-08	7
33650	19	16215	2018-08-08 09:49:16	2018-08-08	7
33651	19	16215	2018-08-08 09:49:21	2018-08-08	7
33652	22	16215	2018-08-08 09:49:21	2018-08-08	7
33653	22	16215	2018-08-08 09:49:24	2018-08-08	7
33654	26	16215	2018-08-08 09:49:24	2018-08-08	7
33655	31	16215	2018-11-09 09:00:07	2018-11-09	8
33656	4	16216	2018-08-07 11:01:36	2018-08-07	9
33657	2	16216	2018-08-07 11:01:37	2018-08-07	9
33658	4	16216	2018-08-07 11:01:37	2018-08-07	9
33659	4	16216	2018-08-07 11:01:42	2018-08-07	9
33660	4	16216	2018-08-07 11:01:43	2018-08-07	9
33661	10	16216	2018-08-07 11:01:44	2018-08-07	9
33662	10	16216	2018-08-07 11:01:45	2018-08-07	9
33663	11	16216	2018-08-07 11:01:55	2018-08-07	9
33664	13	16216	2018-08-07 11:01:55	2018-08-07	9
33665	13	16216	2018-08-07 11:01:56	2018-08-07	9
33666	19	16216	2018-08-08 11:12:39	2018-08-08	9
33667	19	16216	2018-08-08 11:12:46	2018-08-08	9
33668	22	16216	2018-08-08 11:12:46	2018-08-08	9
33669	22	16216	2018-08-08 11:12:56	2018-08-08	9
33670	26	16216	2018-08-08 11:12:56	2018-08-08	9
33671	31	16216	2018-11-09 10:20:06	2018-11-09	9
33672	4	16217	2018-08-07 10:35:20	2018-08-07	8
33673	2	16217	2018-08-07 10:35:20	2018-08-07	8
33674	4	16217	2018-08-07 10:35:21	2018-08-07	8
33675	4	16217	2018-08-07 10:35:33	2018-08-07	8
33676	7	16217	2018-08-07 10:35:34	2018-08-07	8
33677	10	16217	2018-08-07 10:35:34	2018-08-07	8
33678	10	16217	2018-08-07 10:35:35	2018-08-07	8
33679	11	16217	2018-08-07 16:15:24	2018-08-07	14
33680	13	16217	2018-08-07 16:15:24	2018-08-07	14
33681	13	16217	2018-08-07 16:15:24	2018-08-07	14
33682	14	16217	2018-08-08 08:37:19	2018-08-08	6
33683	13	16217	2018-08-08 08:37:40	2018-08-08	6
33684	19	16217	2018-08-08 08:37:46	2018-08-08	6
33685	19	16217	2018-08-08 08:37:55	2018-08-08	6
33686	22	16217	2018-08-08 08:37:55	2018-08-08	6
33687	22	16217	2018-08-08 08:37:59	2018-08-08	6
33688	26	16217	2018-08-08 08:38:00	2018-08-08	6
33689	31	16217	2018-11-09 07:40:06	2018-11-09	6
33690	4	16218	2018-08-07 10:11:24	2018-08-07	8
33691	2	16218	2018-08-07 10:11:25	2018-08-07	8
33692	4	16218	2018-08-07 10:11:26	2018-08-07	8
33693	4	16218	2018-08-07 10:11:30	2018-08-07	8
33694	7	16218	2018-08-07 10:11:31	2018-08-07	8
33695	10	16218	2018-08-07 10:11:31	2018-08-07	8
33696	10	16218	2018-08-07 10:11:32	2018-08-07	8
33697	11	16218	2018-08-07 10:11:36	2018-08-07	8
33698	13	16218	2018-08-07 10:11:37	2018-08-07	8
33699	13	16218	2018-08-07 10:11:37	2018-08-07	8
33700	19	16218	2018-08-07 10:34:30	2018-08-07	8
33701	19	16218	2018-08-07 10:34:34	2018-08-07	8
33702	22	16218	2018-08-07 10:34:34	2018-08-07	8
33703	22	16218	2018-08-07 10:34:46	2018-08-07	8
33704	26	16218	2018-08-07 10:34:46	2018-08-07	8
33705	31	16218	2018-11-08 09:40:05	2018-11-08	8
33706	4	16219	2018-08-07 09:36:46	2018-08-07	7
33707	2	16219	2018-08-07 09:36:46	2018-08-07	7
33708	4	16219	2018-08-07 09:36:47	2018-08-07	7
33709	4	16219	2018-08-07 09:37:42	2018-08-07	7
33710	7	16219	2018-08-07 09:37:43	2018-08-07	7
33711	10	16219	2018-08-07 09:37:43	2018-08-07	7
33712	10	16219	2018-08-07 09:37:44	2018-08-07	7
33713	11	16219	2018-08-07 09:38:04	2018-08-07	7
33714	13	16219	2018-08-07 09:38:04	2018-08-07	7
33715	13	16219	2018-08-07 09:38:04	2018-08-07	7
33716	17	16219	2018-08-07 10:11:21	2018-08-07	8
33717	18	16219	2018-08-07 10:12:05	2018-08-07	8
33718	13	16219	2018-08-07 10:12:08	2018-08-07	8
33719	19	16219	2018-08-07 10:12:12	2018-08-07	8
33720	26	16219	2018-08-07 10:12:12	2018-08-07	8
33721	31	16219	2018-11-08 09:20:06	2018-11-08	8
33722	4	16220	2018-08-07 09:27:47	2018-08-07	7
33723	2	16220	2018-08-07 09:27:48	2018-08-07	7
33724	4	16220	2018-08-07 09:27:48	2018-08-07	7
33725	4	16220	2018-08-07 09:30:39	2018-08-07	7
33726	4	16220	2018-08-07 09:30:39	2018-08-07	7
33727	10	16220	2018-08-07 09:30:40	2018-08-07	7
33728	10	16220	2018-08-07 09:30:41	2018-08-07	7
33729	11	16220	2018-08-07 09:30:55	2018-08-07	7
33730	13	16220	2018-08-07 09:30:55	2018-08-07	7
33731	13	16220	2018-08-07 09:30:56	2018-08-07	7
33732	14	16220	2018-08-07 10:24:23	2018-08-07	8
33733	13	16220	2018-08-07 10:25:36	2018-08-07	8
33734	19	16220	2018-08-07 10:25:42	2018-08-07	8
33735	19	16220	2018-08-07 10:25:47	2018-08-07	8
33736	22	16220	2018-08-07 10:25:48	2018-08-07	8
33737	22	16220	2018-08-07 14:23:43	2018-08-07	12
33738	26	16220	2018-08-07 14:23:43	2018-08-07	12
33739	31	16220	2018-11-08 13:40:06	2018-11-08	12
33740	4	16221	2018-08-07 09:10:11	2018-08-07	7
33741	2	16221	2018-08-07 09:10:12	2018-08-07	7
33742	4	16221	2018-08-07 09:10:13	2018-08-07	7
33743	4	16221	2018-08-07 09:20:14	2018-08-07	7
33744	4	16221	2018-08-07 09:20:15	2018-08-07	7
33745	10	16221	2018-08-07 09:20:16	2018-08-07	7
33746	10	16221	2018-08-07 09:20:17	2018-08-07	7
33747	11	16221	2018-08-07 09:24:26	2018-08-07	7
33748	13	16221	2018-08-07 09:24:27	2018-08-07	7
33749	13	16221	2018-08-07 09:24:27	2018-08-07	7
33750	17	16221	2018-08-07 14:22:34	2018-08-07	12
33751	18	16221	2018-08-07 14:25:13	2018-08-07	12
33752	13	16221	2018-08-07 14:25:17	2018-08-07	12
33753	17	16221	2018-08-07 14:25:22	2018-08-07	12
33754	18	16221	2018-08-07 14:25:28	2018-08-07	12
33755	13	16221	2018-08-07 14:25:31	2018-08-07	12
33756	19	16221	2018-08-07 14:25:36	2018-08-07	12
33757	19	16221	2018-08-07 14:25:40	2018-08-07	12
33758	22	16221	2018-08-07 14:25:40	2018-08-07	12
33759	22	16221	2018-08-07 14:25:43	2018-08-07	12
33760	26	16221	2018-08-07 14:25:44	2018-08-07	12
33761	31	16221	2018-11-08 13:40:06	2018-11-08	12
33762	4	16222	2018-08-06 14:22:25	2018-08-06	12
33763	2	16222	2018-08-06 14:22:26	2018-08-06	12
33764	4	16222	2018-08-06 14:22:27	2018-08-06	12
33765	4	16222	2018-08-06 14:22:54	2018-08-06	12
33766	4	16222	2018-08-06 14:22:55	2018-08-06	12
33767	10	16222	2018-08-06 14:22:56	2018-08-06	12
33768	10	16222	2018-08-06 14:22:57	2018-08-06	12
33769	11	16222	2018-08-06 14:23:02	2018-08-06	12
33770	13	16222	2018-08-06 14:23:02	2018-08-06	12
33771	13	16222	2018-08-06 14:23:02	2018-08-06	12
33772	14	16222	2018-08-06 14:26:05	2018-08-06	12
33773	13	16222	2018-08-06 14:26:20	2018-08-06	12
33774	19	16222	2018-08-06 14:26:26	2018-08-06	12
33775	19	16222	2018-08-06 14:26:31	2018-08-06	12
33776	22	16222	2018-08-06 14:26:32	2018-08-06	12
33777	22	16222	2018-08-06 14:26:36	2018-08-06	12
33778	26	16222	2018-08-06 14:26:36	2018-08-06	12
33779	31	16222	2018-11-07 13:40:05	2018-11-07	12
33780	4	16223	2018-08-06 14:19:42	2018-08-06	12
33781	2	16223	2018-08-06 14:19:43	2018-08-06	12
33782	4	16223	2018-08-06 14:19:43	2018-08-06	12
33783	4	16223	2018-08-06 14:22:54	2018-08-06	12
33784	4	16223	2018-08-06 14:22:54	2018-08-06	12
33785	10	16223	2018-08-06 14:22:56	2018-08-06	12
33786	10	16223	2018-08-06 14:22:56	2018-08-06	12
33787	11	16223	2018-08-06 14:35:23	2018-08-06	12
33788	13	16223	2018-08-06 14:35:24	2018-08-06	12
33789	13	16223	2018-08-06 14:35:24	2018-08-06	12
33790	17	16223	2018-08-07 08:41:17	2018-08-07	6
33791	18	16223	2018-08-07 08:43:07	2018-08-07	6
33792	13	16223	2018-08-07 08:43:19	2018-08-07	6
33793	19	16223	2018-08-07 08:43:27	2018-08-07	6
33794	19	16223	2018-08-07 08:43:34	2018-08-07	6
33795	26	16223	2018-08-07 08:43:35	2018-08-07	6
33796	26	16223	2018-08-07 08:43:35	2018-08-07	6
33797	31	16223	2018-11-08 08:00:30	2018-11-08	7
33798	4	16224	2018-08-06 12:24:53	2018-08-06	10
33799	2	16224	2018-08-06 12:24:53	2018-08-06	10
33800	4	16224	2018-08-06 12:24:54	2018-08-06	10
33801	4	16224	2018-08-06 12:25:05	2018-08-06	10
33802	4	16224	2018-08-06 12:25:05	2018-08-06	10
33803	10	16224	2018-08-06 12:25:06	2018-08-06	10
33804	10	16224	2018-08-06 12:25:07	2018-08-06	10
33805	11	16224	2018-08-06 14:10:59	2018-08-06	12
33806	13	16224	2018-08-06 14:10:59	2018-08-06	12
33807	13	16224	2018-08-06 14:10:59	2018-08-06	12
33808	17	16224	2018-08-07 08:26:42	2018-08-07	6
33809	18	16224	2018-08-07 08:27:51	2018-08-07	6
33810	13	16224	2018-08-07 08:27:54	2018-08-07	6
33811	19	16224	2018-08-07 08:27:58	2018-08-07	6
33812	19	16224	2018-08-07 08:28:04	2018-08-07	6
33813	22	16224	2018-08-07 08:28:04	2018-08-07	6
33814	22	16224	2018-08-07 08:28:08	2018-08-07	6
33815	26	16224	2018-08-07 08:28:08	2018-08-07	6
33816	31	16224	2018-11-08 07:40:06	2018-11-08	6
33817	4	16225	2018-08-06 12:09:33	2018-08-06	10
33818	2	16225	2018-08-06 12:09:34	2018-08-06	10
33819	4	16225	2018-08-06 12:09:34	2018-08-06	10
33820	4	16225	2018-08-06 12:09:55	2018-08-06	10
33821	4	16225	2018-08-06 12:09:56	2018-08-06	10
33822	10	16225	2018-08-06 12:09:57	2018-08-06	10
33823	10	16225	2018-08-06 12:09:58	2018-08-06	10
33824	11	16225	2018-08-06 12:10:24	2018-08-06	10
33825	13	16225	2018-08-06 12:10:24	2018-08-06	10
33826	13	16225	2018-08-06 12:10:24	2018-08-06	10
33827	19	16225	2018-08-24 10:33:34	2018-08-24	8
33828	19	16225	2018-08-24 10:33:54	2018-08-24	8
33829	24	16225	2018-08-24 10:33:54	2018-08-24	8
33830	24	16225	2018-08-24 10:35:13	2018-08-24	8
33831	26	16225	2018-08-24 10:35:13	2018-08-24	8
33832	31	16225	2018-11-25 09:40:05	2018-11-25	8
33833	4	16226	2018-08-06 11:41:53	2018-08-06	9
33834	2	16226	2018-08-06 11:41:54	2018-08-06	9
33835	4	16226	2018-08-06 11:41:54	2018-08-06	9
33836	4	16226	2018-08-06 11:42:00	2018-08-06	9
33837	7	16226	2018-08-06 11:42:00	2018-08-06	9
33838	10	16226	2018-08-06 11:42:01	2018-08-06	9
33839	10	16226	2018-08-06 11:42:01	2018-08-06	9
33840	11	16226	2018-08-06 11:42:12	2018-08-06	9
33841	13	16226	2018-08-06 11:42:12	2018-08-06	9
33842	13	16226	2018-08-06 11:42:12	2018-08-06	9
33843	17	16226	2018-08-06 11:49:56	2018-08-06	9
33844	18	16226	2018-08-06 12:07:16	2018-08-06	10
33845	13	16226	2018-08-06 12:07:19	2018-08-06	10
33846	19	16226	2018-08-06 12:07:25	2018-08-06	10
33847	19	16226	2018-08-06 12:07:31	2018-08-06	10
33848	22	16226	2018-08-06 12:07:31	2018-08-06	10
33849	22	16226	2018-08-06 12:07:35	2018-08-06	10
33850	26	16226	2018-08-06 12:07:35	2018-08-06	10
33851	31	16226	2018-11-07 11:20:06	2018-11-07	10
33852	4	16227	2018-08-06 11:14:59	2018-08-06	9
33853	2	16227	2018-08-06 11:15:00	2018-08-06	9
33854	4	16227	2018-08-06 11:15:00	2018-08-06	9
33855	4	16227	2018-08-06 11:15:12	2018-08-06	9
33856	4	16227	2018-08-06 11:15:13	2018-08-06	9
33857	10	16227	2018-08-06 11:15:14	2018-08-06	9
33858	10	16227	2018-08-06 11:15:15	2018-08-06	9
33859	11	16227	2018-08-06 11:15:19	2018-08-06	9
33860	13	16227	2018-08-06 11:15:19	2018-08-06	9
33861	13	16227	2018-08-06 11:15:20	2018-08-06	9
33862	17	16227	2018-08-07 09:55:42	2018-08-07	7
33863	18	16227	2018-08-07 10:09:21	2018-08-07	8
33864	13	16227	2018-08-07 10:09:27	2018-08-07	8
33865	19	16227	2018-08-07 10:09:50	2018-08-07	8
33866	19	16227	2018-08-07 10:09:57	2018-08-07	8
33867	26	16227	2018-08-07 10:09:57	2018-08-07	8
33868	26	16227	2018-08-07 10:09:57	2018-08-07	8
33869	31	16227	2018-11-08 09:20:06	2018-11-08	8
33870	4	16228	2018-08-06 11:11:19	2018-08-06	9
33871	2	16228	2018-08-06 11:11:20	2018-08-06	9
33872	4	16228	2018-08-06 11:11:21	2018-08-06	9
33873	4	16228	2018-08-06 11:11:26	2018-08-06	9
33874	7	16228	2018-08-06 11:11:27	2018-08-06	9
33875	10	16228	2018-08-06 11:11:27	2018-08-06	9
33876	10	16228	2018-08-06 11:11:28	2018-08-06	9
33877	11	16228	2018-08-06 11:11:50	2018-08-06	9
33878	13	16228	2018-08-06 11:11:50	2018-08-06	9
33879	13	16228	2018-08-06 11:11:51	2018-08-06	9
33880	17	16228	2018-08-06 11:24:57	2018-08-06	9
33881	18	16228	2018-08-06 11:26:20	2018-08-06	9
33882	13	16228	2018-08-06 11:26:23	2018-08-06	9
33883	10	16228	2018-08-06 11:26:27	2018-08-06	9
33884	13	16228	2018-08-06 11:26:27	2018-08-06	9
33885	10	16228	2018-08-06 11:26:31	2018-08-06	9
33886	13	16228	2018-08-06 11:26:31	2018-08-06	9
33887	19	16228	2018-08-06 11:26:36	2018-08-06	9
33888	19	16228	2018-08-06 11:26:41	2018-08-06	9
33889	22	16228	2018-08-06 11:26:41	2018-08-06	9
33890	22	16228	2018-08-06 11:26:44	2018-08-06	9
33891	26	16228	2018-08-06 11:26:44	2018-08-06	9
33892	31	16228	2018-11-07 10:40:06	2018-11-07	9
33893	4	16229	2018-08-06 11:07:44	2018-08-06	9
33894	2	16229	2018-08-06 11:07:44	2018-08-06	9
33895	4	16229	2018-08-06 11:07:45	2018-08-06	9
33896	4	16229	2018-08-06 11:08:00	2018-08-06	9
33897	4	16229	2018-08-06 11:08:01	2018-08-06	9
33898	10	16229	2018-08-06 11:08:02	2018-08-06	9
33899	10	16229	2018-08-06 11:08:03	2018-08-06	9
33900	11	16229	2018-08-06 11:12:11	2018-08-06	9
33901	13	16229	2018-08-06 11:12:11	2018-08-06	9
33902	13	16229	2018-08-06 11:12:11	2018-08-06	9
33903	19	16229	2018-08-07 10:06:25	2018-08-07	8
33904	19	16229	2018-08-07 10:06:31	2018-08-07	8
33905	22	16229	2018-08-07 10:06:31	2018-08-07	8
33906	22	16229	2018-08-07 10:07:01	2018-08-07	8
33907	26	16229	2018-08-07 10:07:01	2018-08-07	8
33908	31	16229	2018-11-08 09:20:05	2018-11-08	8
33909	4	16230	2018-08-06 11:05:59	2018-08-06	9
33910	2	16230	2018-08-06 11:06:00	2018-08-06	9
33911	4	16230	2018-08-06 11:06:00	2018-08-06	9
33912	4	16230	2018-08-06 11:06:08	2018-08-06	9
33913	4	16230	2018-08-06 11:06:08	2018-08-06	9
33914	10	16230	2018-08-06 11:06:09	2018-08-06	9
33915	10	16230	2018-08-06 11:06:10	2018-08-06	9
33916	11	16230	2018-08-06 11:06:19	2018-08-06	9
33917	13	16230	2018-08-06 11:06:19	2018-08-06	9
33918	13	16230	2018-08-06 11:06:20	2018-08-06	9
33919	17	16230	2018-08-07 09:58:50	2018-08-07	7
33920	18	16230	2018-08-07 09:59:37	2018-08-07	7
33921	13	16230	2018-08-07 09:59:42	2018-08-07	7
33922	19	16230	2018-08-07 09:59:50	2018-08-07	7
33923	19	16230	2018-08-07 09:59:55	2018-08-07	7
33924	26	16230	2018-08-07 09:59:55	2018-08-07	7
33925	26	16230	2018-08-07 09:59:55	2018-08-07	7
33926	31	16230	2018-11-08 09:00:07	2018-11-08	8
33927	4	16231	2018-08-06 10:27:28	2018-08-06	8
33928	2	16231	2018-08-06 10:27:29	2018-08-06	8
33929	4	16231	2018-08-06 10:27:29	2018-08-06	8
33930	4	16231	2018-08-06 10:27:34	2018-08-06	8
33931	7	16231	2018-08-06 10:27:35	2018-08-06	8
33932	10	16231	2018-08-06 10:27:35	2018-08-06	8
33933	10	16231	2018-08-06 10:27:36	2018-08-06	8
33934	11	16231	2018-08-06 10:27:43	2018-08-06	8
33935	13	16231	2018-08-06 10:27:43	2018-08-06	8
33936	13	16231	2018-08-06 10:27:44	2018-08-06	8
33937	17	16231	2018-08-06 10:42:07	2018-08-06	8
33938	18	16231	2018-08-06 10:44:14	2018-08-06	8
33939	13	16231	2018-08-06 10:55:01	2018-08-06	8
33940	19	16231	2018-08-06 10:55:08	2018-08-06	8
33941	19	16231	2018-08-06 10:55:32	2018-08-06	8
33942	22	16231	2018-08-06 10:55:32	2018-08-06	8
33943	22	16231	2018-08-06 10:55:35	2018-08-06	8
33944	26	16231	2018-08-06 10:55:35	2018-08-06	8
33945	31	16231	2018-11-07 10:00:06	2018-11-07	9
33946	4	16232	2018-08-06 10:07:29	2018-08-06	8
33947	2	16232	2018-08-06 10:07:30	2018-08-06	8
33948	4	16232	2018-08-06 10:07:30	2018-08-06	8
33949	4	16232	2018-08-06 10:07:49	2018-08-06	8
33950	4	16232	2018-08-06 10:07:49	2018-08-06	8
33951	10	16232	2018-08-06 10:07:51	2018-08-06	8
33952	10	16232	2018-08-06 10:07:51	2018-08-06	8
33953	11	16232	2018-08-06 11:32:52	2018-08-06	9
33954	13	16232	2018-08-06 11:32:52	2018-08-06	9
33955	13	16232	2018-08-06 11:32:52	2018-08-06	9
33956	14	16232	2018-08-07 08:15:56	2018-08-07	6
33957	13	16232	2018-08-07 08:24:33	2018-08-07	6
33958	19	16232	2018-08-07 08:24:49	2018-08-07	6
33959	26	16232	2018-08-07 08:24:49	2018-08-07	6
33960	31	16232	2018-11-08 07:40:06	2018-11-08	6
33961	4	16233	2018-08-06 09:37:40	2018-08-06	7
33962	2	16233	2018-08-06 09:37:40	2018-08-06	7
33963	4	16233	2018-08-06 09:37:41	2018-08-06	7
33964	4	16233	2018-08-06 09:37:47	2018-08-06	7
33965	4	16233	2018-08-06 09:37:48	2018-08-06	7
33966	10	16233	2018-08-06 09:37:49	2018-08-06	7
33967	10	16233	2018-08-06 09:37:49	2018-08-06	7
33968	11	16233	2018-08-06 09:38:27	2018-08-06	7
33969	13	16233	2018-08-06 09:38:27	2018-08-06	7
33970	13	16233	2018-08-06 09:38:27	2018-08-06	7
33971	19	16233	2018-08-07 09:53:03	2018-08-07	7
33972	19	16233	2018-08-07 09:53:07	2018-08-07	7
33973	22	16233	2018-08-07 09:53:07	2018-08-07	7
33974	22	16233	2018-08-07 09:53:16	2018-08-07	7
33975	26	16233	2018-08-07 09:53:16	2018-08-07	7
33976	31	16233	2018-11-08 09:00:07	2018-11-08	8
33977	4	16234	2018-08-06 08:57:05	2018-08-06	6
33978	2	16234	2018-08-06 08:57:06	2018-08-06	6
33979	4	16234	2018-08-06 08:57:06	2018-08-06	6
33980	4	16234	2018-08-06 08:57:22	2018-08-06	6
33981	7	16234	2018-08-06 08:57:23	2018-08-06	6
33982	10	16234	2018-08-06 08:57:23	2018-08-06	6
33983	10	16234	2018-08-06 08:57:24	2018-08-06	6
33984	11	16234	2018-08-06 09:35:58	2018-08-06	7
33985	13	16234	2018-08-06 09:35:58	2018-08-06	7
33986	13	16234	2018-08-06 09:35:59	2018-08-06	7
33987	17	16234	2018-08-06 10:17:17	2018-08-06	8
33988	18	16234	2018-08-06 10:19:59	2018-08-06	8
33989	13	16234	2018-08-06 10:20:02	2018-08-06	8
33990	19	16234	2018-08-06 10:20:06	2018-08-06	8
33991	26	16234	2018-08-06 10:20:06	2018-08-06	8
33992	31	16234	2018-11-07 09:20:06	2018-11-07	8
33993	4	16235	2018-08-06 08:48:44	2018-08-06	6
33994	2	16235	2018-08-06 08:48:45	2018-08-06	6
33995	4	16235	2018-08-06 08:48:46	2018-08-06	6
33996	4	16235	2018-08-06 08:48:52	2018-08-06	6
33997	7	16235	2018-08-06 08:48:52	2018-08-06	6
33998	10	16235	2018-08-06 08:48:53	2018-08-06	6
33999	10	16235	2018-08-06 08:48:54	2018-08-06	6
34000	11	16235	2018-08-06 09:35:41	2018-08-06	7
34001	13	16235	2018-08-06 09:35:42	2018-08-06	7
34002	13	16235	2018-08-06 09:35:42	2018-08-06	7
34003	17	16235	2018-08-07 10:39:10	2018-08-07	8
34004	18	16235	2018-08-07 10:39:59	2018-08-07	8
34005	13	16235	2018-08-07 10:40:08	2018-08-07	8
34006	19	16235	2018-08-07 10:40:13	2018-08-07	8
34007	17	16235	2018-08-07 10:40:20	2018-08-07	8
34008	18	16235	2018-08-07 10:40:25	2018-08-07	8
34009	19	16235	2018-08-07 10:40:29	2018-08-07	8
34010	19	16235	2018-08-07 10:40:33	2018-08-07	8
34011	22	16235	2018-08-07 10:40:33	2018-08-07	8
34012	22	16235	2018-08-07 10:40:37	2018-08-07	8
34013	26	16235	2018-08-07 10:40:37	2018-08-07	8
34014	31	16235	2018-11-08 10:00:06	2018-11-08	9
34015	4	16236	2018-08-06 08:00:05	2018-08-06	6
34016	2	16236	2018-08-06 08:00:07	2018-08-06	6
34017	4	16236	2018-08-06 08:00:07	2018-08-06	6
34018	4	16236	2018-08-06 08:00:27	2018-08-06	6
34019	4	16236	2018-08-06 08:00:27	2018-08-06	6
34020	10	16236	2018-08-06 08:00:28	2018-08-06	6
34021	10	16236	2018-08-06 08:00:29	2018-08-06	6
34022	11	16236	2018-08-06 08:02:34	2018-08-06	6
34023	13	16236	2018-08-06 08:02:34	2018-08-06	6
34024	13	16236	2018-08-06 08:02:35	2018-08-06	6
34025	17	16236	2018-08-07 10:52:02	2018-08-07	8
34026	18	16236	2018-08-07 11:06:00	2018-08-07	9
34027	13	16236	2018-08-07 11:06:03	2018-08-07	9
34028	19	16236	2018-08-07 11:06:11	2018-08-07	9
34029	19	16236	2018-08-07 11:06:16	2018-08-07	9
34030	26	16236	2018-08-07 11:06:16	2018-08-07	9
34031	26	16236	2018-08-07 11:06:16	2018-08-07	9
34032	31	16236	2018-11-08 10:20:06	2018-11-08	9
34033	4	16237	2018-08-03 11:43:16	2018-08-03	9
34034	2	16237	2018-08-03 11:43:17	2018-08-03	9
34035	4	16237	2018-08-03 11:43:17	2018-08-03	9
34036	4	16237	2018-08-03 11:43:23	2018-08-03	9
34037	4	16237	2018-08-03 11:43:23	2018-08-03	9
34038	10	16237	2018-08-03 11:43:25	2018-08-03	9
34039	10	16237	2018-08-03 11:43:25	2018-08-03	9
34040	11	16237	2018-08-03 11:43:35	2018-08-03	9
34041	13	16237	2018-08-03 11:43:35	2018-08-03	9
34042	13	16237	2018-08-03 11:43:35	2018-08-03	9
34043	19	16237	2018-08-07 08:35:19	2018-08-07	6
34044	19	16237	2018-08-07 08:35:38	2018-08-07	6
34045	22	16237	2018-08-07 08:35:38	2018-08-07	6
34046	22	16237	2018-08-07 08:36:19	2018-08-07	6
34047	26	16237	2018-08-07 08:36:19	2018-08-07	6
34048	31	16237	2018-11-08 07:40:06	2018-11-08	6
34049	4	16238	2018-08-03 11:28:21	2018-08-03	9
34050	2	16238	2018-08-03 11:28:21	2018-08-03	9
34051	4	16238	2018-08-03 11:28:22	2018-08-03	9
34052	4	16238	2018-08-03 11:28:27	2018-08-03	9
34053	4	16238	2018-08-03 11:28:27	2018-08-03	9
34054	10	16238	2018-08-03 11:28:28	2018-08-03	9
34055	10	16238	2018-08-03 11:28:29	2018-08-03	9
34056	11	16238	2018-08-03 11:28:36	2018-08-03	9
34057	13	16238	2018-08-03 11:28:37	2018-08-03	9
34058	13	16238	2018-08-03 11:28:37	2018-08-03	9
34059	14	16238	2018-08-06 11:29:53	2018-08-06	9
34060	13	16238	2018-08-06 11:30:00	2018-08-06	9
34061	17	16238	2018-08-06 11:30:05	2018-08-06	9
34062	13	16238	2018-08-06 11:30:16	2018-08-06	9
34063	14	16238	2018-08-06 11:30:23	2018-08-06	9
34064	13	16238	2018-08-06 11:30:37	2018-08-06	9
34065	19	16238	2018-08-06 11:30:43	2018-08-06	9
34066	19	16238	2018-08-06 11:30:48	2018-08-06	9
34067	22	16238	2018-08-06 11:30:48	2018-08-06	9
34068	22	16238	2018-08-06 11:30:53	2018-08-06	9
34069	26	16238	2018-08-06 11:30:53	2018-08-06	9
34070	31	16238	2018-11-07 10:40:06	2018-11-07	9
34071	4	16239	2018-08-03 11:06:56	2018-08-03	9
34072	2	16239	2018-08-03 11:06:57	2018-08-03	9
34073	4	16239	2018-08-03 11:06:57	2018-08-03	9
34074	4	16239	2018-08-03 11:07:05	2018-08-03	9
34075	4	16239	2018-08-03 11:07:05	2018-08-03	9
34076	10	16239	2018-08-03 11:07:06	2018-08-03	9
34077	10	16239	2018-08-03 11:07:07	2018-08-03	9
34078	11	16239	2018-08-03 11:07:12	2018-08-03	9
34079	13	16239	2018-08-03 11:07:12	2018-08-03	9
34080	13	16239	2018-08-03 11:07:12	2018-08-03	9
34081	19	16239	2018-08-07 10:51:36	2018-08-07	8
34082	19	16239	2018-08-07 10:51:40	2018-08-07	8
34083	22	16239	2018-08-07 10:51:40	2018-08-07	8
34084	22	16239	2018-08-07 10:51:44	2018-08-07	8
34085	26	16239	2018-08-07 10:51:44	2018-08-07	8
34086	31	16239	2018-11-08 10:00:06	2018-11-08	9
34087	4	16240	2018-08-03 10:44:53	2018-08-03	8
34088	2	16240	2018-08-03 10:44:54	2018-08-03	8
34089	4	16240	2018-08-03 10:44:54	2018-08-03	8
34090	4	16240	2018-08-03 10:45:18	2018-08-03	8
34091	7	16240	2018-08-03 10:45:19	2018-08-03	8
34092	10	16240	2018-08-03 10:45:19	2018-08-03	8
34093	10	16240	2018-08-03 10:45:20	2018-08-03	8
34094	11	16240	2018-08-03 10:46:35	2018-08-03	8
34095	13	16240	2018-08-03 10:46:35	2018-08-03	8
34096	13	16240	2018-08-03 10:46:35	2018-08-03	8
34097	17	16240	2018-08-06 08:40:38	2018-08-06	6
34098	18	16240	2018-08-06 08:42:25	2018-08-06	6
34099	13	16240	2018-08-06 08:42:28	2018-08-06	6
34100	19	16240	2018-08-06 08:42:42	2018-08-06	6
34101	17	16240	2018-08-06 08:42:46	2018-08-06	6
34102	18	16240	2018-08-06 08:42:50	2018-08-06	6
34103	19	16240	2018-08-06 08:42:53	2018-08-06	6
34104	19	16240	2018-08-06 08:42:58	2018-08-06	6
34105	26	16240	2018-08-06 08:42:58	2018-08-06	6
34106	26	16240	2018-08-06 08:42:58	2018-08-06	6
34107	31	16240	2018-11-07 08:00:07	2018-11-07	7
34108	4	16241	2018-08-03 10:34:09	2018-08-03	8
34109	2	16241	2018-08-03 10:34:09	2018-08-03	8
34110	4	16241	2018-08-03 10:34:10	2018-08-03	8
34111	4	16241	2018-08-03 10:34:17	2018-08-03	8
34112	7	16241	2018-08-03 10:34:17	2018-08-03	8
34113	10	16241	2018-08-03 10:34:18	2018-08-03	8
34114	10	16241	2018-08-03 10:34:19	2018-08-03	8
34115	11	16241	2018-08-03 10:34:25	2018-08-03	8
34116	13	16241	2018-08-03 10:34:25	2018-08-03	8
34117	13	16241	2018-08-03 10:34:25	2018-08-03	8
34118	19	16241	2018-08-07 09:55:20	2018-08-07	7
34119	19	16241	2018-08-07 09:55:24	2018-08-07	7
34120	22	16241	2018-08-07 09:55:24	2018-08-07	7
34121	22	16241	2018-08-07 09:55:28	2018-08-07	7
34122	26	16241	2018-08-07 09:55:29	2018-08-07	7
34123	31	16241	2018-11-08 09:00:07	2018-11-08	8
34124	4	16242	2018-08-03 10:13:37	2018-08-03	8
34125	2	16242	2018-08-03 10:13:38	2018-08-03	8
34126	4	16242	2018-08-03 10:13:38	2018-08-03	8
34127	4	16242	2018-08-03 10:13:45	2018-08-03	8
34128	4	16242	2018-08-03 10:13:46	2018-08-03	8
34129	10	16242	2018-08-03 10:13:47	2018-08-03	8
34130	10	16242	2018-08-03 10:13:47	2018-08-03	8
34131	11	16242	2018-08-03 10:13:52	2018-08-03	8
34132	13	16242	2018-08-03 10:13:52	2018-08-03	8
34133	13	16242	2018-08-03 10:13:53	2018-08-03	8
34134	14	16242	2018-08-03 14:06:03	2018-08-03	12
34135	13	16242	2018-08-03 14:06:55	2018-08-03	12
34136	19	16242	2018-08-03 14:07:05	2018-08-03	12
34137	19	16242	2018-08-03 14:07:12	2018-08-03	12
34138	22	16242	2018-08-03 14:07:12	2018-08-03	12
34139	22	16242	2018-08-03 14:07:18	2018-08-03	12
34140	26	16242	2018-08-03 14:07:18	2018-08-03	12
34141	31	16242	2018-11-04 13:20:06	2018-11-04	12
34142	4	16243	2018-08-03 08:12:50	2018-08-03	6
34143	2	16243	2018-08-03 08:12:51	2018-08-03	6
34144	4	16243	2018-08-03 08:12:51	2018-08-03	6
34145	4	16243	2018-08-03 08:13:00	2018-08-03	6
34146	4	16243	2018-08-03 08:13:00	2018-08-03	6
34147	10	16243	2018-08-03 08:13:01	2018-08-03	6
34148	10	16243	2018-08-03 08:13:02	2018-08-03	6
34149	11	16243	2018-08-03 11:06:11	2018-08-03	9
34150	13	16243	2018-08-03 11:06:11	2018-08-03	9
34151	13	16243	2018-08-03 11:06:11	2018-08-03	9
34152	17	16243	2018-08-07 10:58:14	2018-08-07	8
34153	18	16243	2018-08-07 10:59:58	2018-08-07	8
34154	13	16243	2018-08-07 11:00:03	2018-08-07	9
34155	19	16243	2018-08-07 11:00:09	2018-08-07	9
34156	19	16243	2018-08-07 11:00:16	2018-08-07	9
34157	26	16243	2018-08-07 11:00:16	2018-08-07	9
34158	26	16243	2018-08-07 11:00:16	2018-08-07	9
34159	31	16243	2018-11-08 10:00:53	2018-11-08	9
34160	4	16244	2018-08-02 16:52:12	2018-08-02	14
34161	2	16244	2018-08-02 16:52:12	2018-08-02	14
34162	4	16244	2018-08-02 16:52:13	2018-08-02	14
34163	4	16244	2018-08-02 16:52:19	2018-08-02	14
34164	4	16244	2018-08-02 16:52:19	2018-08-02	14
34165	10	16244	2018-08-02 16:52:20	2018-08-02	14
34166	10	16244	2018-08-02 16:52:21	2018-08-02	14
34167	11	16244	2018-08-02 16:52:29	2018-08-02	14
34168	13	16244	2018-08-02 16:52:29	2018-08-02	14
34169	13	16244	2018-08-02 16:52:30	2018-08-02	14
34170	19	16244	2018-08-07 10:50:40	2018-08-07	8
34171	19	16244	2018-08-07 10:50:44	2018-08-07	8
34172	22	16244	2018-08-07 10:50:44	2018-08-07	8
34173	22	16244	2018-08-07 10:50:50	2018-08-07	8
34174	26	16244	2018-08-07 10:50:50	2018-08-07	8
34175	31	16244	2018-11-08 10:00:06	2018-11-08	9
34176	4	16245	2018-08-02 16:03:15	2018-08-02	14
34177	2	16245	2018-08-02 16:03:16	2018-08-02	14
34178	4	16245	2018-08-02 16:03:16	2018-08-02	14
34179	4	16245	2018-08-02 16:03:31	2018-08-02	14
34180	4	16245	2018-08-02 16:03:31	2018-08-02	14
34181	10	16245	2018-08-02 16:03:32	2018-08-02	14
34182	10	16245	2018-08-02 16:03:33	2018-08-02	14
34183	11	16245	2018-08-02 16:03:37	2018-08-02	14
34184	13	16245	2018-08-02 16:03:37	2018-08-02	14
34185	13	16245	2018-08-02 16:03:37	2018-08-02	14
34186	14	16245	2018-08-08 11:43:28	2018-08-08	9
34187	13	16245	2018-08-08 11:43:41	2018-08-08	9
34188	19	16245	2018-08-08 11:43:47	2018-08-08	9
34189	19	16245	2018-08-08 11:44:14	2018-08-08	9
34190	22	16245	2018-08-08 11:44:14	2018-08-08	9
34191	22	16245	2018-08-08 11:44:18	2018-08-08	9
34192	26	16245	2018-08-08 11:44:18	2018-08-08	9
34193	31	16245	2018-11-09 11:00:07	2018-11-09	10
34194	4	16246	2018-08-02 14:59:31	2018-08-02	12
34195	2	16246	2018-08-02 14:59:32	2018-08-02	12
34196	4	16246	2018-08-02 14:59:33	2018-08-02	12
34197	4	16246	2018-08-02 14:59:43	2018-08-02	12
34198	4	16246	2018-08-02 14:59:43	2018-08-02	12
34199	10	16246	2018-08-02 14:59:45	2018-08-02	12
34200	10	16246	2018-08-02 14:59:45	2018-08-02	12
34201	10	16246	2018-08-02 14:59:50	2018-08-02	12
34202	10	16246	2018-08-02 14:59:50	2018-08-02	12
34203	11	16246	2018-08-02 14:59:54	2018-08-02	12
34204	13	16246	2018-08-02 14:59:54	2018-08-02	12
34205	13	16246	2018-08-02 14:59:54	2018-08-02	12
34206	19	16246	2018-08-02 15:25:42	2018-08-02	13
34207	19	16246	2018-08-02 15:25:49	2018-08-02	13
34208	22	16246	2018-08-02 15:25:49	2018-08-02	13
34209	22	16246	2018-08-02 15:27:34	2018-08-02	13
34210	26	16246	2018-08-02 15:27:34	2018-08-02	13
34211	31	16246	2018-11-03 14:40:05	2018-11-03	13
34212	4	16247	2018-08-02 11:43:29	2018-08-02	9
34213	2	16247	2018-08-02 11:43:29	2018-08-02	9
34214	4	16247	2018-08-02 11:43:30	2018-08-02	9
34215	4	16247	2018-08-02 11:43:36	2018-08-02	9
34216	4	16247	2018-08-02 11:43:36	2018-08-02	9
34217	10	16247	2018-08-02 11:43:37	2018-08-02	9
34218	10	16247	2018-08-02 11:43:38	2018-08-02	9
34219	11	16247	2018-08-02 11:43:43	2018-08-02	9
34220	13	16247	2018-08-02 11:43:43	2018-08-02	9
34221	13	16247	2018-08-02 11:43:43	2018-08-02	9
34222	19	16247	2018-08-07 10:10:39	2018-08-07	8
34223	19	16247	2018-08-07 10:10:44	2018-08-07	8
34224	22	16247	2018-08-07 10:10:44	2018-08-07	8
34225	22	16247	2018-08-07 10:12:31	2018-08-07	8
34226	26	16247	2018-08-07 10:12:31	2018-08-07	8
34227	31	16247	2018-11-08 09:20:05	2018-11-08	8
34228	4	16248	2018-08-02 11:09:41	2018-08-02	9
34229	2	16248	2018-08-02 11:09:42	2018-08-02	9
34230	4	16248	2018-08-02 11:09:43	2018-08-02	9
34231	4	16248	2018-08-02 11:09:53	2018-08-02	9
34232	4	16248	2018-08-02 11:09:54	2018-08-02	9
34233	10	16248	2018-08-02 11:09:55	2018-08-02	9
34234	10	16248	2018-08-02 11:09:56	2018-08-02	9
34235	11	16248	2018-08-02 11:10:03	2018-08-02	9
34236	13	16248	2018-08-02 11:10:03	2018-08-02	9
34237	13	16248	2018-08-02 11:10:04	2018-08-02	9
34238	17	16248	2018-08-02 11:29:10	2018-08-02	9
34239	18	16248	2018-08-02 11:37:34	2018-08-02	9
34240	13	16248	2018-08-02 11:38:09	2018-08-02	9
34241	19	16248	2018-08-02 11:38:16	2018-08-02	9
34242	19	16248	2018-08-02 11:38:22	2018-08-02	9
34243	26	16248	2018-08-02 11:38:22	2018-08-02	9
34244	26	16248	2018-08-02 11:38:23	2018-08-02	9
34245	31	16248	2018-11-03 10:40:06	2018-11-03	9
34246	4	16249	2018-08-02 10:46:58	2018-08-02	8
34247	2	16249	2018-08-02 10:46:59	2018-08-02	8
34248	4	16249	2018-08-02 10:47:00	2018-08-02	8
34249	4	16249	2018-08-02 10:47:05	2018-08-02	8
34250	4	16249	2018-08-02 10:47:05	2018-08-02	8
34251	10	16249	2018-08-02 10:47:07	2018-08-02	8
34252	10	16249	2018-08-02 10:47:07	2018-08-02	8
34253	11	16249	2018-08-02 10:47:22	2018-08-02	8
34254	13	16249	2018-08-02 10:47:22	2018-08-02	8
34255	13	16249	2018-08-02 10:47:23	2018-08-02	8
34256	19	16249	2018-08-02 13:18:17	2018-08-02	11
34257	19	16249	2018-08-02 13:18:23	2018-08-02	11
34258	22	16249	2018-08-02 13:18:23	2018-08-02	11
34259	22	16249	2018-08-02 13:19:23	2018-08-02	11
34260	26	16249	2018-08-02 13:19:24	2018-08-02	11
34261	31	16249	2018-11-03 12:20:06	2018-11-03	11
34262	4	16250	2018-08-02 09:59:24	2018-08-02	7
34263	2	16250	2018-08-02 09:59:25	2018-08-02	7
34264	4	16250	2018-08-02 09:59:25	2018-08-02	7
34265	4	16250	2018-08-02 09:59:35	2018-08-02	7
34266	4	16250	2018-08-02 09:59:36	2018-08-02	7
34267	10	16250	2018-08-02 09:59:37	2018-08-02	7
34268	10	16250	2018-08-02 09:59:37	2018-08-02	7
34269	11	16250	2018-08-02 10:20:06	2018-08-02	8
34270	13	16250	2018-08-02 10:20:06	2018-08-02	8
34271	13	16250	2018-08-02 10:20:06	2018-08-02	8
34272	14	16250	2018-08-02 13:56:05	2018-08-02	11
34273	13	16250	2018-08-02 13:56:28	2018-08-02	11
34274	19	16250	2018-08-02 13:56:36	2018-08-02	11
34275	19	16250	2018-08-02 13:56:42	2018-08-02	11
34276	22	16250	2018-08-02 13:56:43	2018-08-02	11
34277	22	16250	2018-08-02 13:56:47	2018-08-02	11
34278	26	16250	2018-08-02 13:56:48	2018-08-02	11
34279	31	16250	2018-11-03 13:00:07	2018-11-03	12
34280	4	16251	2018-08-02 09:35:49	2018-08-02	7
34281	2	16251	2018-08-02 09:35:50	2018-08-02	7
34282	4	16251	2018-08-02 09:35:50	2018-08-02	7
34283	4	16251	2018-08-02 09:35:55	2018-08-02	7
34284	4	16251	2018-08-02 09:35:55	2018-08-02	7
34285	10	16251	2018-08-02 09:35:57	2018-08-02	7
34286	10	16251	2018-08-02 09:35:57	2018-08-02	7
34287	11	16251	2018-08-02 09:36:02	2018-08-02	7
34288	13	16251	2018-08-02 09:36:02	2018-08-02	7
34289	13	16251	2018-08-02 09:36:02	2018-08-02	7
34290	17	16251	2018-08-02 10:08:43	2018-08-02	8
34291	18	16251	2018-08-02 10:09:53	2018-08-02	8
34292	13	16251	2018-08-02 10:09:56	2018-08-02	8
34293	19	16251	2018-08-02 10:10:00	2018-08-02	8
34294	19	16251	2018-08-02 10:10:05	2018-08-02	8
34295	22	16251	2018-08-02 10:10:05	2018-08-02	8
34296	22	16251	2018-08-02 10:10:08	2018-08-02	8
34297	26	16251	2018-08-02 10:10:09	2018-08-02	8
34298	31	16251	2018-11-03 09:20:05	2018-11-03	8
34299	4	16252	2018-08-02 09:15:31	2018-08-02	7
34300	2	16252	2018-08-02 09:15:32	2018-08-02	7
34301	4	16252	2018-08-02 09:15:32	2018-08-02	7
34302	4	16252	2018-08-02 09:15:48	2018-08-02	7
34303	7	16252	2018-08-02 09:15:48	2018-08-02	7
34304	10	16252	2018-08-02 09:15:49	2018-08-02	7
34305	10	16252	2018-08-02 09:15:49	2018-08-02	7
34306	11	16252	2018-08-02 09:18:15	2018-08-02	7
34307	13	16252	2018-08-02 09:18:15	2018-08-02	7
34308	13	16252	2018-08-02 09:18:15	2018-08-02	7
34309	17	16252	2018-08-02 10:27:48	2018-08-02	8
34310	18	16252	2018-08-02 10:32:00	2018-08-02	8
34311	13	16252	2018-08-02 10:32:12	2018-08-02	8
34312	19	16252	2018-08-02 10:32:31	2018-08-02	8
34313	19	16252	2018-08-02 10:32:37	2018-08-02	8
34314	26	16252	2018-08-02 10:32:37	2018-08-02	8
34315	26	16252	2018-08-02 10:32:37	2018-08-02	8
34316	31	16252	2018-11-03 09:40:05	2018-11-03	8
34317	4	16253	2018-08-02 09:11:58	2018-08-02	7
34318	2	16253	2018-08-02 09:11:59	2018-08-02	7
34319	4	16253	2018-08-02 09:11:59	2018-08-02	7
34320	4	16253	2018-08-02 09:12:06	2018-08-02	7
34321	4	16253	2018-08-02 09:12:07	2018-08-02	7
34322	10	16253	2018-08-02 09:12:08	2018-08-02	7
34323	10	16253	2018-08-02 09:12:09	2018-08-02	7
34324	11	16253	2018-08-02 09:12:12	2018-08-02	7
34325	13	16253	2018-08-02 09:12:12	2018-08-02	7
34326	13	16253	2018-08-02 09:12:12	2018-08-02	7
34327	14	16253	2018-08-02 11:33:23	2018-08-02	9
34328	13	16253	2018-08-02 11:33:49	2018-08-02	9
34329	19	16253	2018-08-02 11:33:55	2018-08-02	9
34330	19	16253	2018-08-02 11:34:03	2018-08-02	9
34331	22	16253	2018-08-02 11:34:03	2018-08-02	9
34332	22	16253	2018-08-02 11:34:13	2018-08-02	9
34333	26	16253	2018-08-02 11:34:13	2018-08-02	9
34334	31	16253	2018-11-03 10:40:06	2018-11-03	9
34335	4	16254	2018-08-02 08:41:57	2018-08-02	6
34336	2	16254	2018-08-02 08:41:58	2018-08-02	6
34337	4	16254	2018-08-02 08:41:58	2018-08-02	6
34338	4	16254	2018-08-02 08:42:24	2018-08-02	6
34339	7	16254	2018-08-02 08:42:24	2018-08-02	6
34340	10	16254	2018-08-02 08:42:25	2018-08-02	6
34341	10	16254	2018-08-02 08:42:26	2018-08-02	6
34342	11	16254	2018-08-02 08:42:31	2018-08-02	6
34343	13	16254	2018-08-02 08:42:31	2018-08-02	6
34344	13	16254	2018-08-02 08:42:31	2018-08-02	6
34345	17	16254	2018-08-02 10:26:01	2018-08-02	8
34346	18	16254	2018-08-02 10:26:19	2018-08-02	8
34347	13	16254	2018-08-02 10:26:22	2018-08-02	8
34348	19	16254	2018-08-02 10:26:31	2018-08-02	8
34349	26	16254	2018-08-02 10:26:32	2018-08-02	8
34350	31	16254	2018-11-03 09:40:05	2018-11-03	8
34351	4	16255	2018-08-02 08:39:38	2018-08-02	6
34352	2	16255	2018-08-02 08:39:39	2018-08-02	6
34353	4	16255	2018-08-02 08:39:40	2018-08-02	6
34354	4	16255	2018-08-02 08:39:51	2018-08-02	6
34355	4	16255	2018-08-02 08:39:52	2018-08-02	6
34356	10	16255	2018-08-02 08:39:53	2018-08-02	6
34357	10	16255	2018-08-02 08:39:54	2018-08-02	6
34358	11	16255	2018-08-02 08:43:00	2018-08-02	6
34359	13	16255	2018-08-02 08:43:00	2018-08-02	6
34360	13	16255	2018-08-02 08:43:00	2018-08-02	6
34361	17	16255	2018-08-02 08:51:16	2018-08-02	6
34362	18	16255	2018-08-02 08:53:29	2018-08-02	6
34363	13	16255	2018-08-02 08:53:33	2018-08-02	6
34364	19	16255	2018-08-02 08:53:39	2018-08-02	6
34365	19	16255	2018-08-02 08:53:46	2018-08-02	6
34366	26	16255	2018-08-02 08:53:46	2018-08-02	6
34367	26	16255	2018-08-02 08:53:46	2018-08-02	6
34368	31	16255	2018-11-03 08:00:07	2018-11-03	7
34369	4	16256	2018-08-01 15:05:37	2018-08-01	13
34370	2	16256	2018-08-01 15:05:37	2018-08-01	13
34371	4	16256	2018-08-01 15:05:38	2018-08-01	13
34372	4	16256	2018-08-01 15:05:43	2018-08-01	13
34373	4	16256	2018-08-01 15:05:44	2018-08-01	13
34374	10	16256	2018-08-01 15:05:45	2018-08-01	13
34375	10	16256	2018-08-01 15:05:46	2018-08-01	13
34376	11	16256	2018-08-01 15:07:57	2018-08-01	13
34377	13	16256	2018-08-01 15:07:57	2018-08-01	13
34378	13	16256	2018-08-01 15:07:57	2018-08-01	13
34379	14	16256	2018-08-02 11:31:35	2018-08-02	9
34380	13	16256	2018-08-02 11:31:48	2018-08-02	9
34381	19	16256	2018-08-02 11:31:53	2018-08-02	9
34382	19	16256	2018-08-02 11:32:03	2018-08-02	9
34383	22	16256	2018-08-02 11:32:03	2018-08-02	9
34384	22	16256	2018-08-02 11:32:11	2018-08-02	9
34385	26	16256	2018-08-02 11:32:11	2018-08-02	9
34386	31	16256	2018-11-03 10:40:06	2018-11-03	9
34387	4	16257	2018-08-01 13:56:43	2018-08-01	11
34388	2	16257	2018-08-01 13:56:44	2018-08-01	11
34389	4	16257	2018-08-01 13:56:44	2018-08-01	11
34390	4	16257	2018-08-01 13:56:58	2018-08-01	11
34391	4	16257	2018-08-01 13:56:58	2018-08-01	11
34392	10	16257	2018-08-01 13:56:59	2018-08-01	11
34393	10	16257	2018-08-01 13:57:00	2018-08-01	11
34394	11	16257	2018-08-01 13:57:23	2018-08-01	11
34395	13	16257	2018-08-01 13:57:23	2018-08-01	11
34396	13	16257	2018-08-01 13:57:23	2018-08-01	11
34397	19	16257	2018-08-01 14:15:02	2018-08-01	12
34398	17	16257	2018-08-01 14:15:06	2018-08-01	12
34399	18	16257	2018-08-01 14:18:57	2018-08-01	12
34400	19	16257	2018-08-01 14:19:06	2018-08-01	12
34401	19	16257	2018-08-01 14:19:20	2018-08-01	12
34402	26	16257	2018-08-01 14:19:20	2018-08-01	12
34403	26	16257	2018-08-01 14:19:20	2018-08-01	12
34404	31	16257	2018-11-02 13:20:06	2018-11-02	12
34405	4	16258	2018-08-01 12:15:33	2018-08-01	10
34406	2	16258	2018-08-01 12:15:34	2018-08-01	10
34407	4	16258	2018-08-01 12:15:35	2018-08-01	10
34408	4	16258	2018-08-01 12:15:41	2018-08-01	10
34409	4	16258	2018-08-01 12:15:41	2018-08-01	10
34410	10	16258	2018-08-01 12:15:42	2018-08-01	10
34411	10	16258	2018-08-01 12:15:43	2018-08-01	10
34412	11	16258	2018-08-01 12:15:56	2018-08-01	10
34413	13	16258	2018-08-01 12:15:56	2018-08-01	10
34414	13	16258	2018-08-01 12:15:56	2018-08-01	10
34415	19	16258	2018-08-07 09:56:39	2018-08-07	7
34416	19	16258	2018-08-07 09:56:44	2018-08-07	7
34417	22	16258	2018-08-07 09:56:44	2018-08-07	7
34418	22	16258	2018-08-07 09:56:48	2018-08-07	7
34419	26	16258	2018-08-07 09:56:48	2018-08-07	7
34420	31	16258	2018-11-08 09:00:06	2018-11-08	8
34421	4	16259	2018-08-01 11:47:51	2018-08-01	9
34422	2	16259	2018-08-01 11:47:51	2018-08-01	9
34423	4	16259	2018-08-01 11:47:52	2018-08-01	9
34424	4	16259	2018-08-01 11:48:36	2018-08-01	9
34425	4	16259	2018-08-01 11:48:37	2018-08-01	9
34426	10	16259	2018-08-01 11:48:38	2018-08-01	9
34427	10	16259	2018-08-01 11:48:39	2018-08-01	9
34428	11	16259	2018-08-01 11:48:53	2018-08-01	9
34429	13	16259	2018-08-01 11:48:53	2018-08-01	9
34430	13	16259	2018-08-01 11:48:53	2018-08-01	9
34431	14	16259	2018-08-02 11:29:42	2018-08-02	9
34432	13	16259	2018-08-02 11:29:55	2018-08-02	9
34433	19	16259	2018-08-02 11:30:01	2018-08-02	9
34434	26	16259	2018-08-02 11:30:01	2018-08-02	9
34435	31	16259	2018-11-03 10:40:06	2018-11-03	9
34436	4	16260	2018-08-01 11:30:58	2018-08-01	9
34437	2	16260	2018-08-01 11:30:58	2018-08-01	9
34438	4	16260	2018-08-01 11:30:59	2018-08-01	9
34439	4	16260	2018-08-01 11:31:08	2018-08-01	9
34440	4	16260	2018-08-01 11:31:09	2018-08-01	9
34441	10	16260	2018-08-01 11:31:10	2018-08-01	9
34442	10	16260	2018-08-01 11:31:11	2018-08-01	9
34443	11	16260	2018-08-01 11:31:15	2018-08-01	9
34444	13	16260	2018-08-01 11:31:15	2018-08-01	9
34445	13	16260	2018-08-01 11:31:16	2018-08-01	9
34446	19	16260	2018-08-02 11:26:31	2018-08-02	9
34447	17	16260	2018-08-02 11:26:35	2018-08-02	9
34448	18	16260	2018-08-02 11:27:04	2018-08-02	9
34449	19	16260	2018-08-02 11:27:11	2018-08-02	9
34450	19	16260	2018-08-02 11:27:19	2018-08-02	9
34451	26	16260	2018-08-02 11:27:19	2018-08-02	9
34452	26	16260	2018-08-02 11:27:20	2018-08-02	9
34453	31	16260	2018-11-03 10:40:06	2018-11-03	9
34454	4	16261	2018-08-01 10:47:22	2018-08-01	8
34455	2	16261	2018-08-01 10:47:23	2018-08-01	8
34456	4	16261	2018-08-01 10:47:23	2018-08-01	8
34457	4	16261	2018-08-01 10:47:36	2018-08-01	8
34458	4	16261	2018-08-01 10:47:36	2018-08-01	8
34459	10	16261	2018-08-01 10:47:37	2018-08-01	8
34460	10	16261	2018-08-01 10:47:38	2018-08-01	8
34461	11	16261	2018-08-01 11:23:20	2018-08-01	9
34462	13	16261	2018-08-01 11:23:20	2018-08-01	9
34463	13	16261	2018-08-01 11:23:20	2018-08-01	9
34464	14	16261	2018-08-01 11:25:27	2018-08-01	9
34465	13	16261	2018-08-01 11:27:04	2018-08-01	9
34466	19	16261	2018-08-01 11:27:10	2018-08-01	9
34467	19	16261	2018-08-01 11:27:15	2018-08-01	9
34468	22	16261	2018-08-01 11:27:15	2018-08-01	9
34469	22	16261	2018-08-01 11:27:19	2018-08-01	9
34470	26	16261	2018-08-01 11:27:19	2018-08-01	9
34471	31	16261	2018-11-02 10:40:05	2018-11-02	9
34472	4	16262	2018-08-01 10:45:01	2018-08-01	8
34473	2	16262	2018-08-01 10:45:02	2018-08-01	8
34474	4	16262	2018-08-01 10:45:02	2018-08-01	8
34475	4	16262	2018-08-01 10:45:13	2018-08-01	8
34476	4	16262	2018-08-01 10:45:13	2018-08-01	8
34477	10	16262	2018-08-01 10:45:15	2018-08-01	8
34478	10	16262	2018-08-01 10:45:16	2018-08-01	8
34479	11	16262	2018-08-01 10:45:28	2018-08-01	8
34480	13	16262	2018-08-01 10:45:28	2018-08-01	8
34481	13	16262	2018-08-01 10:45:29	2018-08-01	8
34482	19	16262	2018-08-01 11:30:17	2018-08-01	9
34483	26	16262	2018-08-01 11:30:17	2018-08-01	9
34484	31	16262	2018-11-02 10:40:06	2018-11-02	9
34485	4	16263	2018-08-01 10:31:30	2018-08-01	8
34486	2	16263	2018-08-01 10:31:31	2018-08-01	8
34487	4	16263	2018-08-01 10:31:31	2018-08-01	8
34488	4	16263	2018-08-01 10:31:36	2018-08-01	8
34489	4	16263	2018-08-01 10:31:37	2018-08-01	8
34490	10	16263	2018-08-01 10:31:38	2018-08-01	8
34491	10	16263	2018-08-01 10:31:38	2018-08-01	8
34492	11	16263	2018-08-01 10:38:12	2018-08-01	8
34493	13	16263	2018-08-01 10:38:12	2018-08-01	8
34494	13	16263	2018-08-01 10:38:12	2018-08-01	8
34495	14	16263	2018-08-02 08:07:11	2018-08-02	6
34496	13	16263	2018-08-02 08:07:33	2018-08-02	6
34497	19	16263	2018-08-02 08:07:38	2018-08-02	6
34498	19	16263	2018-08-02 08:07:44	2018-08-02	6
34499	22	16263	2018-08-02 08:07:44	2018-08-02	6
34500	22	16263	2018-08-02 08:07:49	2018-08-02	6
34501	26	16263	2018-08-02 08:07:49	2018-08-02	6
34502	31	16263	2018-11-03 07:20:06	2018-11-03	6
34503	4	16264	2018-08-01 08:48:25	2018-08-01	6
34504	2	16264	2018-08-01 08:48:26	2018-08-01	6
34505	4	16264	2018-08-01 08:48:27	2018-08-01	6
34506	4	16264	2018-08-01 11:22:38	2018-08-01	9
34507	4	16264	2018-08-01 11:22:38	2018-08-01	9
34508	10	16264	2018-08-01 11:22:39	2018-08-01	9
34509	10	16264	2018-08-01 11:22:40	2018-08-01	9
34510	11	16264	2018-08-01 11:22:44	2018-08-01	9
34511	13	16264	2018-08-01 11:22:44	2018-08-01	9
34512	13	16264	2018-08-01 11:22:45	2018-08-01	9
34513	17	16264	2018-08-01 11:30:51	2018-08-01	9
34514	18	16264	2018-08-01 11:31:43	2018-08-01	9
34515	13	16264	2018-08-01 11:31:48	2018-08-01	9
34516	19	16264	2018-08-01 11:31:54	2018-08-01	9
34517	19	16264	2018-08-01 11:31:59	2018-08-01	9
34518	26	16264	2018-08-01 11:31:59	2018-08-01	9
34519	26	16264	2018-08-01 11:32:00	2018-08-01	9
34520	31	16264	2018-11-02 10:40:05	2018-11-02	9
34521	4	16265	2018-08-01 08:39:52	2018-08-01	6
34522	2	16265	2018-08-01 08:39:52	2018-08-01	6
34523	4	16265	2018-08-01 08:39:53	2018-08-01	6
34524	4	16265	2018-08-01 08:39:57	2018-08-01	6
34525	4	16265	2018-08-01 08:39:58	2018-08-01	6
34526	10	16265	2018-08-01 08:39:59	2018-08-01	6
34527	10	16265	2018-08-01 08:40:00	2018-08-01	6
34528	10	16265	2018-08-01 08:40:06	2018-08-01	6
34529	10	16265	2018-08-01 08:40:06	2018-08-01	6
34530	11	16265	2018-08-01 08:40:09	2018-08-01	6
34531	13	16265	2018-08-01 08:40:09	2018-08-01	6
34532	13	16265	2018-08-01 08:40:09	2018-08-01	6
34533	19	16265	2018-08-01 10:28:39	2018-08-01	8
34534	19	16265	2018-08-01 10:28:46	2018-08-01	8
34535	22	16265	2018-08-01 10:28:46	2018-08-01	8
34536	22	16265	2018-08-01 10:29:27	2018-08-01	8
34537	26	16265	2018-08-01 10:29:27	2018-08-01	8
34538	31	16265	2018-11-02 09:40:05	2018-11-02	8
34539	4	16266	2018-07-31 16:00:40	2018-07-31	14
34540	2	16266	2018-07-31 16:00:41	2018-07-31	14
34541	4	16266	2018-07-31 16:00:41	2018-07-31	14
34542	4	16266	2018-07-31 16:00:52	2018-07-31	14
34543	7	16266	2018-07-31 16:00:52	2018-07-31	14
34544	10	16266	2018-07-31 16:00:53	2018-07-31	14
34545	10	16266	2018-07-31 16:00:53	2018-07-31	14
34546	11	16266	2018-07-31 16:05:11	2018-07-31	14
34547	13	16266	2018-07-31 16:05:11	2018-07-31	14
34548	13	16266	2018-07-31 16:05:11	2018-07-31	14
34549	14	16266	2018-08-01 09:01:42	2018-08-01	7
34550	13	16266	2018-08-01 09:03:07	2018-08-01	7
34551	19	16266	2018-08-01 09:03:20	2018-08-01	7
34552	19	16266	2018-08-01 09:03:26	2018-08-01	7
34553	22	16266	2018-08-01 09:03:26	2018-08-01	7
34554	22	16266	2018-08-01 09:03:30	2018-08-01	7
34555	26	16266	2018-08-01 09:03:30	2018-08-01	7
34556	31	16266	2018-11-02 08:20:05	2018-11-02	7
34557	4	16267	2018-07-31 15:29:20	2018-07-31	13
34558	2	16267	2018-07-31 15:29:21	2018-07-31	13
34559	4	16267	2018-07-31 15:29:21	2018-07-31	13
34560	4	16267	2018-07-31 15:29:46	2018-07-31	13
34561	4	16267	2018-07-31 15:29:47	2018-07-31	13
34562	10	16267	2018-07-31 15:29:48	2018-07-31	13
34563	10	16267	2018-07-31 15:29:49	2018-07-31	13
34564	11	16267	2018-07-31 15:29:57	2018-07-31	13
34565	13	16267	2018-07-31 15:29:57	2018-07-31	13
34566	13	16267	2018-07-31 15:29:58	2018-07-31	13
34567	17	16267	2018-08-01 11:07:08	2018-08-01	9
34568	18	16267	2018-08-01 11:09:15	2018-08-01	9
34569	13	16267	2018-08-01 11:09:20	2018-08-01	9
34570	19	16267	2018-08-01 11:09:26	2018-08-01	9
34571	19	16267	2018-08-01 11:09:30	2018-08-01	9
34572	26	16267	2018-08-01 11:09:30	2018-08-01	9
34573	26	16267	2018-08-01 11:09:30	2018-08-01	9
34574	31	16267	2018-11-02 10:20:06	2018-11-02	9
34575	4	16268	2018-07-31 14:09:33	2018-07-31	12
34576	2	16268	2018-07-31 14:09:34	2018-07-31	12
34577	4	16268	2018-07-31 14:09:34	2018-07-31	12
34578	4	16268	2018-07-31 14:09:56	2018-07-31	12
34579	7	16268	2018-07-31 14:09:57	2018-07-31	12
34580	10	16268	2018-07-31 14:09:57	2018-07-31	12
34581	10	16268	2018-07-31 14:09:58	2018-07-31	12
34582	11	16268	2018-07-31 14:10:04	2018-07-31	12
34583	13	16268	2018-07-31 14:10:04	2018-07-31	12
34584	13	16268	2018-07-31 14:10:04	2018-07-31	12
34585	17	16268	2018-08-03 10:31:45	2018-08-03	8
34586	18	16268	2018-08-03 10:33:50	2018-08-03	8
34587	13	16268	2018-08-03 10:33:52	2018-08-03	8
34588	19	16268	2018-08-03 10:33:56	2018-08-03	8
34589	19	16268	2018-08-03 10:34:00	2018-08-03	8
34590	26	16268	2018-08-03 10:34:00	2018-08-03	8
34591	26	16268	2018-08-03 10:34:00	2018-08-03	8
34592	31	16268	2018-11-04 09:40:06	2018-11-04	8
34593	4	16269	2018-07-31 12:21:06	2018-07-31	10
34594	2	16269	2018-07-31 12:21:06	2018-07-31	10
34595	4	16269	2018-07-31 12:21:07	2018-07-31	10
34596	4	16269	2018-07-31 12:21:11	2018-07-31	10
34597	4	16269	2018-07-31 12:21:11	2018-07-31	10
34598	10	16269	2018-07-31 12:21:13	2018-07-31	10
34599	10	16269	2018-07-31 12:21:13	2018-07-31	10
34600	11	16269	2018-07-31 12:25:39	2018-07-31	10
34601	13	16269	2018-07-31 12:25:39	2018-07-31	10
34602	13	16269	2018-07-31 12:25:39	2018-07-31	10
34603	14	16269	2018-08-02 11:21:21	2018-08-02	9
34604	13	16269	2018-08-02 11:22:03	2018-08-02	9
34605	19	16269	2018-08-02 11:22:09	2018-08-02	9
34606	19	16269	2018-08-02 11:22:19	2018-08-02	9
34607	22	16269	2018-08-02 11:22:19	2018-08-02	9
34608	22	16269	2018-08-02 11:22:24	2018-08-02	9
34609	26	16269	2018-08-02 11:22:24	2018-08-02	9
34610	31	16269	2018-11-03 10:40:05	2018-11-03	9
34611	4	16270	2018-07-31 11:09:51	2018-07-31	9
34612	2	16270	2018-07-31 11:09:52	2018-07-31	9
34613	4	16270	2018-07-31 11:09:52	2018-07-31	9
34614	4	16270	2018-07-31 11:10:00	2018-07-31	9
34615	4	16270	2018-07-31 11:10:01	2018-07-31	9
34616	10	16270	2018-07-31 11:10:02	2018-07-31	9
34617	10	16270	2018-07-31 11:10:03	2018-07-31	9
34618	11	16270	2018-07-31 11:10:06	2018-07-31	9
34619	13	16270	2018-07-31 11:10:06	2018-07-31	9
34620	13	16270	2018-07-31 11:10:06	2018-07-31	9
34621	17	16270	2018-07-31 11:54:00	2018-07-31	9
34622	18	16270	2018-07-31 11:55:36	2018-07-31	9
34623	13	16270	2018-07-31 11:55:39	2018-07-31	9
34624	19	16270	2018-07-31 11:55:44	2018-07-31	9
34625	26	16270	2018-07-31 11:55:44	2018-07-31	9
34626	31	16270	2018-11-01 11:00:06	2018-11-01	10
34627	4	16271	2018-07-31 10:27:33	2018-07-31	8
34628	2	16271	2018-07-31 10:27:33	2018-07-31	8
34629	4	16271	2018-07-31 10:27:34	2018-07-31	8
34630	4	16271	2018-07-31 10:28:10	2018-07-31	8
34631	4	16271	2018-07-31 10:28:10	2018-07-31	8
34632	10	16271	2018-07-31 10:28:11	2018-07-31	8
34633	10	16271	2018-07-31 10:28:12	2018-07-31	8
34634	11	16271	2018-07-31 10:30:01	2018-07-31	8
34635	13	16271	2018-07-31 10:30:01	2018-07-31	8
34636	13	16271	2018-07-31 10:30:02	2018-07-31	8
34637	14	16271	2018-08-02 11:17:27	2018-08-02	9
34638	13	16271	2018-08-02 11:17:47	2018-08-02	9
34639	19	16271	2018-08-02 11:18:01	2018-08-02	9
34640	19	16271	2018-08-02 11:18:47	2018-08-02	9
34641	22	16271	2018-08-02 11:18:47	2018-08-02	9
34642	22	16271	2018-08-02 11:18:52	2018-08-02	9
34643	26	16271	2018-08-02 11:18:52	2018-08-02	9
34644	31	16271	2018-11-03 10:20:06	2018-11-03	9
34645	4	16272	2018-07-31 10:11:29	2018-07-31	8
34646	2	16272	2018-07-31 10:11:29	2018-07-31	8
34647	4	16272	2018-07-31 10:11:30	2018-07-31	8
34648	4	16272	2018-07-31 10:14:40	2018-07-31	8
34649	4	16272	2018-07-31 10:14:40	2018-07-31	8
34650	10	16272	2018-07-31 10:14:41	2018-07-31	8
34651	10	16272	2018-07-31 10:14:42	2018-07-31	8
34652	11	16272	2018-07-31 10:19:53	2018-07-31	8
34653	13	16272	2018-07-31 10:19:54	2018-07-31	8
34654	13	16272	2018-07-31 10:19:54	2018-07-31	8
34655	17	16272	2018-07-31 16:46:22	2018-07-31	14
34656	18	16272	2018-07-31 16:46:46	2018-07-31	14
34657	13	16272	2018-07-31 16:46:49	2018-07-31	14
34658	19	16272	2018-07-31 16:46:53	2018-07-31	14
34659	26	16272	2018-07-31 16:46:53	2018-07-31	14
34660	31	16272	2018-11-01 16:00:06	2018-11-01	15
34661	4	16273	2018-07-31 09:43:27	2018-07-31	7
34662	2	16273	2018-07-31 09:43:27	2018-07-31	7
34663	4	16273	2018-07-31 09:43:28	2018-07-31	7
34664	4	16273	2018-07-31 09:43:34	2018-07-31	7
34665	4	16273	2018-07-31 09:43:34	2018-07-31	7
34666	10	16273	2018-07-31 09:43:35	2018-07-31	7
34667	10	16273	2018-07-31 09:43:36	2018-07-31	7
34668	11	16273	2018-07-31 09:43:40	2018-07-31	7
34669	13	16273	2018-07-31 09:43:40	2018-07-31	7
34670	13	16273	2018-07-31 09:43:40	2018-07-31	7
34671	14	16273	2018-07-31 10:44:24	2018-07-31	8
34672	13	16273	2018-07-31 10:44:46	2018-07-31	8
34673	19	16273	2018-07-31 10:44:57	2018-07-31	8
34674	26	16273	2018-07-31 10:44:57	2018-07-31	8
34675	31	16273	2018-11-01 10:00:06	2018-11-01	9
34676	4	16274	2018-07-31 09:27:26	2018-07-31	7
34677	2	16274	2018-07-31 09:27:27	2018-07-31	7
34678	4	16274	2018-07-31 09:27:27	2018-07-31	7
34679	4	16274	2018-07-31 09:27:42	2018-07-31	7
34680	4	16274	2018-07-31 09:27:42	2018-07-31	7
34681	10	16274	2018-07-31 09:27:43	2018-07-31	7
34682	10	16274	2018-07-31 09:27:44	2018-07-31	7
34683	11	16274	2018-07-31 09:27:47	2018-07-31	7
34684	13	16274	2018-07-31 09:27:47	2018-07-31	7
34685	13	16274	2018-07-31 09:27:48	2018-07-31	7
34686	14	16274	2018-08-02 11:13:54	2018-08-02	9
34687	13	16274	2018-08-02 11:14:10	2018-08-02	9
34688	19	16274	2018-08-02 11:14:19	2018-08-02	9
34689	26	16274	2018-08-02 11:14:19	2018-08-02	9
34690	31	16274	2018-11-03 10:20:06	2018-11-03	9
34691	4	16275	2018-07-31 08:46:04	2018-07-31	6
34692	2	16275	2018-07-31 08:46:05	2018-07-31	6
34693	4	16275	2018-07-31 08:46:05	2018-07-31	6
34694	4	16275	2018-07-31 08:46:10	2018-07-31	6
34695	4	16275	2018-07-31 08:46:10	2018-07-31	6
34696	10	16275	2018-07-31 08:46:12	2018-07-31	6
34697	10	16275	2018-07-31 08:46:12	2018-07-31	6
34698	11	16275	2018-07-31 08:46:16	2018-07-31	6
34699	13	16275	2018-07-31 08:46:16	2018-07-31	6
34700	13	16275	2018-07-31 08:46:16	2018-07-31	6
34701	19	16275	2018-07-31 11:19:14	2018-07-31	9
34702	19	16275	2018-07-31 11:19:19	2018-07-31	9
34703	22	16275	2018-07-31 11:19:19	2018-07-31	9
34704	22	16275	2018-07-31 11:19:39	2018-07-31	9
34705	26	16275	2018-07-31 11:19:39	2018-07-31	9
34706	31	16275	2018-11-01 10:20:05	2018-11-01	9
34707	4	16276	2018-07-31 08:42:37	2018-07-31	6
34708	2	16276	2018-07-31 08:42:38	2018-07-31	6
34709	4	16276	2018-07-31 08:42:39	2018-07-31	6
34710	4	16276	2018-07-31 08:42:47	2018-07-31	6
34711	4	16276	2018-07-31 08:42:47	2018-07-31	6
34712	10	16276	2018-07-31 08:42:48	2018-07-31	6
34713	10	16276	2018-07-31 08:42:49	2018-07-31	6
34714	11	16276	2018-07-31 08:42:56	2018-07-31	6
34715	13	16276	2018-07-31 08:42:57	2018-07-31	6
34716	13	16276	2018-07-31 08:42:57	2018-07-31	6
34717	14	16276	2018-08-02 11:11:44	2018-08-02	9
34718	13	16276	2018-08-02 11:12:26	2018-08-02	9
34719	19	16276	2018-08-02 11:12:33	2018-08-02	9
34720	19	16276	2018-08-02 11:12:43	2018-08-02	9
34721	22	16276	2018-08-02 11:12:43	2018-08-02	9
34722	22	16276	2018-08-02 11:12:48	2018-08-02	9
34723	26	16276	2018-08-02 11:12:49	2018-08-02	9
34724	31	16276	2018-11-03 10:20:05	2018-11-03	9
34725	4	16277	2018-07-31 07:38:28	2018-07-31	5
34726	2	16277	2018-07-31 07:38:29	2018-07-31	5
34727	4	16277	2018-07-31 07:38:29	2018-07-31	5
34728	4	16277	2018-07-31 07:38:35	2018-07-31	5
34729	4	16277	2018-07-31 07:38:36	2018-07-31	5
34730	10	16277	2018-07-31 07:38:37	2018-07-31	5
34731	10	16277	2018-07-31 07:38:37	2018-07-31	5
34732	11	16277	2018-07-31 07:38:42	2018-07-31	5
34733	13	16277	2018-07-31 07:38:42	2018-07-31	5
34734	13	16277	2018-07-31 07:38:43	2018-07-31	5
34735	19	16277	2018-08-02 14:04:12	2018-08-02	12
34736	17	16277	2018-08-02 14:04:15	2018-08-02	12
34737	18	16277	2018-08-02 14:08:18	2018-08-02	12
34738	19	16277	2018-08-02 14:08:28	2018-08-02	12
34739	19	16277	2018-08-02 14:08:35	2018-08-02	12
34740	26	16277	2018-08-02 14:08:35	2018-08-02	12
34741	26	16277	2018-08-02 14:08:35	2018-08-02	12
34742	31	16277	2018-11-03 13:20:06	2018-11-03	12
34743	4	16278	2018-07-31 07:33:16	2018-07-31	5
34744	2	16278	2018-07-31 07:33:17	2018-07-31	5
34745	4	16278	2018-07-31 07:33:17	2018-07-31	5
34746	4	16278	2018-07-31 07:33:22	2018-07-31	5
34747	7	16278	2018-07-31 07:33:23	2018-07-31	5
34748	8	16278	2018-07-31 07:33:23	2018-07-31	5
34749	10	16278	2018-07-31 07:33:31	2018-07-31	5
34750	10	16278	2018-07-31 07:33:32	2018-07-31	5
34751	11	16278	2018-07-31 07:33:38	2018-07-31	5
34752	13	16278	2018-07-31 07:33:38	2018-07-31	5
34753	13	16278	2018-07-31 07:33:39	2018-07-31	5
34754	17	16278	2018-08-01 08:01:56	2018-08-01	6
34755	18	16278	2018-08-01 08:03:26	2018-08-01	6
34756	13	16278	2018-08-01 09:58:55	2018-08-01	7
34757	19	16278	2018-08-01 09:59:08	2018-08-01	7
34758	19	16278	2018-08-01 09:59:13	2018-08-01	7
34759	26	16278	2018-08-01 09:59:13	2018-08-01	7
34760	26	16278	2018-08-01 09:59:14	2018-08-01	7
34761	31	16278	2018-11-02 09:00:06	2018-11-02	8
34762	4	16279	2018-07-30 16:25:07	2018-07-30	14
34763	2	16279	2018-07-30 16:25:08	2018-07-30	14
34764	4	16279	2018-07-30 16:25:08	2018-07-30	14
34765	4	16279	2018-07-31 08:41:15	2018-07-31	6
34766	4	16279	2018-07-31 08:41:15	2018-07-31	6
34767	10	16279	2018-07-31 08:41:16	2018-07-31	6
34768	10	16279	2018-07-31 08:41:17	2018-07-31	6
34769	11	16279	2018-07-31 08:41:23	2018-07-31	6
34770	13	16279	2018-07-31 08:41:23	2018-07-31	6
34771	13	16279	2018-07-31 08:41:23	2018-07-31	6
34772	17	16279	2018-08-03 10:35:54	2018-08-03	8
34773	18	16279	2018-08-03 10:37:41	2018-08-03	8
34774	13	16279	2018-08-03 10:37:44	2018-08-03	8
34775	19	16279	2018-08-03 10:37:48	2018-08-03	8
34776	19	16279	2018-08-03 10:37:52	2018-08-03	8
34777	26	16279	2018-08-03 10:37:52	2018-08-03	8
34778	26	16279	2018-08-03 10:37:52	2018-08-03	8
34779	31	16279	2018-11-04 09:40:06	2018-11-04	8
34780	4	16280	2018-07-30 14:27:37	2018-07-30	12
34781	2	16280	2018-07-30 14:27:38	2018-07-30	12
34782	4	16280	2018-07-30 14:27:38	2018-07-30	12
34783	4	16280	2018-07-30 14:27:45	2018-07-30	12
34784	4	16280	2018-07-30 14:27:45	2018-07-30	12
34785	10	16280	2018-07-30 14:27:47	2018-07-30	12
34786	10	16280	2018-07-30 14:27:47	2018-07-30	12
34787	11	16280	2018-07-30 14:28:09	2018-07-30	12
34788	13	16280	2018-07-30 14:28:10	2018-07-30	12
34789	13	16280	2018-07-30 14:28:10	2018-07-30	12
34790	19	16280	2018-08-07 08:43:57	2018-08-07	6
34791	19	16280	2018-08-07 08:44:02	2018-08-07	6
34792	26	16280	2018-08-07 08:44:02	2018-08-07	6
34793	26	16280	2018-08-07 08:44:02	2018-08-07	6
34794	31	16280	2018-11-08 08:00:30	2018-11-08	7
34795	4	16281	2018-07-30 14:08:28	2018-07-30	12
34796	2	16281	2018-07-30 14:08:29	2018-07-30	12
34797	4	16281	2018-07-30 14:08:29	2018-07-30	12
34798	4	16281	2018-07-30 14:08:36	2018-07-30	12
34799	4	16281	2018-07-30 14:08:36	2018-07-30	12
34800	10	16281	2018-07-30 14:08:38	2018-07-30	12
34801	10	16281	2018-07-30 14:08:39	2018-07-30	12
34802	11	16281	2018-07-30 14:08:44	2018-07-30	12
34803	13	16281	2018-07-30 14:08:44	2018-07-30	12
34804	13	16281	2018-07-30 14:08:44	2018-07-30	12
34805	17	16281	2018-08-03 10:24:24	2018-08-03	8
34806	18	16281	2018-08-03 10:26:30	2018-08-03	8
34807	13	16281	2018-08-03 10:26:33	2018-08-03	8
34808	19	16281	2018-08-03 10:26:38	2018-08-03	8
34809	19	16281	2018-08-03 10:26:42	2018-08-03	8
34810	22	16281	2018-08-03 10:26:42	2018-08-03	8
34811	22	16281	2018-08-03 10:26:45	2018-08-03	8
34812	26	16281	2018-08-03 10:26:45	2018-08-03	8
34813	31	16281	2018-11-04 09:40:06	2018-11-04	8
34814	4	16282	2018-07-30 12:54:14	2018-07-30	10
34815	2	16282	2018-07-30 12:54:14	2018-07-30	10
34816	4	16282	2018-07-30 12:54:15	2018-07-30	10
34817	4	16282	2018-07-30 12:54:29	2018-07-30	10
34818	7	16282	2018-07-30 12:54:30	2018-07-30	10
34819	10	16282	2018-07-30 12:54:30	2018-07-30	10
34820	10	16282	2018-07-30 12:54:31	2018-07-30	10
34821	11	16282	2018-07-30 12:54:35	2018-07-30	10
34822	13	16282	2018-07-30 12:54:35	2018-07-30	10
34823	13	16282	2018-07-30 12:54:35	2018-07-30	10
34824	17	16282	2018-07-31 17:17:58	2018-07-31	15
34825	18	16282	2018-07-31 17:18:59	2018-07-31	15
34826	13	16282	2018-07-31 17:19:02	2018-07-31	15
34827	19	16282	2018-07-31 17:19:05	2018-07-31	15
34828	19	16282	2018-07-31 17:19:09	2018-07-31	15
34829	26	16282	2018-07-31 17:19:09	2018-07-31	15
34830	26	16282	2018-07-31 17:19:09	2018-07-31	15
34831	31	16282	2018-11-01 16:20:05	2018-11-01	15
34832	4	16283	2018-07-30 11:53:55	2018-07-30	9
34833	2	16283	2018-07-30 11:53:56	2018-07-30	9
34834	4	16283	2018-07-30 11:53:56	2018-07-30	9
34835	4	16283	2018-07-30 11:54:02	2018-07-30	9
34836	4	16283	2018-07-30 11:54:02	2018-07-30	9
34837	10	16283	2018-07-30 11:54:03	2018-07-30	9
34838	10	16283	2018-07-30 11:54:04	2018-07-30	9
34839	11	16283	2018-07-30 11:54:11	2018-07-30	9
34840	13	16283	2018-07-30 11:54:11	2018-07-30	9
34841	13	16283	2018-07-30 11:54:11	2018-07-30	9
34842	19	16283	2018-07-31 10:55:16	2018-07-31	8
34843	19	16283	2018-07-31 10:55:22	2018-07-31	8
34844	22	16283	2018-07-31 10:55:22	2018-07-31	8
34845	22	16283	2018-07-31 10:56:19	2018-07-31	8
34846	26	16283	2018-07-31 10:56:19	2018-07-31	8
34847	31	16283	2018-11-01 10:00:06	2018-11-01	9
34848	4	16284	2018-07-30 11:52:05	2018-07-30	9
34849	2	16284	2018-07-30 11:52:06	2018-07-30	9
34850	4	16284	2018-07-30 11:52:07	2018-07-30	9
34851	4	16284	2018-07-30 12:00:06	2018-07-30	10
34852	4	16284	2018-07-30 12:00:06	2018-07-30	10
34853	10	16284	2018-07-30 12:00:08	2018-07-30	10
34854	10	16284	2018-07-30 12:00:08	2018-07-30	10
34855	11	16284	2018-07-30 12:00:13	2018-07-30	10
34856	13	16284	2018-07-30 12:00:13	2018-07-30	10
34857	13	16284	2018-07-30 12:00:14	2018-07-30	10
34858	17	16284	2018-07-31 10:34:00	2018-07-31	8
34859	18	16284	2018-07-31 10:34:53	2018-07-31	8
34860	13	16284	2018-07-31 10:34:56	2018-07-31	8
34861	19	16284	2018-07-31 10:35:00	2018-07-31	8
34862	19	16284	2018-07-31 10:35:04	2018-07-31	8
34863	22	16284	2018-07-31 10:35:04	2018-07-31	8
34864	22	16284	2018-07-31 10:35:07	2018-07-31	8
34865	26	16284	2018-07-31 10:35:07	2018-07-31	8
34866	31	16284	2018-11-01 09:40:05	2018-11-01	8
34867	4	16285	2018-07-30 11:45:09	2018-07-30	9
34868	2	16285	2018-07-30 11:45:10	2018-07-30	9
34869	4	16285	2018-07-30 11:45:11	2018-07-30	9
34870	4	16285	2018-07-30 11:46:33	2018-07-30	9
34871	4	16285	2018-07-30 11:46:34	2018-07-30	9
34872	10	16285	2018-07-30 11:46:35	2018-07-30	9
34873	10	16285	2018-07-30 11:46:36	2018-07-30	9
34874	11	16285	2018-07-30 11:46:44	2018-07-30	9
34875	13	16285	2018-07-30 11:46:44	2018-07-30	9
34876	13	16285	2018-07-30 11:46:44	2018-07-30	9
34877	17	16285	2018-08-09 09:30:58	2018-08-09	7
34878	18	16285	2018-08-09 09:34:14	2018-08-09	7
34879	13	16285	2018-08-09 09:34:36	2018-08-09	7
34880	19	16285	2018-08-09 09:34:42	2018-08-09	7
34881	19	16285	2018-08-09 09:34:46	2018-08-09	7
34882	26	16285	2018-08-09 09:34:46	2018-08-09	7
34883	26	16285	2018-08-09 09:34:46	2018-08-09	7
34884	31	16285	2018-11-10 08:40:05	2018-11-10	7
34885	4	16286	2018-07-30 11:24:49	2018-07-30	9
34886	2	16286	2018-07-30 11:24:50	2018-07-30	9
34887	4	16286	2018-07-30 11:24:50	2018-07-30	9
34888	4	16286	2018-07-30 11:25:06	2018-07-30	9
34889	4	16286	2018-07-30 11:25:07	2018-07-30	9
34890	10	16286	2018-07-30 11:25:08	2018-07-30	9
34891	10	16286	2018-07-30 11:25:09	2018-07-30	9
34892	11	16286	2018-07-30 11:25:50	2018-07-30	9
34893	13	16286	2018-07-30 11:25:50	2018-07-30	9
34894	13	16286	2018-07-30 11:25:50	2018-07-30	9
34895	17	16286	2018-07-31 10:31:53	2018-07-31	8
34896	18	16286	2018-07-31 10:33:00	2018-07-31	8
34897	13	16286	2018-07-31 10:33:03	2018-07-31	8
34898	19	16286	2018-07-31 10:33:07	2018-07-31	8
34899	19	16286	2018-07-31 10:33:11	2018-07-31	8
34900	22	16286	2018-07-31 10:33:12	2018-07-31	8
34901	22	16286	2018-07-31 10:33:14	2018-07-31	8
34902	26	16286	2018-07-31 10:33:15	2018-07-31	8
34903	31	16286	2018-11-01 09:40:05	2018-11-01	8
34904	4	16287	2018-07-30 11:25:25	2018-07-30	9
34905	2	16287	2018-07-30 11:25:25	2018-07-30	9
34906	4	16287	2018-07-30 11:25:26	2018-07-30	9
34907	4	16287	2018-07-30 11:25:32	2018-07-30	9
34908	4	16287	2018-07-30 11:25:32	2018-07-30	9
34909	10	16287	2018-07-30 11:25:34	2018-07-30	9
34910	10	16287	2018-07-30 11:25:35	2018-07-30	9
34911	11	16287	2018-07-30 11:25:41	2018-07-30	9
34912	13	16287	2018-07-30 11:25:42	2018-07-30	9
34913	13	16287	2018-07-30 11:25:42	2018-07-30	9
34914	19	16287	2018-07-30 11:29:11	2018-07-30	9
34915	19	16287	2018-07-30 11:29:19	2018-07-30	9
34916	22	16287	2018-07-30 11:29:19	2018-07-30	9
34917	22	16287	2018-07-30 11:29:53	2018-07-30	9
34918	26	16287	2018-07-30 11:29:53	2018-07-30	9
34919	31	16287	2018-10-31 10:40:06	2018-10-31	9
34920	4	16288	2018-07-30 10:22:32	2018-07-30	8
34921	2	16288	2018-07-30 10:22:33	2018-07-30	8
34922	4	16288	2018-07-30 10:22:33	2018-07-30	8
34923	4	16288	2018-07-30 10:22:38	2018-07-30	8
34924	7	16288	2018-07-30 10:22:39	2018-07-30	8
34925	10	16288	2018-07-30 10:22:39	2018-07-30	8
34926	10	16288	2018-07-30 10:22:40	2018-07-30	8
34927	11	16288	2018-07-30 10:22:45	2018-07-30	8
34928	13	16288	2018-07-30 10:22:45	2018-07-30	8
34929	13	16288	2018-07-30 10:22:45	2018-07-30	8
34930	17	16288	2018-08-03 10:27:07	2018-08-03	8
34931	18	16288	2018-08-03 10:28:34	2018-08-03	8
34932	13	16288	2018-08-03 10:28:37	2018-08-03	8
34933	19	16288	2018-08-03 10:28:40	2018-08-03	8
34934	26	16288	2018-08-03 10:28:40	2018-08-03	8
34935	31	16288	2018-11-04 09:40:05	2018-11-04	8
34936	4	16289	2018-07-30 10:18:12	2018-07-30	8
34937	2	16289	2018-07-30 10:18:12	2018-07-30	8
34938	4	16289	2018-07-30 10:18:13	2018-07-30	8
34939	4	16289	2018-07-30 10:18:24	2018-07-30	8
34940	4	16289	2018-07-30 10:18:25	2018-07-30	8
34941	10	16289	2018-07-30 10:18:26	2018-07-30	8
34942	10	16289	2018-07-30 10:18:26	2018-07-30	8
34943	11	16289	2018-07-30 12:20:30	2018-07-30	10
34944	13	16289	2018-07-30 12:20:30	2018-07-30	10
34945	13	16289	2018-07-30 12:20:30	2018-07-30	10
34946	14	16289	2018-07-30 12:42:11	2018-07-30	10
34947	13	16289	2018-07-30 12:42:20	2018-07-30	10
34948	19	16289	2018-07-30 12:42:25	2018-07-30	10
34949	26	16289	2018-07-30 12:42:25	2018-07-30	10
34950	31	16289	2018-10-31 12:00:06	2018-10-31	11
34951	4	16290	2018-07-30 10:02:21	2018-07-30	8
34952	2	16290	2018-07-30 10:02:22	2018-07-30	8
34953	4	16290	2018-07-30 10:02:22	2018-07-30	8
34954	4	16290	2018-07-30 10:02:31	2018-07-30	8
34955	7	16290	2018-07-30 10:02:31	2018-07-30	8
34956	10	16290	2018-07-30 10:02:32	2018-07-30	8
34957	10	16290	2018-07-30 10:02:33	2018-07-30	8
34958	11	16290	2018-07-30 10:02:36	2018-07-30	8
34959	13	16290	2018-07-30 10:02:36	2018-07-30	8
34960	13	16290	2018-07-30 10:02:36	2018-07-30	8
34961	17	16290	2018-08-09 09:01:20	2018-08-09	7
34962	18	16290	2018-08-09 09:08:33	2018-08-09	7
34963	13	16290	2018-08-09 09:08:37	2018-08-09	7
34964	19	16290	2018-08-09 09:08:44	2018-08-09	7
34965	19	16290	2018-08-09 09:08:53	2018-08-09	7
34966	26	16290	2018-08-09 09:08:54	2018-08-09	7
34967	26	16290	2018-08-09 09:08:54	2018-08-09	7
34968	31	16290	2018-11-10 08:20:06	2018-11-10	7
34969	4	16291	2018-07-30 09:59:07	2018-07-30	7
34970	2	16291	2018-07-30 09:59:07	2018-07-30	7
34971	4	16291	2018-07-30 09:59:08	2018-07-30	7
34972	4	16291	2018-07-30 09:59:22	2018-07-30	7
34973	4	16291	2018-07-30 09:59:22	2018-07-30	7
34974	10	16291	2018-07-30 09:59:23	2018-07-30	7
34975	10	16291	2018-07-30 09:59:24	2018-07-30	7
34976	11	16291	2018-07-30 09:59:27	2018-07-30	7
34977	13	16291	2018-07-30 09:59:27	2018-07-30	7
34978	13	16291	2018-07-30 09:59:27	2018-07-30	7
34979	17	16291	2018-08-01 10:38:22	2018-08-01	8
34980	18	16291	2018-08-01 10:39:22	2018-08-01	8
34981	13	16291	2018-08-01 10:39:28	2018-08-01	8
34982	19	16291	2018-08-01 10:39:33	2018-08-01	8
34983	19	16291	2018-08-01 10:39:37	2018-08-01	8
34984	26	16291	2018-08-01 10:39:37	2018-08-01	8
34985	26	16291	2018-08-01 10:39:37	2018-08-01	8
34986	31	16291	2018-11-02 09:40:06	2018-11-02	8
34987	4	16292	2018-07-30 09:50:58	2018-07-30	7
34988	2	16292	2018-07-30 09:50:59	2018-07-30	7
34989	4	16292	2018-07-30 09:50:59	2018-07-30	7
34990	4	16292	2018-07-30 09:51:07	2018-07-30	7
34991	4	16292	2018-07-30 09:51:08	2018-07-30	7
34992	10	16292	2018-07-30 09:51:09	2018-07-30	7
34993	10	16292	2018-07-30 09:51:09	2018-07-30	7
34994	11	16292	2018-07-30 09:52:12	2018-07-30	7
34995	13	16292	2018-07-30 09:52:12	2018-07-30	7
34996	13	16292	2018-07-30 09:52:12	2018-07-30	7
34997	19	16292	2018-07-30 10:55:49	2018-07-30	8
34998	19	16292	2018-07-30 10:55:55	2018-07-30	8
34999	22	16292	2018-07-30 10:55:55	2018-07-30	8
35000	22	16292	2018-07-30 10:56:21	2018-07-30	8
35001	26	16292	2018-07-30 10:56:21	2018-07-30	8
35002	31	16292	2018-10-31 10:00:07	2018-10-31	9
35003	4	16293	2018-07-30 09:33:13	2018-07-30	7
35004	2	16293	2018-07-30 09:33:13	2018-07-30	7
35005	4	16293	2018-07-30 09:33:14	2018-07-30	7
35006	4	16293	2018-07-30 09:33:18	2018-07-30	7
35007	4	16293	2018-07-30 09:33:19	2018-07-30	7
35008	10	16293	2018-07-30 09:33:20	2018-07-30	7
35009	10	16293	2018-07-30 09:33:21	2018-07-30	7
35010	11	16293	2018-07-30 09:33:26	2018-07-30	7
35011	13	16293	2018-07-30 09:33:26	2018-07-30	7
35012	13	16293	2018-07-30 09:33:27	2018-07-30	7
35013	17	16293	2018-07-30 10:57:34	2018-07-30	8
35014	18	16293	2018-07-30 11:10:15	2018-07-30	9
35015	13	16293	2018-07-30 11:10:25	2018-07-30	9
35016	19	16293	2018-07-30 11:10:34	2018-07-30	9
35017	19	16293	2018-07-30 11:10:41	2018-07-30	9
35018	26	16293	2018-07-30 11:10:41	2018-07-30	9
35019	26	16293	2018-07-30 11:10:41	2018-07-30	9
35020	31	16293	2018-10-31 10:20:05	2018-10-31	9
35021	4	16294	2018-07-30 09:32:35	2018-07-30	7
35022	2	16294	2018-07-30 09:32:36	2018-07-30	7
35023	4	16294	2018-07-30 09:32:37	2018-07-30	7
35024	4	16294	2018-07-30 09:32:59	2018-07-30	7
35025	7	16294	2018-07-30 09:32:59	2018-07-30	7
35026	10	16294	2018-07-30 09:33:00	2018-07-30	7
35027	10	16294	2018-07-30 09:33:01	2018-07-30	7
35028	11	16294	2018-07-30 09:35:37	2018-07-30	7
35029	13	16294	2018-07-30 09:35:37	2018-07-30	7
35030	13	16294	2018-07-30 09:35:37	2018-07-30	7
35031	14	16294	2018-07-30 10:40:00	2018-07-30	8
35032	13	16294	2018-07-30 10:40:12	2018-07-30	8
35033	19	16294	2018-07-30 10:40:17	2018-07-30	8
35034	26	16294	2018-07-30 10:40:17	2018-07-30	8
35035	31	16294	2018-10-31 09:40:20	2018-10-31	8
35036	4	16295	2018-07-30 09:19:07	2018-07-30	7
35037	2	16295	2018-07-30 09:19:08	2018-07-30	7
35038	4	16295	2018-07-30 09:19:08	2018-07-30	7
35039	4	16295	2018-07-30 09:19:35	2018-07-30	7
35040	10	16295	2018-07-30 09:19:36	2018-07-30	7
35041	13	16295	2018-07-30 09:19:36	2018-07-30	7
35042	13	16295	2018-07-30 09:19:36	2018-07-30	7
35043	19	16295	2018-07-30 09:33:09	2018-07-30	7
35044	26	16295	2018-07-30 09:33:09	2018-07-30	7
35045	31	16295	2018-10-31 08:40:06	2018-10-31	7
35046	4	16296	2018-07-30 08:49:48	2018-07-30	6
35047	2	16296	2018-07-30 08:49:48	2018-07-30	6
35048	4	16296	2018-07-30 08:49:49	2018-07-30	6
35049	4	16296	2018-07-30 08:51:00	2018-07-30	6
35050	7	16296	2018-07-30 08:51:00	2018-07-30	6
35051	10	16296	2018-07-30 08:51:01	2018-07-30	6
35052	10	16296	2018-07-30 08:51:01	2018-07-30	6
35053	11	16296	2018-07-30 08:51:08	2018-07-30	6
35054	13	16296	2018-07-30 08:51:08	2018-07-30	6
35055	13	16296	2018-07-30 08:51:08	2018-07-30	6
35056	14	16296	2018-07-30 10:39:17	2018-07-30	8
35057	13	16296	2018-07-30 10:39:23	2018-07-30	8
35058	19	16296	2018-07-30 10:39:29	2018-07-30	8
35059	26	16296	2018-07-30 10:39:29	2018-07-30	8
35060	31	16296	2018-10-31 09:40:06	2018-10-31	8
35061	4	16297	2018-07-27 15:52:37	2018-07-27	13
35062	2	16297	2018-07-27 15:52:38	2018-07-27	13
35063	4	16297	2018-07-27 15:52:39	2018-07-27	13
35064	4	16297	2018-07-27 15:52:48	2018-07-27	13
35065	4	16297	2018-07-27 15:52:48	2018-07-27	13
35066	10	16297	2018-07-27 15:52:49	2018-07-27	13
35067	10	16297	2018-07-27 15:52:50	2018-07-27	13
35068	11	16297	2018-07-27 15:52:53	2018-07-27	13
35069	13	16297	2018-07-27 15:52:53	2018-07-27	13
35070	13	16297	2018-07-27 15:52:53	2018-07-27	13
35071	14	16297	2018-07-31 09:37:35	2018-07-31	7
35072	13	16297	2018-07-31 09:37:51	2018-07-31	7
35073	17	16297	2018-07-31 09:37:55	2018-07-31	7
35074	18	16297	2018-07-31 09:38:15	2018-07-31	7
35075	13	16297	2018-07-31 09:38:23	2018-07-31	7
35076	19	16297	2018-07-31 09:38:32	2018-07-31	7
35077	19	16297	2018-07-31 09:38:38	2018-07-31	7
35078	26	16297	2018-07-31 09:38:38	2018-07-31	7
35079	26	16297	2018-07-31 09:38:38	2018-07-31	7
35080	31	16297	2018-11-01 08:40:05	2018-11-01	7
35081	4	16298	2018-07-27 14:39:14	2018-07-27	12
35082	2	16298	2018-07-27 14:39:14	2018-07-27	12
35083	4	16298	2018-07-27 14:39:15	2018-07-27	12
35084	4	16298	2018-07-27 14:39:19	2018-07-27	12
35085	4	16298	2018-07-27 14:39:20	2018-07-27	12
35086	10	16298	2018-07-27 14:39:21	2018-07-27	12
35087	10	16298	2018-07-27 14:39:22	2018-07-27	12
35088	11	16298	2018-07-27 14:39:26	2018-07-27	12
35089	13	16298	2018-07-27 14:39:26	2018-07-27	12
35090	13	16298	2018-07-27 14:39:26	2018-07-27	12
35091	19	16298	2018-07-30 11:12:43	2018-07-30	9
35092	19	16298	2018-07-30 11:12:52	2018-07-30	9
35093	22	16298	2018-07-30 11:12:52	2018-07-30	9
35094	22	16298	2018-07-30 11:13:12	2018-07-30	9
35095	26	16298	2018-07-30 11:13:12	2018-07-30	9
35096	31	16298	2018-10-31 10:20:05	2018-10-31	9
35097	4	16299	2018-07-27 14:34:12	2018-07-27	12
35098	2	16299	2018-07-27 14:34:13	2018-07-27	12
35099	4	16299	2018-07-27 14:34:13	2018-07-27	12
35100	4	16299	2018-07-27 14:34:19	2018-07-27	12
35101	4	16299	2018-07-27 14:34:19	2018-07-27	12
35102	10	16299	2018-07-27 14:34:20	2018-07-27	12
35103	10	16299	2018-07-27 14:34:21	2018-07-27	12
35104	11	16299	2018-07-27 14:34:47	2018-07-27	12
35105	13	16299	2018-07-27 14:34:47	2018-07-27	12
35106	13	16299	2018-07-27 14:34:47	2018-07-27	12
35107	14	16299	2018-08-08 10:35:25	2018-08-08	8
35108	13	16299	2018-08-08 10:35:35	2018-08-08	8
35109	19	16299	2018-08-08 10:35:40	2018-08-08	8
35110	19	16299	2018-08-08 10:35:45	2018-08-08	8
35111	22	16299	2018-08-08 10:35:45	2018-08-08	8
35112	22	16299	2018-08-08 10:35:51	2018-08-08	8
35113	26	16299	2018-08-08 10:35:51	2018-08-08	8
35114	31	16299	2018-11-09 09:40:06	2018-11-09	8
35115	4	16300	2018-07-27 14:05:44	2018-07-27	12
35116	2	16300	2018-07-27 14:05:45	2018-07-27	12
35117	4	16300	2018-07-27 14:05:46	2018-07-27	12
35118	4	16300	2018-07-27 14:05:54	2018-07-27	12
35119	7	16300	2018-07-27 14:05:55	2018-07-27	12
35120	10	16300	2018-07-27 14:05:55	2018-07-27	12
35121	10	16300	2018-07-27 14:05:56	2018-07-27	12
35122	11	16300	2018-07-27 14:06:01	2018-07-27	12
35123	13	16300	2018-07-27 14:06:01	2018-07-27	12
35124	13	16300	2018-07-27 14:06:01	2018-07-27	12
35125	14	16300	2018-07-30 10:38:39	2018-07-30	8
35126	13	16300	2018-07-30 10:38:44	2018-07-30	8
35127	19	16300	2018-07-30 10:38:49	2018-07-30	8
35128	19	16300	2018-07-30 10:38:53	2018-07-30	8
35129	22	16300	2018-07-30 10:38:53	2018-07-30	8
35130	22	16300	2018-07-30 10:38:56	2018-07-30	8
35131	26	16300	2018-07-30 10:38:56	2018-07-30	8
35132	31	16300	2018-10-31 09:40:06	2018-10-31	8
35133	4	16301	2018-07-27 14:04:16	2018-07-27	12
35134	2	16301	2018-07-27 14:04:17	2018-07-27	12
35135	4	16301	2018-07-27 14:04:17	2018-07-27	12
35136	4	16301	2018-07-27 14:04:22	2018-07-27	12
35137	4	16301	2018-07-27 14:04:22	2018-07-27	12
35138	10	16301	2018-07-27 14:04:23	2018-07-27	12
35139	10	16301	2018-07-27 14:04:24	2018-07-27	12
35140	11	16301	2018-07-27 14:04:30	2018-07-27	12
35141	13	16301	2018-07-27 14:04:30	2018-07-27	12
35142	13	16301	2018-07-27 14:04:30	2018-07-27	12
35143	17	16301	2018-07-31 17:20:44	2018-07-31	15
35144	18	16301	2018-07-31 17:21:40	2018-07-31	15
35145	13	16301	2018-07-31 17:21:43	2018-07-31	15
35146	19	16301	2018-07-31 17:21:46	2018-07-31	15
35147	19	16301	2018-07-31 17:21:50	2018-07-31	15
35148	22	16301	2018-07-31 17:21:50	2018-07-31	15
35149	22	16301	2018-07-31 17:22:26	2018-07-31	15
35150	26	16301	2018-07-31 17:22:26	2018-07-31	15
35151	31	16301	2018-11-01 16:40:05	2018-11-01	15
35152	4	16302	2018-07-27 11:59:57	2018-07-27	9
35153	2	16302	2018-07-27 11:59:57	2018-07-27	9
35154	4	16302	2018-07-27 11:59:58	2018-07-27	9
35155	4	16302	2018-07-27 12:00:09	2018-07-27	10
35156	7	16302	2018-07-27 12:00:09	2018-07-27	10
35157	10	16302	2018-07-27 12:00:11	2018-07-27	10
35158	10	16302	2018-07-27 12:00:11	2018-07-27	10
35159	11	16302	2018-07-27 12:00:39	2018-07-27	10
35160	13	16302	2018-07-27 12:00:39	2018-07-27	10
35161	13	16302	2018-07-27 12:00:39	2018-07-27	10
35162	19	16302	2018-07-27 13:55:46	2018-07-27	11
35163	26	16302	2018-07-27 13:55:46	2018-07-27	11
35164	31	16302	2018-10-28 13:00:07	2018-10-28	12
35165	4	16303	2018-07-27 11:34:43	2018-07-27	9
35166	2	16303	2018-07-27 11:34:43	2018-07-27	9
35167	4	16303	2018-07-27 11:34:44	2018-07-27	9
35168	4	16303	2018-07-27 11:34:53	2018-07-27	9
35169	4	16303	2018-07-27 11:34:54	2018-07-27	9
35170	10	16303	2018-07-27 11:34:55	2018-07-27	9
35171	10	16303	2018-07-27 11:34:56	2018-07-27	9
35172	11	16303	2018-07-27 11:35:34	2018-07-27	9
35173	13	16303	2018-07-27 11:35:34	2018-07-27	9
35174	13	16303	2018-07-27 11:35:34	2018-07-27	9
35175	14	16303	2018-08-02 11:07:57	2018-08-02	9
35176	13	16303	2018-08-02 11:08:28	2018-08-02	9
35177	19	16303	2018-08-02 11:10:53	2018-08-02	9
35178	19	16303	2018-08-02 11:10:59	2018-08-02	9
35179	22	16303	2018-08-02 11:10:59	2018-08-02	9
35180	22	16303	2018-08-02 11:11:04	2018-08-02	9
35181	26	16303	2018-08-02 11:11:04	2018-08-02	9
35182	31	16303	2018-11-03 10:20:05	2018-11-03	9
35183	4	16304	2018-07-27 10:39:40	2018-07-27	8
35184	2	16304	2018-07-27 10:39:40	2018-07-27	8
35185	4	16304	2018-07-27 10:39:41	2018-07-27	8
35186	4	16304	2018-07-27 10:39:46	2018-07-27	8
35187	4	16304	2018-07-27 10:39:47	2018-07-27	8
35188	10	16304	2018-07-27 10:39:48	2018-07-27	8
35189	10	16304	2018-07-27 10:39:49	2018-07-27	8
35190	11	16304	2018-07-27 10:39:56	2018-07-27	8
35191	13	16304	2018-07-27 10:39:57	2018-07-27	8
35192	13	16304	2018-07-27 10:39:57	2018-07-27	8
35193	14	16304	2018-07-27 10:50:01	2018-07-27	8
35194	13	16304	2018-07-27 10:50:21	2018-07-27	8
35195	19	16304	2018-07-27 10:50:26	2018-07-27	8
35196	19	16304	2018-07-27 10:50:32	2018-07-27	8
35197	22	16304	2018-07-27 10:50:32	2018-07-27	8
35198	22	16304	2018-07-27 10:50:36	2018-07-27	8
35199	26	16304	2018-07-27 10:50:36	2018-07-27	8
35200	31	16304	2018-10-28 10:00:06	2018-10-28	9
35201	4	16305	2018-07-27 10:15:54	2018-07-27	8
35202	2	16305	2018-07-27 10:15:55	2018-07-27	8
35203	4	16305	2018-07-27 10:15:55	2018-07-27	8
35204	4	16305	2018-07-27 10:15:59	2018-07-27	8
35205	4	16305	2018-07-27 10:15:59	2018-07-27	8
35206	10	16305	2018-07-27 10:16:00	2018-07-27	8
35207	10	16305	2018-07-27 10:16:01	2018-07-27	8
35208	11	16305	2018-07-27 10:16:09	2018-07-27	8
35209	13	16305	2018-07-27 10:16:09	2018-07-27	8
35210	13	16305	2018-07-27 10:16:09	2018-07-27	8
35211	14	16305	2018-07-30 11:26:08	2018-07-30	9
35212	13	16305	2018-07-30 11:27:15	2018-07-30	9
35213	19	16305	2018-07-30 11:27:20	2018-07-30	9
35214	19	16305	2018-07-30 11:27:27	2018-07-30	9
35215	22	16305	2018-07-30 11:27:27	2018-07-30	9
35216	22	16305	2018-07-30 11:27:35	2018-07-30	9
35217	26	16305	2018-07-30 11:27:35	2018-07-30	9
35218	31	16305	2018-10-31 10:40:06	2018-10-31	9
35219	4	16306	2018-07-27 09:57:10	2018-07-27	7
35220	2	16306	2018-07-27 09:57:11	2018-07-27	7
35221	4	16306	2018-07-27 09:57:11	2018-07-27	7
35222	4	16306	2018-07-27 09:57:20	2018-07-27	7
35223	4	16306	2018-07-27 09:57:20	2018-07-27	7
35224	10	16306	2018-07-27 09:57:22	2018-07-27	7
35225	10	16306	2018-07-27 09:57:22	2018-07-27	7
35226	11	16306	2018-07-27 09:57:26	2018-07-27	7
35227	13	16306	2018-07-27 09:57:26	2018-07-27	7
35228	13	16306	2018-07-27 09:57:26	2018-07-27	7
35229	17	16306	2018-07-30 11:13:52	2018-07-30	9
35230	18	16306	2018-07-30 11:20:13	2018-07-30	9
35231	13	16306	2018-07-30 11:20:17	2018-07-30	9
35232	19	16306	2018-07-30 11:20:23	2018-07-30	9
35233	19	16306	2018-07-30 11:20:28	2018-07-30	9
35234	26	16306	2018-07-30 11:20:28	2018-07-30	9
35235	26	16306	2018-07-30 11:20:28	2018-07-30	9
35236	31	16306	2018-10-31 10:40:05	2018-10-31	9
35237	4	16307	2018-07-27 09:55:54	2018-07-27	7
35238	2	16307	2018-07-27 09:55:55	2018-07-27	7
35239	4	16307	2018-07-27 09:55:55	2018-07-27	7
35240	4	16307	2018-07-27 09:56:05	2018-07-27	7
35241	4	16307	2018-07-27 09:56:05	2018-07-27	7
35242	10	16307	2018-07-27 09:56:06	2018-07-27	7
35243	10	16307	2018-07-27 09:56:07	2018-07-27	7
35244	11	16307	2018-07-27 09:56:26	2018-07-27	7
35245	13	16307	2018-07-27 09:56:26	2018-07-27	7
35246	13	16307	2018-07-27 09:56:26	2018-07-27	7
35247	17	16307	2018-07-27 10:11:52	2018-07-27	8
35248	18	16307	2018-07-27 10:12:44	2018-07-27	8
35249	13	16307	2018-07-27 10:12:47	2018-07-27	8
35250	19	16307	2018-07-27 10:12:50	2018-07-27	8
35251	19	16307	2018-07-27 10:12:54	2018-07-27	8
35252	22	16307	2018-07-27 10:12:54	2018-07-27	8
35253	22	16307	2018-07-27 10:12:57	2018-07-27	8
35254	26	16307	2018-07-27 10:12:57	2018-07-27	8
35255	31	16307	2018-10-28 09:20:06	2018-10-28	8
35256	4	16308	2018-07-27 09:50:14	2018-07-27	7
35257	2	16308	2018-07-27 09:50:14	2018-07-27	7
35258	4	16308	2018-07-27 09:50:15	2018-07-27	7
35259	4	16308	2018-07-27 09:50:26	2018-07-27	7
35260	7	16308	2018-07-27 09:50:27	2018-07-27	7
35261	10	16308	2018-07-27 09:50:28	2018-07-27	7
35262	10	16308	2018-07-27 09:50:28	2018-07-27	7
35263	11	16308	2018-07-27 09:50:40	2018-07-27	7
35264	13	16308	2018-07-27 09:50:40	2018-07-27	7
35265	13	16308	2018-07-27 09:50:40	2018-07-27	7
35266	19	16308	2018-08-02 13:49:06	2018-08-02	11
35267	17	16308	2018-08-02 13:49:12	2018-08-02	11
35268	18	16308	2018-08-02 13:50:13	2018-08-02	11
35269	19	16308	2018-08-02 13:50:23	2018-08-02	11
35270	19	16308	2018-08-02 13:50:32	2018-08-02	11
35271	26	16308	2018-08-02 13:50:32	2018-08-02	11
35272	26	16308	2018-08-02 13:50:32	2018-08-02	11
35273	31	16308	2018-11-03 13:00:07	2018-11-03	12
35274	4	16309	2018-07-27 09:34:00	2018-07-27	7
35275	2	16309	2018-07-27 09:34:00	2018-07-27	7
35276	4	16309	2018-07-27 09:34:01	2018-07-27	7
35277	4	16309	2018-07-27 09:34:09	2018-07-27	7
35278	7	16309	2018-07-27 09:34:10	2018-07-27	7
35279	10	16309	2018-07-27 09:34:10	2018-07-27	7
35280	10	16309	2018-07-27 09:34:11	2018-07-27	7
35281	11	16309	2018-07-27 09:34:16	2018-07-27	7
35282	13	16309	2018-07-27 09:34:16	2018-07-27	7
35283	13	16309	2018-07-27 09:34:17	2018-07-27	7
35284	17	16309	2018-07-27 10:56:45	2018-07-27	8
35285	18	16309	2018-07-27 10:57:10	2018-07-27	8
35286	13	16309	2018-07-27 10:57:13	2018-07-27	8
35287	19	16309	2018-07-27 10:57:16	2018-07-27	8
35288	19	16309	2018-07-27 10:57:20	2018-07-27	8
35289	22	16309	2018-07-27 10:57:20	2018-07-27	8
35290	22	16309	2018-07-27 10:57:23	2018-07-27	8
35291	26	16309	2018-07-27 10:57:23	2018-07-27	8
35292	31	16309	2018-10-28 10:00:06	2018-10-28	9
35293	4	16310	2018-07-27 09:26:45	2018-07-27	7
35294	2	16310	2018-07-27 09:26:46	2018-07-27	7
35295	4	16310	2018-07-27 09:26:46	2018-07-27	7
35296	4	16310	2018-07-27 09:26:50	2018-07-27	7
35297	7	16310	2018-07-27 09:26:51	2018-07-27	7
35298	10	16310	2018-07-27 09:26:51	2018-07-27	7
35299	10	16310	2018-07-27 09:26:52	2018-07-27	7
35300	11	16310	2018-07-27 09:26:55	2018-07-27	7
35301	13	16310	2018-07-27 09:26:55	2018-07-27	7
35302	13	16310	2018-07-27 09:26:55	2018-07-27	7
35303	14	16310	2018-08-07 11:02:58	2018-08-07	9
35304	13	16310	2018-08-07 11:03:58	2018-08-07	9
35305	19	16310	2018-08-07 11:04:03	2018-08-07	9
35306	19	16310	2018-08-07 11:04:06	2018-08-07	9
35307	22	16310	2018-08-07 11:04:06	2018-08-07	9
35308	22	16310	2018-08-07 11:04:10	2018-08-07	9
35309	26	16310	2018-08-07 11:04:10	2018-08-07	9
35310	31	16310	2018-11-08 10:20:06	2018-11-08	9
35311	4	16311	2018-07-27 09:22:03	2018-07-27	7
35312	2	16311	2018-07-27 09:22:04	2018-07-27	7
35313	4	16311	2018-07-27 09:22:04	2018-07-27	7
35314	4	16311	2018-07-27 09:22:30	2018-07-27	7
35315	7	16311	2018-07-27 09:22:30	2018-07-27	7
35316	8	16311	2018-07-27 09:22:31	2018-07-27	7
35317	10	16311	2018-07-27 09:23:01	2018-07-27	7
35318	10	16311	2018-07-27 09:23:03	2018-07-27	7
35319	11	16311	2018-07-27 09:23:16	2018-07-27	7
35320	13	16311	2018-07-27 09:23:16	2018-07-27	7
35321	13	16311	2018-07-27 09:23:17	2018-07-27	7
35322	19	16311	2018-07-27 10:26:44	2018-07-27	8
35323	26	16311	2018-07-27 10:26:44	2018-07-27	8
35324	31	16311	2018-10-28 09:40:05	2018-10-28	8
35325	4	16312	2018-07-27 09:11:02	2018-07-27	7
35326	2	16312	2018-07-27 09:11:03	2018-07-27	7
35327	4	16312	2018-07-27 09:11:03	2018-07-27	7
35328	4	16312	2018-07-27 09:11:15	2018-07-27	7
35329	4	16312	2018-07-27 09:11:15	2018-07-27	7
35330	10	16312	2018-07-27 09:11:16	2018-07-27	7
35331	10	16312	2018-07-27 09:11:17	2018-07-27	7
35332	11	16312	2018-07-27 09:11:20	2018-07-27	7
35333	13	16312	2018-07-27 09:11:20	2018-07-27	7
35334	13	16312	2018-07-27 09:11:21	2018-07-27	7
35335	19	16312	2018-07-27 10:29:13	2018-07-27	8
35336	19	16312	2018-07-27 10:29:18	2018-07-27	8
35337	22	16312	2018-07-27 10:29:18	2018-07-27	8
35338	22	16312	2018-07-27 10:29:57	2018-07-27	8
35339	26	16312	2018-07-27 10:29:57	2018-07-27	8
35340	31	16312	2018-10-28 09:40:05	2018-10-28	8
35341	4	16313	2018-07-27 09:05:59	2018-07-27	7
35342	2	16313	2018-07-27 09:06:00	2018-07-27	7
35343	4	16313	2018-07-27 09:06:01	2018-07-27	7
35344	4	16313	2018-07-27 09:06:08	2018-07-27	7
35345	7	16313	2018-07-27 09:06:09	2018-07-27	7
35346	10	16313	2018-07-27 09:06:09	2018-07-27	7
35347	10	16313	2018-07-27 09:06:10	2018-07-27	7
35348	11	16313	2018-07-27 09:06:16	2018-07-27	7
35349	13	16313	2018-07-27 09:06:16	2018-07-27	7
35350	13	16313	2018-07-27 09:06:17	2018-07-27	7
35351	14	16313	2018-07-27 09:28:09	2018-07-27	7
35352	13	16313	2018-07-27 09:28:44	2018-07-27	7
35353	19	16313	2018-07-27 09:28:51	2018-07-27	7
35354	19	16313	2018-07-27 09:29:00	2018-07-27	7
35355	22	16313	2018-07-27 09:29:01	2018-07-27	7
35356	22	16313	2018-07-27 09:29:55	2018-07-27	7
35357	26	16313	2018-07-27 09:29:56	2018-07-27	7
35358	31	16313	2018-10-28 08:40:06	2018-10-28	7
35359	4	16314	2018-07-26 16:28:34	2018-07-26	14
35360	2	16314	2018-07-26 16:28:35	2018-07-26	14
35361	4	16314	2018-07-26 16:28:36	2018-07-26	14
35362	4	16314	2018-07-26 16:28:52	2018-07-26	14
35363	7	16314	2018-07-26 16:28:53	2018-07-26	14
35364	10	16314	2018-07-26 16:28:53	2018-07-26	14
35365	10	16314	2018-07-26 16:28:54	2018-07-26	14
35366	11	16314	2018-07-26 16:29:01	2018-07-26	14
35367	13	16314	2018-07-26 16:29:01	2018-07-26	14
35368	13	16314	2018-07-26 16:29:01	2018-07-26	14
35369	17	16314	2018-07-26 17:18:18	2018-07-26	15
35370	18	16314	2018-07-26 17:20:09	2018-07-26	15
35371	13	16314	2018-07-26 17:20:12	2018-07-26	15
35372	19	16314	2018-07-26 17:20:16	2018-07-26	15
35373	19	16314	2018-07-26 17:20:20	2018-07-26	15
35374	22	16314	2018-07-26 17:20:20	2018-07-26	15
35375	22	16314	2018-07-26 17:20:23	2018-07-26	15
35376	26	16314	2018-07-26 17:20:24	2018-07-26	15
35377	31	16314	2018-10-27 17:20:58	2018-10-27	15
35378	4	16315	2018-07-26 16:15:58	2018-07-26	14
35379	2	16315	2018-07-26 16:15:59	2018-07-26	14
35380	4	16315	2018-07-26 16:16:00	2018-07-26	14
35381	4	16315	2018-07-26 16:16:15	2018-07-26	14
35382	10	16315	2018-07-26 16:16:15	2018-07-26	14
35383	13	16315	2018-07-26 16:16:16	2018-07-26	14
35384	13	16315	2018-07-26 16:16:16	2018-07-26	14
35385	19	16315	2018-07-26 16:52:01	2018-07-26	14
35386	19	16315	2018-07-26 16:52:07	2018-07-26	14
35387	26	16315	2018-07-26 16:52:08	2018-07-26	14
35388	26	16315	2018-07-26 16:52:08	2018-07-26	14
35389	31	16315	2018-10-27 17:00:06	2018-10-27	15
35390	4	16316	2018-07-26 15:24:24	2018-07-26	13
35391	2	16316	2018-07-26 15:24:25	2018-07-26	13
35392	4	16316	2018-07-26 15:24:25	2018-07-26	13
35393	4	16316	2018-07-26 15:24:31	2018-07-26	13
35394	4	16316	2018-07-26 15:24:32	2018-07-26	13
35395	10	16316	2018-07-26 15:24:33	2018-07-26	13
35396	10	16316	2018-07-26 15:24:34	2018-07-26	13
35397	11	16316	2018-07-26 15:24:37	2018-07-26	13
35398	13	16316	2018-07-26 15:24:37	2018-07-26	13
35399	13	16316	2018-07-26 15:24:37	2018-07-26	13
35400	14	16316	2018-08-07 11:52:04	2018-08-07	9
35401	13	16316	2018-08-07 11:52:20	2018-08-07	9
35402	19	16316	2018-08-07 11:52:27	2018-08-07	9
35403	19	16316	2018-08-07 11:52:32	2018-08-07	9
35404	22	16316	2018-08-07 11:52:32	2018-08-07	9
35405	22	16316	2018-08-07 11:52:36	2018-08-07	9
35406	26	16316	2018-08-07 11:52:36	2018-08-07	9
35407	31	16316	2018-11-08 11:00:06	2018-11-08	10
35408	4	16317	2018-07-26 14:53:55	2018-07-26	12
35409	2	16317	2018-07-26 14:53:56	2018-07-26	12
35410	4	16317	2018-07-26 14:53:57	2018-07-26	12
35411	4	16317	2018-07-26 14:54:08	2018-07-26	12
35412	4	16317	2018-07-26 14:54:09	2018-07-26	12
35413	10	16317	2018-07-26 14:54:10	2018-07-26	12
35414	10	16317	2018-07-26 14:54:10	2018-07-26	12
35415	11	16317	2018-07-26 15:26:14	2018-07-26	13
35416	13	16317	2018-07-26 15:26:14	2018-07-26	13
35417	13	16317	2018-07-26 15:26:14	2018-07-26	13
35418	17	16317	2018-07-27 10:01:51	2018-07-27	8
35419	18	16317	2018-07-27 10:03:29	2018-07-27	8
35420	13	16317	2018-07-27 10:03:35	2018-07-27	8
35421	19	16317	2018-07-27 10:03:39	2018-07-27	8
35422	19	16317	2018-07-27 10:03:45	2018-07-27	8
35423	22	16317	2018-07-27 10:03:45	2018-07-27	8
35424	22	16317	2018-07-27 10:03:48	2018-07-27	8
35425	26	16317	2018-07-27 10:03:48	2018-07-27	8
35426	31	16317	2018-10-28 09:20:05	2018-10-28	8
35427	4	16318	2018-07-26 14:22:39	2018-07-26	12
35428	2	16318	2018-07-26 14:22:39	2018-07-26	12
35429	4	16318	2018-07-26 14:22:40	2018-07-26	12
35430	4	16318	2018-07-26 14:22:47	2018-07-26	12
35431	4	16318	2018-07-26 14:22:47	2018-07-26	12
35432	10	16318	2018-07-26 14:22:48	2018-07-26	12
35433	10	16318	2018-07-26 14:22:49	2018-07-26	12
35434	11	16318	2018-07-26 14:22:53	2018-07-26	12
35435	13	16318	2018-07-26 14:22:53	2018-07-26	12
35436	13	16318	2018-07-26 14:22:53	2018-07-26	12
35437	17	16318	2018-07-27 09:51:57	2018-07-27	7
35438	18	16318	2018-07-27 09:52:22	2018-07-27	7
35439	13	16318	2018-07-27 09:52:25	2018-07-27	7
35440	19	16318	2018-07-27 09:52:29	2018-07-27	7
35441	19	16318	2018-07-27 09:52:32	2018-07-27	7
35442	22	16318	2018-07-27 09:52:32	2018-07-27	7
35443	22	16318	2018-07-27 09:52:35	2018-07-27	7
35444	26	16318	2018-07-27 09:52:36	2018-07-27	7
35445	31	16318	2018-10-28 09:00:06	2018-10-28	8
35446	4	16319	2018-07-26 14:04:02	2018-07-26	12
35447	2	16319	2018-07-26 14:04:02	2018-07-26	12
35448	4	16319	2018-07-26 14:04:03	2018-07-26	12
35449	4	16319	2018-07-26 14:04:12	2018-07-26	12
35450	4	16319	2018-07-26 14:04:12	2018-07-26	12
35451	10	16319	2018-07-26 14:04:14	2018-07-26	12
35452	10	16319	2018-07-26 14:04:14	2018-07-26	12
35453	11	16319	2018-07-26 14:04:21	2018-07-26	12
35454	13	16319	2018-07-26 14:04:21	2018-07-26	12
35455	13	16319	2018-07-26 14:04:21	2018-07-26	12
35456	14	16319	2018-07-30 10:56:02	2018-07-30	8
35457	13	16319	2018-07-30 10:56:27	2018-07-30	8
35458	19	16319	2018-07-30 10:56:32	2018-07-30	8
35459	26	16319	2018-07-30 10:56:32	2018-07-30	8
35460	31	16319	2018-10-31 10:00:07	2018-10-31	9
35461	4	16320	2018-07-26 12:16:23	2018-07-26	10
35462	2	16320	2018-07-26 12:16:23	2018-07-26	10
35463	4	16320	2018-07-26 12:16:24	2018-07-26	10
35464	4	16320	2018-07-26 12:16:29	2018-07-26	10
35465	4	16320	2018-07-26 12:16:29	2018-07-26	10
35466	10	16320	2018-07-26 12:16:30	2018-07-26	10
35467	10	16320	2018-07-26 12:16:31	2018-07-26	10
35468	11	16320	2018-07-26 12:18:14	2018-07-26	10
35469	13	16320	2018-07-26 12:18:14	2018-07-26	10
35470	13	16320	2018-07-26 12:18:14	2018-07-26	10
35471	14	16320	2018-08-02 11:35:35	2018-08-02	9
35472	13	16320	2018-08-02 11:35:55	2018-08-02	9
35473	19	16320	2018-08-02 11:36:01	2018-08-02	9
35474	19	16320	2018-08-02 11:36:06	2018-08-02	9
35475	22	16320	2018-08-02 11:36:06	2018-08-02	9
35476	22	16320	2018-08-02 11:36:11	2018-08-02	9
35477	26	16320	2018-08-02 11:36:11	2018-08-02	9
35478	31	16320	2018-11-03 10:40:05	2018-11-03	9
35479	4	16321	2018-07-26 12:12:48	2018-07-26	10
35480	2	16321	2018-07-26 12:12:49	2018-07-26	10
35481	4	16321	2018-07-26 12:12:50	2018-07-26	10
35482	4	16321	2018-07-26 13:30:37	2018-07-26	11
35483	4	16321	2018-07-26 13:30:37	2018-07-26	11
35484	10	16321	2018-07-26 13:30:38	2018-07-26	11
35485	10	16321	2018-07-26 13:30:39	2018-07-26	11
35486	11	16321	2018-07-26 13:30:43	2018-07-26	11
35487	13	16321	2018-07-26 13:30:43	2018-07-26	11
35488	13	16321	2018-07-26 13:30:44	2018-07-26	11
35489	19	16321	2018-07-26 13:56:27	2018-07-26	11
35490	19	16321	2018-07-26 13:56:33	2018-07-26	11
35491	22	16321	2018-07-26 13:56:33	2018-07-26	11
35492	22	16321	2018-07-26 13:56:58	2018-07-26	11
35493	26	16321	2018-07-26 13:56:58	2018-07-26	11
35494	31	16321	2018-10-27 14:00:06	2018-10-27	12
35495	4	16322	2018-07-26 11:59:43	2018-07-26	9
35496	2	16322	2018-07-26 11:59:44	2018-07-26	9
35497	4	16322	2018-07-26 11:59:44	2018-07-26	9
35498	4	16322	2018-07-26 11:59:51	2018-07-26	9
35499	4	16322	2018-07-26 11:59:52	2018-07-26	9
35500	10	16322	2018-07-26 11:59:53	2018-07-26	9
35501	10	16322	2018-07-26 11:59:53	2018-07-26	9
35502	11	16322	2018-07-26 12:00:13	2018-07-26	10
35503	13	16322	2018-07-26 12:00:13	2018-07-26	10
35504	13	16322	2018-07-26 12:00:14	2018-07-26	10
35505	19	16322	2018-07-26 13:57:42	2018-07-26	11
35506	19	16322	2018-07-26 13:57:53	2018-07-26	11
35507	22	16322	2018-07-26 13:57:53	2018-07-26	11
35508	22	16322	2018-07-26 13:58:09	2018-07-26	11
35509	26	16322	2018-07-26 13:58:09	2018-07-26	11
35510	31	16322	2018-10-27 14:00:06	2018-10-27	12
35511	4	16323	2018-07-26 11:38:21	2018-07-26	9
35512	2	16323	2018-07-26 11:38:21	2018-07-26	9
35513	4	16323	2018-07-26 11:38:22	2018-07-26	9
35514	4	16323	2018-07-26 11:38:50	2018-07-26	9
35515	4	16323	2018-07-26 11:38:50	2018-07-26	9
35516	10	16323	2018-07-26 11:38:52	2018-07-26	9
35517	10	16323	2018-07-26 11:38:52	2018-07-26	9
35518	11	16323	2018-07-26 11:38:55	2018-07-26	9
35519	13	16323	2018-07-26 11:38:55	2018-07-26	9
35520	13	16323	2018-07-26 11:38:56	2018-07-26	9
35521	19	16323	2018-07-26 11:58:03	2018-07-26	9
35522	19	16323	2018-07-26 11:58:08	2018-07-26	9
35523	22	16323	2018-07-26 11:58:08	2018-07-26	9
35524	22	16323	2018-07-26 11:58:39	2018-07-26	9
35525	26	16323	2018-07-26 11:58:39	2018-07-26	9
35526	31	16323	2018-10-27 12:00:06	2018-10-27	10
35527	4	16324	2018-07-26 10:43:53	2018-07-26	8
35528	2	16324	2018-07-26 10:43:54	2018-07-26	8
35529	4	16324	2018-07-26 10:43:54	2018-07-26	8
35530	4	16324	2018-07-26 10:44:01	2018-07-26	8
35531	4	16324	2018-07-26 10:44:01	2018-07-26	8
35532	10	16324	2018-07-26 10:44:02	2018-07-26	8
35533	10	16324	2018-07-26 10:44:03	2018-07-26	8
35534	11	16324	2018-07-26 10:44:12	2018-07-26	8
35535	13	16324	2018-07-26 10:44:12	2018-07-26	8
35536	13	16324	2018-07-26 10:44:12	2018-07-26	8
35537	14	16324	2018-07-30 11:30:49	2018-07-30	9
35538	13	16324	2018-07-30 11:31:22	2018-07-30	9
35539	19	16324	2018-07-30 11:31:27	2018-07-30	9
35540	19	16324	2018-07-30 11:31:31	2018-07-30	9
35541	22	16324	2018-07-30 11:31:31	2018-07-30	9
35542	22	16324	2018-07-30 11:31:35	2018-07-30	9
35543	26	16324	2018-07-30 11:31:36	2018-07-30	9
35544	31	16324	2018-10-31 10:40:06	2018-10-31	9
35545	4	16325	2018-07-26 10:36:17	2018-07-26	8
35546	2	16325	2018-07-26 10:36:17	2018-07-26	8
35547	4	16325	2018-07-26 10:36:18	2018-07-26	8
35548	4	16325	2018-07-26 10:36:29	2018-07-26	8
35549	4	16325	2018-07-26 10:36:29	2018-07-26	8
35550	10	16325	2018-07-26 10:36:31	2018-07-26	8
35551	10	16325	2018-07-26 10:36:31	2018-07-26	8
35552	11	16325	2018-07-26 10:36:36	2018-07-26	8
35553	13	16325	2018-07-26 10:36:36	2018-07-26	8
35554	13	16325	2018-07-26 10:36:36	2018-07-26	8
35555	17	16325	2018-07-27 09:47:10	2018-07-27	7
35556	18	16325	2018-07-27 09:51:13	2018-07-27	7
35557	13	16325	2018-07-27 09:51:15	2018-07-27	7
35558	19	16325	2018-07-27 09:51:19	2018-07-27	7
35559	26	16325	2018-07-27 09:51:19	2018-07-27	7
35560	31	16325	2018-10-28 09:00:06	2018-10-28	8
35561	4	16326	2018-07-26 10:33:49	2018-07-26	8
35562	2	16326	2018-07-26 10:33:50	2018-07-26	8
35563	4	16326	2018-07-26 10:33:51	2018-07-26	8
35564	4	16326	2018-07-26 10:33:57	2018-07-26	8
35565	4	16326	2018-07-26 10:33:57	2018-07-26	8
35566	10	16326	2018-07-26 10:33:58	2018-07-26	8
35567	10	16326	2018-07-26 10:33:59	2018-07-26	8
35568	11	16326	2018-07-26 10:34:25	2018-07-26	8
35569	13	16326	2018-07-26 10:34:25	2018-07-26	8
35570	13	16326	2018-07-26 10:34:25	2018-07-26	8
35571	17	16326	2018-07-30 09:47:06	2018-07-30	7
35572	18	16326	2018-07-30 09:53:56	2018-07-30	7
35573	13	16326	2018-07-30 09:54:08	2018-07-30	7
35574	19	16326	2018-07-30 09:54:13	2018-07-30	7
35575	19	16326	2018-07-30 09:54:18	2018-07-30	7
35576	26	16326	2018-07-30 09:54:18	2018-07-30	7
35577	26	16326	2018-07-30 09:54:18	2018-07-30	7
35578	31	16326	2018-10-31 09:00:06	2018-10-31	8
35579	4	16327	2018-07-26 10:24:23	2018-07-26	8
35580	2	16327	2018-07-26 10:24:24	2018-07-26	8
35581	4	16327	2018-07-26 10:24:24	2018-07-26	8
35582	4	16327	2018-07-26 10:25:15	2018-07-26	8
35583	7	16327	2018-07-26 10:25:15	2018-07-26	8
35584	10	16327	2018-07-26 10:25:15	2018-07-26	8
35585	10	16327	2018-07-26 10:25:16	2018-07-26	8
35586	11	16327	2018-07-26 10:25:32	2018-07-26	8
35587	13	16327	2018-07-26 10:25:32	2018-07-26	8
35588	13	16327	2018-07-26 10:25:33	2018-07-26	8
35589	17	16327	2018-07-30 09:55:47	2018-07-30	7
35590	18	16327	2018-07-30 09:58:07	2018-07-30	7
35591	13	16327	2018-07-30 09:58:14	2018-07-30	7
35592	19	16327	2018-07-30 09:58:26	2018-07-30	7
35593	19	16327	2018-07-30 09:58:40	2018-07-30	7
35594	26	16327	2018-07-30 09:58:40	2018-07-30	7
35595	26	16327	2018-07-30 09:58:40	2018-07-30	7
35596	31	16327	2018-10-31 09:00:06	2018-10-31	8
35597	4	16328	2018-07-26 10:28:24	2018-07-26	8
35598	2	16328	2018-07-26 10:28:24	2018-07-26	8
35599	4	16328	2018-07-26 10:28:25	2018-07-26	8
35600	4	16328	2018-07-26 10:28:33	2018-07-26	8
35601	4	16328	2018-07-26 10:28:33	2018-07-26	8
35602	10	16328	2018-07-26 10:28:35	2018-07-26	8
35603	10	16328	2018-07-26 10:28:35	2018-07-26	8
35604	11	16328	2018-07-26 10:31:58	2018-07-26	8
35605	13	16328	2018-07-26 10:31:58	2018-07-26	8
35606	13	16328	2018-07-26 10:31:58	2018-07-26	8
35607	14	16328	2018-07-27 08:51:16	2018-07-27	6
35608	13	16328	2018-07-27 08:51:35	2018-07-27	6
35609	19	16328	2018-07-27 08:51:40	2018-07-27	6
35610	19	16328	2018-07-27 08:51:46	2018-07-27	6
35611	22	16328	2018-07-27 08:51:46	2018-07-27	6
35612	22	16328	2018-07-27 08:51:50	2018-07-27	6
35613	26	16328	2018-07-27 08:51:51	2018-07-27	6
35614	31	16328	2018-10-28 08:00:06	2018-10-28	7
35615	4	16329	2018-07-26 09:15:33	2018-07-26	7
35616	2	16329	2018-07-26 09:15:33	2018-07-26	7
35617	4	16329	2018-07-26 09:15:34	2018-07-26	7
35618	4	16329	2018-07-26 09:15:40	2018-07-26	7
35619	4	16329	2018-07-26 09:15:40	2018-07-26	7
35620	10	16329	2018-07-26 09:15:41	2018-07-26	7
35621	10	16329	2018-07-26 09:15:42	2018-07-26	7
35622	11	16329	2018-07-26 09:15:45	2018-07-26	7
35623	13	16329	2018-07-26 09:15:45	2018-07-26	7
35624	13	16329	2018-07-26 09:15:45	2018-07-26	7
35625	14	16329	2018-07-26 09:21:30	2018-07-26	7
35626	13	16329	2018-07-26 09:42:01	2018-07-26	7
35627	19	16329	2018-07-26 09:42:23	2018-07-26	7
35628	26	16329	2018-07-26 09:42:23	2018-07-26	7
35629	31	16329	2018-10-27 10:00:06	2018-10-27	8
35630	4	16330	2018-07-26 09:09:17	2018-07-26	7
35631	2	16330	2018-07-26 09:09:18	2018-07-26	7
35632	4	16330	2018-07-26 09:09:18	2018-07-26	7
35633	4	16330	2018-07-26 09:09:22	2018-07-26	7
35634	4	16330	2018-07-26 09:09:23	2018-07-26	7
35635	10	16330	2018-07-26 09:09:24	2018-07-26	7
35636	10	16330	2018-07-26 09:09:25	2018-07-26	7
35637	11	16330	2018-07-26 09:09:28	2018-07-26	7
35638	13	16330	2018-07-26 09:09:28	2018-07-26	7
35639	13	16330	2018-07-26 09:09:28	2018-07-26	7
35640	14	16330	2018-07-30 10:56:43	2018-07-30	8
35641	13	16330	2018-07-30 10:56:51	2018-07-30	8
35642	19	16330	2018-07-30 10:56:57	2018-07-30	8
35643	26	16330	2018-07-30 10:56:57	2018-07-30	8
35644	31	16330	2018-10-31 10:00:07	2018-10-31	9
35645	4	16331	2018-07-26 08:55:17	2018-07-26	6
35646	2	16331	2018-07-26 08:55:18	2018-07-26	6
35647	4	16331	2018-07-26 08:55:18	2018-07-26	6
35648	4	16331	2018-07-26 08:55:26	2018-07-26	6
35649	7	16331	2018-07-26 08:55:26	2018-07-26	6
35650	10	16331	2018-07-26 08:55:27	2018-07-26	6
35651	10	16331	2018-07-26 08:55:28	2018-07-26	6
35652	11	16331	2018-07-26 08:55:36	2018-07-26	6
35653	13	16331	2018-07-26 08:55:36	2018-07-26	6
35654	13	16331	2018-07-26 08:55:36	2018-07-26	6
35655	17	16331	2018-07-26 11:54:28	2018-07-26	9
35656	18	16331	2018-07-26 11:54:34	2018-07-26	9
35657	13	16331	2018-07-26 11:54:37	2018-07-26	9
35658	19	16331	2018-07-26 11:54:41	2018-07-26	9
35659	19	16331	2018-07-26 11:54:46	2018-07-26	9
35660	26	16331	2018-07-26 11:54:46	2018-07-26	9
35661	26	16331	2018-07-26 11:54:46	2018-07-26	9
35662	31	16331	2018-10-27 12:00:06	2018-10-27	10
35663	4	16332	2018-07-26 08:42:30	2018-07-26	6
35664	2	16332	2018-07-26 08:42:31	2018-07-26	6
35665	4	16332	2018-07-26 08:42:31	2018-07-26	6
35666	4	16332	2018-07-26 08:42:44	2018-07-26	6
35667	4	16332	2018-07-26 08:42:45	2018-07-26	6
35668	10	16332	2018-07-26 08:42:46	2018-07-26	6
35669	10	16332	2018-07-26 08:42:47	2018-07-26	6
35670	17	16332	2018-07-26 08:42:51	2018-07-26	6
35671	18	16332	2018-07-26 08:46:24	2018-07-26	6
35672	10	16332	2018-07-26 08:46:29	2018-07-26	6
35673	19	16332	2018-07-26 08:46:40	2018-07-26	6
35674	19	16332	2018-07-26 08:50:16	2018-07-26	6
35675	26	16332	2018-07-26 08:50:16	2018-07-26	6
35676	26	16332	2018-07-26 08:50:16	2018-07-26	6
35677	31	16332	2018-10-27 09:00:06	2018-10-27	7
35678	4	16333	2018-07-26 08:38:18	2018-07-26	6
35679	2	16333	2018-07-26 08:38:19	2018-07-26	6
35680	4	16333	2018-07-26 08:38:20	2018-07-26	6
35681	4	16333	2018-07-26 08:38:31	2018-07-26	6
35682	7	16333	2018-07-26 08:38:31	2018-07-26	6
35683	10	16333	2018-07-26 08:38:32	2018-07-26	6
35684	10	16333	2018-07-26 08:38:33	2018-07-26	6
35685	11	16333	2018-07-26 08:38:35	2018-07-26	6
35686	13	16333	2018-07-26 08:38:35	2018-07-26	6
35687	13	16333	2018-07-26 08:38:35	2018-07-26	6
35688	14	16333	2018-08-03 11:44:28	2018-08-03	9
35689	13	16333	2018-08-03 11:44:48	2018-08-03	9
35690	19	16333	2018-08-03 11:44:54	2018-08-03	9
35691	19	16333	2018-08-03 11:44:59	2018-08-03	9
35692	22	16333	2018-08-03 11:44:59	2018-08-03	9
35693	22	16333	2018-08-03 11:45:04	2018-08-03	9
35694	26	16333	2018-08-03 11:45:04	2018-08-03	9
35695	31	16333	2018-11-04 11:00:06	2018-11-04	10
35696	4	16334	2018-07-25 15:57:59	2018-07-25	13
35697	2	16334	2018-07-25 15:58:00	2018-07-25	13
35698	4	16334	2018-07-25 15:58:00	2018-07-25	13
35699	4	16334	2018-07-25 15:58:04	2018-07-25	13
35700	4	16334	2018-07-25 15:58:04	2018-07-25	13
35701	10	16334	2018-07-25 15:58:06	2018-07-25	13
35702	10	16334	2018-07-25 15:58:06	2018-07-25	13
35703	11	16334	2018-07-25 15:58:13	2018-07-25	13
35704	13	16334	2018-07-25 15:58:13	2018-07-25	13
35705	13	16334	2018-07-25 15:58:13	2018-07-25	13
35706	19	16334	2018-07-25 16:02:01	2018-07-25	14
35707	19	16334	2018-07-25 16:02:08	2018-07-25	14
35708	22	16334	2018-07-25 16:02:08	2018-07-25	14
35709	22	16334	2018-07-25 16:02:58	2018-07-25	14
35710	26	16334	2018-07-25 16:02:58	2018-07-25	14
35711	31	16334	2018-10-26 16:20:05	2018-10-26	14
35712	4	16335	2018-07-25 15:46:32	2018-07-25	13
35713	2	16335	2018-07-25 15:46:33	2018-07-25	13
35714	4	16335	2018-07-25 15:46:33	2018-07-25	13
35715	4	16335	2018-07-25 15:47:05	2018-07-25	13
35716	4	16335	2018-07-25 15:47:06	2018-07-25	13
35717	10	16335	2018-07-25 15:47:07	2018-07-25	13
35718	10	16335	2018-07-25 15:47:08	2018-07-25	13
35719	11	16335	2018-07-25 15:47:13	2018-07-25	13
35720	13	16335	2018-07-25 15:47:13	2018-07-25	13
35721	13	16335	2018-07-25 15:47:13	2018-07-25	13
35722	14	16335	2018-07-25 15:58:46	2018-07-25	13
35723	13	16335	2018-07-25 15:59:12	2018-07-25	13
35724	19	16335	2018-07-25 15:59:18	2018-07-25	13
35725	26	16335	2018-07-25 15:59:19	2018-07-25	13
35726	31	16335	2018-10-26 16:00:06	2018-10-26	14
35727	4	16336	2018-07-25 15:34:27	2018-07-25	13
35728	2	16336	2018-07-25 15:34:28	2018-07-25	13
35729	4	16336	2018-07-25 15:34:28	2018-07-25	13
35730	4	16336	2018-07-25 15:34:34	2018-07-25	13
35731	4	16336	2018-07-25 15:34:34	2018-07-25	13
35732	10	16336	2018-07-25 15:34:36	2018-07-25	13
35733	10	16336	2018-07-25 15:34:36	2018-07-25	13
35734	11	16336	2018-07-25 16:12:54	2018-07-25	14
35735	13	16336	2018-07-25 16:12:54	2018-07-25	14
35736	13	16336	2018-07-25 16:12:55	2018-07-25	14
35737	19	16336	2018-07-27 07:57:07	2018-07-27	5
35738	19	16336	2018-07-27 07:57:14	2018-07-27	5
35739	22	16336	2018-07-27 07:57:14	2018-07-27	5
35740	22	16336	2018-07-27 07:57:47	2018-07-27	5
35741	26	16336	2018-07-27 07:57:47	2018-07-27	5
35742	31	16336	2018-10-28 07:00:06	2018-10-28	6
35743	4	16337	2018-07-25 15:16:26	2018-07-25	13
35744	2	16337	2018-07-25 15:16:27	2018-07-25	13
35745	4	16337	2018-07-25 15:16:27	2018-07-25	13
35746	4	16337	2018-07-25 15:16:44	2018-07-25	13
35747	4	16337	2018-07-25 15:16:45	2018-07-25	13
35748	10	16337	2018-07-25 15:16:46	2018-07-25	13
35749	10	16337	2018-07-25 15:16:47	2018-07-25	13
35750	11	16337	2018-07-25 15:17:05	2018-07-25	13
35751	13	16337	2018-07-25 15:17:05	2018-07-25	13
35752	13	16337	2018-07-25 15:17:05	2018-07-25	13
35753	19	16337	2018-07-25 15:18:17	2018-07-25	13
35754	26	16337	2018-07-25 15:18:17	2018-07-25	13
35755	31	16337	2018-10-26 15:20:05	2018-10-26	13
35756	4	16338	2018-07-25 15:06:22	2018-07-25	13
35757	2	16338	2018-07-25 15:06:22	2018-07-25	13
35758	4	16338	2018-07-25 15:06:23	2018-07-25	13
35759	4	16338	2018-07-25 15:06:27	2018-07-25	13
35760	7	16338	2018-07-25 15:06:28	2018-07-25	13
35761	10	16338	2018-07-25 15:06:29	2018-07-25	13
35762	10	16338	2018-07-25 15:06:29	2018-07-25	13
35763	11	16338	2018-07-25 15:06:39	2018-07-25	13
35764	13	16338	2018-07-25 15:06:39	2018-07-25	13
35765	13	16338	2018-07-25 15:06:40	2018-07-25	13
35766	19	16338	2018-07-26 10:27:28	2018-07-26	8
35767	17	16338	2018-07-26 10:27:33	2018-07-26	8
35768	18	16338	2018-07-26 10:28:15	2018-07-26	8
35769	19	16338	2018-07-26 10:28:24	2018-07-26	8
35770	19	16338	2018-07-26 10:28:35	2018-07-26	8
35771	26	16338	2018-07-26 10:28:36	2018-07-26	8
35772	26	16338	2018-07-26 10:28:36	2018-07-26	8
35773	31	16338	2018-10-27 10:40:06	2018-10-27	8
35774	4	16339	2018-07-25 15:06:38	2018-07-25	13
35775	2	16339	2018-07-25 15:06:39	2018-07-25	13
35776	4	16339	2018-07-25 15:06:39	2018-07-25	13
35777	4	16339	2018-07-25 15:06:47	2018-07-25	13
35778	4	16339	2018-07-25 15:06:47	2018-07-25	13
35779	10	16339	2018-07-25 15:06:49	2018-07-25	13
35780	10	16339	2018-07-25 15:06:49	2018-07-25	13
35781	11	16339	2018-07-25 15:26:14	2018-07-25	13
35782	13	16339	2018-07-25 15:26:14	2018-07-25	13
35783	13	16339	2018-07-25 15:26:14	2018-07-25	13
35784	14	16339	2018-07-30 09:24:35	2018-07-30	7
35785	13	16339	2018-07-30 09:24:41	2018-07-30	7
35786	19	16339	2018-07-30 09:24:46	2018-07-30	7
35787	19	16339	2018-07-30 09:24:49	2018-07-30	7
35788	22	16339	2018-07-30 09:24:50	2018-07-30	7
35789	22	16339	2018-07-30 09:24:53	2018-07-30	7
35790	26	16339	2018-07-30 09:24:53	2018-07-30	7
35791	31	16339	2018-10-31 08:40:05	2018-10-31	7
35792	4	16340	2018-07-25 14:52:42	2018-07-25	12
35793	2	16340	2018-07-25 14:52:43	2018-07-25	12
35794	4	16340	2018-07-25 14:52:44	2018-07-25	12
35795	4	16340	2018-07-25 14:52:49	2018-07-25	12
35796	7	16340	2018-07-25 14:52:50	2018-07-25	12
35797	10	16340	2018-07-25 14:52:50	2018-07-25	12
35798	10	16340	2018-07-25 14:52:51	2018-07-25	12
35799	19	16340	2018-07-25 14:52:59	2018-07-25	12
35800	26	16340	2018-07-25 14:52:59	2018-07-25	12
35801	31	16340	2018-10-26 15:00:07	2018-10-26	13
35802	4	16341	2018-07-25 14:39:11	2018-07-25	12
35803	2	16341	2018-07-25 14:39:12	2018-07-25	12
35804	4	16341	2018-07-25 14:39:13	2018-07-25	12
35805	4	16341	2018-07-25 14:39:25	2018-07-25	12
35806	7	16341	2018-07-25 14:39:26	2018-07-25	12
35807	10	16341	2018-07-25 14:39:26	2018-07-25	12
35808	10	16341	2018-07-25 14:39:27	2018-07-25	12
35809	11	16341	2018-07-25 14:50:52	2018-07-25	12
35810	13	16341	2018-07-25 14:50:53	2018-07-25	12
35811	13	16341	2018-07-25 14:50:53	2018-07-25	12
35812	17	16341	2018-08-02 08:54:05	2018-08-02	6
35813	18	16341	2018-08-02 08:55:38	2018-08-02	6
35814	13	16341	2018-08-02 08:55:44	2018-08-02	6
35815	19	16341	2018-08-02 08:55:48	2018-08-02	6
35816	19	16341	2018-08-02 08:55:56	2018-08-02	6
35817	26	16341	2018-08-02 08:55:56	2018-08-02	6
35818	26	16341	2018-08-02 08:55:56	2018-08-02	6
35819	31	16341	2018-11-03 08:00:07	2018-11-03	7
35820	4	16342	2018-07-25 14:15:42	2018-07-25	12
35821	2	16342	2018-07-25 14:15:43	2018-07-25	12
35822	4	16342	2018-07-25 14:15:43	2018-07-25	12
35823	4	16342	2018-07-25 14:17:13	2018-07-25	12
35824	4	16342	2018-07-25 14:17:14	2018-07-25	12
35825	10	16342	2018-07-25 14:17:15	2018-07-25	12
35826	10	16342	2018-07-25 14:17:16	2018-07-25	12
35827	11	16342	2018-07-25 14:17:19	2018-07-25	12
35828	13	16342	2018-07-25 14:17:19	2018-07-25	12
35829	13	16342	2018-07-25 14:17:20	2018-07-25	12
35830	14	16342	2018-07-26 10:23:05	2018-07-26	8
35831	13	16342	2018-07-26 10:23:24	2018-07-26	8
35832	19	16342	2018-07-26 10:23:30	2018-07-26	8
35833	19	16342	2018-07-26 10:23:36	2018-07-26	8
35834	22	16342	2018-07-26 10:23:37	2018-07-26	8
35835	22	16342	2018-07-26 10:24:02	2018-07-26	8
35836	26	16342	2018-07-26 10:24:03	2018-07-26	8
35837	31	16342	2018-10-27 10:40:06	2018-10-27	8
35838	4	16343	2018-07-25 14:20:55	2018-07-25	12
35839	2	16343	2018-07-25 14:20:56	2018-07-25	12
35840	4	16343	2018-07-25 14:20:57	2018-07-25	12
35841	4	16343	2018-07-25 14:21:07	2018-07-25	12
35842	4	16343	2018-07-25 14:21:08	2018-07-25	12
35843	10	16343	2018-07-25 14:21:09	2018-07-25	12
35844	10	16343	2018-07-25 14:21:10	2018-07-25	12
35845	11	16343	2018-07-25 14:21:15	2018-07-25	12
35846	13	16343	2018-07-25 14:21:15	2018-07-25	12
35847	13	16343	2018-07-25 14:21:15	2018-07-25	12
35848	14	16343	2018-07-30 11:47:18	2018-07-30	9
35849	13	16343	2018-07-30 11:48:03	2018-07-30	9
35850	19	16343	2018-07-30 11:48:07	2018-07-30	9
35851	19	16343	2018-07-30 11:48:13	2018-07-30	9
35852	22	16343	2018-07-30 11:48:13	2018-07-30	9
35853	22	16343	2018-07-30 11:48:17	2018-07-30	9
35854	26	16343	2018-07-30 11:48:17	2018-07-30	9
35855	31	16343	2018-10-31 11:00:06	2018-10-31	10
35856	4	16344	2018-07-25 14:09:30	2018-07-25	12
35857	2	16344	2018-07-25 14:09:31	2018-07-25	12
35858	4	16344	2018-07-25 14:09:31	2018-07-25	12
35859	4	16344	2018-07-25 14:09:36	2018-07-25	12
35860	4	16344	2018-07-25 14:09:36	2018-07-25	12
35861	10	16344	2018-07-25 14:09:38	2018-07-25	12
35862	10	16344	2018-07-25 14:09:38	2018-07-25	12
35863	11	16344	2018-07-25 14:51:33	2018-07-25	12
35864	13	16344	2018-07-25 14:51:33	2018-07-25	12
35865	13	16344	2018-07-25 14:51:34	2018-07-25	12
35866	19	16344	2018-07-26 10:18:14	2018-07-26	8
35867	17	16344	2018-07-26 10:18:19	2018-07-26	8
35868	18	16344	2018-07-26 10:20:54	2018-07-26	8
35869	19	16344	2018-07-26 10:21:03	2018-07-26	8
35870	17	16344	2018-07-26 10:21:09	2018-07-26	8
35871	18	16344	2018-07-26 10:21:28	2018-07-26	8
35872	19	16344	2018-07-26 10:21:38	2018-07-26	8
35873	19	16344	2018-07-26 10:21:46	2018-07-26	8
35874	26	16344	2018-07-26 10:21:46	2018-07-26	8
35875	26	16344	2018-07-26 10:21:46	2018-07-26	8
35876	31	16344	2018-10-27 10:21:56	2018-10-27	8
35877	4	16345	2018-07-25 14:12:23	2018-07-25	12
35878	2	16345	2018-07-25 14:12:24	2018-07-25	12
35879	4	16345	2018-07-25 14:12:25	2018-07-25	12
35880	4	16345	2018-07-25 14:12:33	2018-07-25	12
35881	4	16345	2018-07-25 14:12:33	2018-07-25	12
35882	10	16345	2018-07-25 14:12:34	2018-07-25	12
35883	10	16345	2018-07-25 14:12:35	2018-07-25	12
35884	11	16345	2018-07-25 14:12:40	2018-07-25	12
35885	13	16345	2018-07-25 14:12:40	2018-07-25	12
35886	13	16345	2018-07-25 14:12:41	2018-07-25	12
35887	14	16345	2018-07-30 09:22:47	2018-07-30	7
35888	13	16345	2018-07-30 09:23:26	2018-07-30	7
35889	19	16345	2018-07-30 09:23:32	2018-07-30	7
35890	19	16345	2018-07-30 09:23:36	2018-07-30	7
35891	22	16345	2018-07-30 09:23:36	2018-07-30	7
35892	22	16345	2018-07-30 09:23:38	2018-07-30	7
35893	26	16345	2018-07-30 09:23:39	2018-07-30	7
35894	31	16345	2018-10-31 08:40:05	2018-10-31	7
35895	4	16346	2018-07-25 11:46:23	2018-07-25	9
35896	2	16346	2018-07-25 11:46:24	2018-07-25	9
35897	4	16346	2018-07-25 11:46:24	2018-07-25	9
35898	4	16346	2018-07-25 11:46:30	2018-07-25	9
35899	4	16346	2018-07-25 11:46:30	2018-07-25	9
35900	10	16346	2018-07-25 11:46:32	2018-07-25	9
35901	10	16346	2018-07-25 11:46:32	2018-07-25	9
35902	11	16346	2018-07-25 11:46:39	2018-07-25	9
35903	13	16346	2018-07-25 11:46:39	2018-07-25	9
35904	13	16346	2018-07-25 11:46:39	2018-07-25	9
35905	14	16346	2018-07-25 16:07:38	2018-07-25	14
35906	13	16346	2018-07-25 16:07:50	2018-07-25	14
35907	19	16346	2018-07-25 16:07:55	2018-07-25	14
35908	26	16346	2018-07-25 16:07:55	2018-07-25	14
35909	31	16346	2018-10-26 16:20:06	2018-10-26	14
35910	4	16347	2018-07-25 11:37:10	2018-07-25	9
35911	2	16347	2018-07-25 11:37:11	2018-07-25	9
35912	4	16347	2018-07-25 11:37:11	2018-07-25	9
35913	4	16347	2018-07-25 11:37:16	2018-07-25	9
35914	7	16347	2018-07-25 11:37:16	2018-07-25	9
35915	10	16347	2018-07-25 11:37:17	2018-07-25	9
35916	10	16347	2018-07-25 11:37:18	2018-07-25	9
35917	11	16347	2018-07-25 11:37:40	2018-07-25	9
35918	13	16347	2018-07-25 11:37:40	2018-07-25	9
35919	13	16347	2018-07-25 11:37:40	2018-07-25	9
35920	17	16347	2018-07-25 14:45:36	2018-07-25	12
35921	18	16347	2018-07-25 14:50:13	2018-07-25	12
35922	13	16347	2018-07-25 14:50:42	2018-07-25	12
35923	19	16347	2018-07-25 14:50:52	2018-07-25	12
35924	19	16347	2018-07-25 14:50:56	2018-07-25	12
35925	22	16347	2018-07-25 14:50:56	2018-07-25	12
35926	22	16347	2018-07-25 14:52:01	2018-07-25	12
35927	26	16347	2018-07-25 14:52:01	2018-07-25	12
35928	31	16347	2018-10-26 15:00:07	2018-10-26	13
35929	4	16348	2018-07-25 11:23:16	2018-07-25	9
35930	2	16348	2018-07-25 11:23:17	2018-07-25	9
35931	4	16348	2018-07-25 11:23:17	2018-07-25	9
35932	4	16348	2018-07-25 11:23:24	2018-07-25	9
35933	4	16348	2018-07-25 11:23:24	2018-07-25	9
35934	10	16348	2018-07-25 11:23:25	2018-07-25	9
35935	10	16348	2018-07-25 11:23:26	2018-07-25	9
35936	11	16348	2018-07-25 11:23:32	2018-07-25	9
35937	13	16348	2018-07-25 11:23:32	2018-07-25	9
35938	13	16348	2018-07-25 11:23:33	2018-07-25	9
35939	14	16348	2018-07-30 09:34:19	2018-07-30	7
35940	13	16348	2018-07-30 09:34:58	2018-07-30	7
35941	19	16348	2018-07-30 09:35:04	2018-07-30	7
35942	19	16348	2018-07-30 09:35:09	2018-07-30	7
35943	22	16348	2018-07-30 09:35:09	2018-07-30	7
35944	22	16348	2018-07-30 09:35:12	2018-07-30	7
35945	26	16348	2018-07-30 09:35:12	2018-07-30	7
35946	31	16348	2018-10-31 08:40:05	2018-10-31	7
35947	4	16349	2018-07-25 11:20:35	2018-07-25	9
35948	2	16349	2018-07-25 11:20:36	2018-07-25	9
35949	4	16349	2018-07-25 11:20:36	2018-07-25	9
35950	4	16349	2018-07-25 11:20:53	2018-07-25	9
35951	4	16349	2018-07-25 11:20:54	2018-07-25	9
35952	10	16349	2018-07-25 11:20:55	2018-07-25	9
35953	10	16349	2018-07-25 11:20:56	2018-07-25	9
35954	11	16349	2018-07-25 11:21:07	2018-07-25	9
35955	13	16349	2018-07-25 11:21:07	2018-07-25	9
35956	13	16349	2018-07-25 11:21:07	2018-07-25	9
35957	14	16349	2018-07-30 09:41:24	2018-07-30	7
35958	13	16349	2018-07-30 09:42:42	2018-07-30	7
35959	19	16349	2018-07-30 09:42:46	2018-07-30	7
35960	19	16349	2018-07-30 09:42:51	2018-07-30	7
35961	22	16349	2018-07-30 09:42:51	2018-07-30	7
35962	22	16349	2018-07-30 09:42:55	2018-07-30	7
35963	26	16349	2018-07-30 09:42:55	2018-07-30	7
35964	31	16349	2018-10-31 09:00:06	2018-10-31	8
35965	4	16350	2018-07-25 11:13:33	2018-07-25	9
35966	2	16350	2018-07-25 11:13:34	2018-07-25	9
35967	4	16350	2018-07-25 11:13:35	2018-07-25	9
35968	4	16350	2018-07-25 11:16:47	2018-07-25	9
35969	4	16350	2018-07-25 11:16:48	2018-07-25	9
35970	10	16350	2018-07-25 11:16:49	2018-07-25	9
35971	10	16350	2018-07-25 11:16:50	2018-07-25	9
35972	11	16350	2018-07-25 11:16:54	2018-07-25	9
35973	13	16350	2018-07-25 11:16:54	2018-07-25	9
35974	13	16350	2018-07-25 11:16:54	2018-07-25	9
35975	14	16350	2018-07-26 10:51:50	2018-07-26	8
35976	13	16350	2018-07-26 10:52:13	2018-07-26	8
35977	19	16350	2018-07-26 10:52:19	2018-07-26	8
35978	19	16350	2018-07-26 10:52:24	2018-07-26	8
35979	22	16350	2018-07-26 10:52:24	2018-07-26	8
35980	22	16350	2018-07-26 10:52:43	2018-07-26	8
35981	26	16350	2018-07-26 10:52:44	2018-07-26	8
35982	31	16350	2018-10-27 11:00:06	2018-10-27	9
35983	4	16351	2018-07-25 11:11:17	2018-07-25	9
35984	2	16351	2018-07-25 11:11:18	2018-07-25	9
35985	4	16351	2018-07-25 11:11:19	2018-07-25	9
35986	4	16351	2018-07-25 11:11:31	2018-07-25	9
35987	4	16351	2018-07-25 11:11:32	2018-07-25	9
35988	10	16351	2018-07-25 11:11:33	2018-07-25	9
35989	10	16351	2018-07-25 11:11:34	2018-07-25	9
35990	11	16351	2018-07-25 11:11:40	2018-07-25	9
35991	13	16351	2018-07-25 11:11:40	2018-07-25	9
35992	13	16351	2018-07-25 11:11:40	2018-07-25	9
35993	19	16351	2018-07-25 11:35:13	2018-07-25	9
35994	26	16351	2018-07-25 11:35:13	2018-07-25	9
35995	31	16351	2018-10-26 11:40:06	2018-10-26	9
35996	4	16352	2018-07-25 11:11:18	2018-07-25	9
35997	2	16352	2018-07-25 11:11:19	2018-07-25	9
35998	4	16352	2018-07-25 11:11:19	2018-07-25	9
35999	4	16352	2018-07-25 11:16:37	2018-07-25	9
36000	4	16352	2018-07-25 11:16:38	2018-07-25	9
36001	10	16352	2018-07-25 11:16:39	2018-07-25	9
36002	10	16352	2018-07-25 11:16:40	2018-07-25	9
36003	11	16352	2018-07-25 11:16:49	2018-07-25	9
36004	13	16352	2018-07-25 11:16:49	2018-07-25	9
36005	13	16352	2018-07-25 11:16:49	2018-07-25	9
36006	14	16352	2018-07-30 09:32:45	2018-07-30	7
36007	13	16352	2018-07-30 09:33:36	2018-07-30	7
36008	19	16352	2018-07-30 09:33:41	2018-07-30	7
36009	19	16352	2018-07-30 09:33:48	2018-07-30	7
36010	22	16352	2018-07-30 09:33:48	2018-07-30	7
36011	22	16352	2018-07-30 09:33:52	2018-07-30	7
36012	26	16352	2018-07-30 09:33:52	2018-07-30	7
36013	31	16352	2018-10-31 08:40:05	2018-10-31	7
36014	4	16353	2018-07-25 11:08:23	2018-07-25	9
36015	2	16353	2018-07-25 11:08:24	2018-07-25	9
36016	4	16353	2018-07-25 11:08:24	2018-07-25	9
36017	4	16353	2018-07-25 11:08:33	2018-07-25	9
36018	4	16353	2018-07-25 11:08:33	2018-07-25	9
36019	10	16353	2018-07-25 11:08:35	2018-07-25	9
36020	10	16353	2018-07-25 11:08:35	2018-07-25	9
36021	11	16353	2018-07-25 11:08:41	2018-07-25	9
36022	13	16353	2018-07-25 11:08:41	2018-07-25	9
36023	13	16353	2018-07-25 11:08:41	2018-07-25	9
36024	17	16353	2018-07-27 09:44:53	2018-07-27	7
36025	18	16353	2018-07-27 09:45:41	2018-07-27	7
36026	13	16353	2018-07-27 09:45:44	2018-07-27	7
36027	19	16353	2018-07-27 09:45:48	2018-07-27	7
36028	19	16353	2018-07-27 09:45:52	2018-07-27	7
36029	22	16353	2018-07-27 09:45:52	2018-07-27	7
36030	22	16353	2018-07-27 09:45:55	2018-07-27	7
36031	26	16353	2018-07-27 09:45:55	2018-07-27	7
36032	31	16353	2018-10-28 09:00:06	2018-10-28	8
36033	4	16354	2018-07-25 11:07:13	2018-07-25	9
36034	2	16354	2018-07-25 11:07:14	2018-07-25	9
36035	4	16354	2018-07-25 11:07:14	2018-07-25	9
36036	4	16354	2018-07-25 11:08:59	2018-07-25	9
36037	4	16354	2018-07-25 11:08:59	2018-07-25	9
36038	10	16354	2018-07-25 11:09:00	2018-07-25	9
36039	10	16354	2018-07-25 11:09:01	2018-07-25	9
36040	11	16354	2018-07-25 11:09:10	2018-07-25	9
36041	13	16354	2018-07-25 11:09:10	2018-07-25	9
36042	13	16354	2018-07-25 11:09:10	2018-07-25	9
36043	14	16354	2018-07-25 11:57:58	2018-07-25	9
36044	13	16354	2018-07-25 11:59:02	2018-07-25	9
36045	19	16354	2018-07-25 11:59:07	2018-07-25	9
36046	19	16354	2018-07-25 11:59:12	2018-07-25	9
36047	22	16354	2018-07-25 11:59:12	2018-07-25	9
36048	22	16354	2018-07-25 11:59:15	2018-07-25	9
36049	26	16354	2018-07-25 11:59:15	2018-07-25	9
36050	31	16354	2018-10-26 12:00:06	2018-10-26	10
36051	4	16355	2018-07-25 11:04:37	2018-07-25	9
36052	2	16355	2018-07-25 11:04:37	2018-07-25	9
36053	4	16355	2018-07-25 11:04:38	2018-07-25	9
36054	4	16355	2018-07-25 11:04:44	2018-07-25	9
36055	4	16355	2018-07-25 11:04:44	2018-07-25	9
36056	10	16355	2018-07-25 11:04:46	2018-07-25	9
36057	10	16355	2018-07-25 11:04:46	2018-07-25	9
36058	11	16355	2018-07-25 11:05:07	2018-07-25	9
36059	13	16355	2018-07-25 11:05:07	2018-07-25	9
36060	13	16355	2018-07-25 11:05:08	2018-07-25	9
36061	14	16355	2018-07-30 09:23:57	2018-07-30	7
36062	13	16355	2018-07-30 09:24:05	2018-07-30	7
36063	19	16355	2018-07-30 09:24:13	2018-07-30	7
36064	19	16355	2018-07-30 09:24:17	2018-07-30	7
36065	22	16355	2018-07-30 09:24:17	2018-07-30	7
36066	22	16355	2018-07-30 09:24:20	2018-07-30	7
36067	26	16355	2018-07-30 09:24:20	2018-07-30	7
36068	31	16355	2018-10-31 08:40:05	2018-10-31	7
36069	4	16356	2018-07-25 10:54:08	2018-07-25	8
36070	2	16356	2018-07-25 10:54:09	2018-07-25	8
36071	4	16356	2018-07-25 10:54:10	2018-07-25	8
36072	4	16356	2018-07-25 10:54:17	2018-07-25	8
36073	4	16356	2018-07-25 10:54:18	2018-07-25	8
36074	10	16356	2018-07-25 10:54:19	2018-07-25	8
36075	10	16356	2018-07-25 10:54:20	2018-07-25	8
36076	11	16356	2018-07-25 10:54:24	2018-07-25	8
36077	13	16356	2018-07-25 10:54:24	2018-07-25	8
36078	13	16356	2018-07-25 10:54:24	2018-07-25	8
36079	14	16356	2018-07-30 09:30:52	2018-07-30	7
36080	13	16356	2018-07-30 09:31:58	2018-07-30	7
36081	19	16356	2018-07-30 09:32:02	2018-07-30	7
36082	19	16356	2018-07-30 09:32:05	2018-07-30	7
36083	22	16356	2018-07-30 09:32:05	2018-07-30	7
36084	22	16356	2018-07-30 09:32:11	2018-07-30	7
36085	26	16356	2018-07-30 09:32:11	2018-07-30	7
36086	31	16356	2018-10-31 08:40:05	2018-10-31	7
36087	4	16357	2018-07-25 10:53:19	2018-07-25	8
36088	2	16357	2018-07-25 10:53:20	2018-07-25	8
36089	4	16357	2018-07-25 10:53:20	2018-07-25	8
36090	4	16357	2018-07-25 11:06:19	2018-07-25	9
36091	4	16357	2018-07-25 11:06:19	2018-07-25	9
36092	10	16357	2018-07-25 11:06:20	2018-07-25	9
36093	10	16357	2018-07-25 11:06:21	2018-07-25	9
36094	11	16357	2018-07-25 11:06:27	2018-07-25	9
36095	13	16357	2018-07-25 11:06:27	2018-07-25	9
36096	13	16357	2018-07-25 11:06:27	2018-07-25	9
36097	19	16357	2018-07-25 11:43:20	2018-07-25	9
36098	19	16357	2018-07-25 11:47:05	2018-07-25	9
36099	22	16357	2018-07-25 11:47:06	2018-07-25	9
36100	22	16357	2018-07-25 11:47:27	2018-07-25	9
36101	26	16357	2018-07-25 11:47:27	2018-07-25	9
36102	31	16357	2018-10-26 12:00:06	2018-10-26	10
36103	4	16358	2018-07-25 10:50:40	2018-07-25	8
36104	2	16358	2018-07-25 10:50:41	2018-07-25	8
36105	4	16358	2018-07-25 10:50:41	2018-07-25	8
36106	4	16358	2018-07-25 10:53:18	2018-07-25	8
36107	4	16358	2018-07-25 10:53:19	2018-07-25	8
36108	10	16358	2018-07-25 10:53:20	2018-07-25	8
36109	10	16358	2018-07-25 10:53:21	2018-07-25	8
36110	11	16358	2018-07-25 10:53:26	2018-07-25	8
36111	13	16358	2018-07-25 10:53:26	2018-07-25	8
36112	13	16358	2018-07-25 10:53:27	2018-07-25	8
36113	14	16358	2018-07-30 09:26:34	2018-07-30	7
36114	13	16358	2018-07-30 09:30:07	2018-07-30	7
36115	19	16358	2018-07-30 09:30:13	2018-07-30	7
36116	19	16358	2018-07-30 09:30:18	2018-07-30	7
36117	22	16358	2018-07-30 09:30:18	2018-07-30	7
36118	22	16358	2018-07-30 09:30:22	2018-07-30	7
36119	26	16358	2018-07-30 09:30:22	2018-07-30	7
36120	31	16358	2018-10-31 08:40:05	2018-10-31	7
36121	4	16359	2018-07-25 10:50:13	2018-07-25	8
36122	2	16359	2018-07-25 10:50:14	2018-07-25	8
36123	4	16359	2018-07-25 10:50:14	2018-07-25	8
36124	4	16359	2018-07-25 10:50:57	2018-07-25	8
36125	7	16359	2018-07-25 10:50:58	2018-07-25	8
36126	10	16359	2018-07-25 10:50:58	2018-07-25	8
36127	10	16359	2018-07-25 10:50:59	2018-07-25	8
36128	11	16359	2018-07-25 10:52:37	2018-07-25	8
36129	13	16359	2018-07-25 10:52:37	2018-07-25	8
36130	13	16359	2018-07-25 10:52:37	2018-07-25	8
36131	14	16359	2018-08-07 10:57:35	2018-08-07	8
36132	13	16359	2018-08-07 10:58:03	2018-08-07	8
36133	17	16359	2018-08-07 10:58:06	2018-08-07	8
36134	18	16359	2018-08-07 10:58:10	2018-08-07	8
36135	13	16359	2018-08-07 10:58:14	2018-08-07	8
36136	19	16359	2018-08-07 10:58:18	2018-08-07	8
36137	19	16359	2018-08-07 10:58:26	2018-08-07	8
36138	22	16359	2018-08-07 10:58:26	2018-08-07	8
36139	22	16359	2018-08-07 10:59:13	2018-08-07	8
36140	26	16359	2018-08-07 10:59:13	2018-08-07	8
36141	31	16359	2018-11-08 10:00:06	2018-11-08	9
36142	4	16360	2018-07-25 10:42:03	2018-07-25	8
36143	2	16360	2018-07-25 10:42:04	2018-07-25	8
36144	4	16360	2018-07-25 10:42:05	2018-07-25	8
36145	4	16360	2018-07-25 10:42:43	2018-07-25	8
36146	4	16360	2018-07-25 10:42:44	2018-07-25	8
36147	10	16360	2018-07-25 10:42:45	2018-07-25	8
36148	10	16360	2018-07-25 10:42:45	2018-07-25	8
36149	11	16360	2018-07-25 10:42:50	2018-07-25	8
36150	13	16360	2018-07-25 10:42:50	2018-07-25	8
36151	13	16360	2018-07-25 10:42:50	2018-07-25	8
36152	14	16360	2018-07-30 09:13:22	2018-07-30	7
36153	13	16360	2018-07-30 09:14:10	2018-07-30	7
36154	19	16360	2018-07-30 09:14:16	2018-07-30	7
36155	19	16360	2018-07-30 09:14:33	2018-07-30	7
36156	22	16360	2018-07-30 09:14:33	2018-07-30	7
36157	22	16360	2018-07-30 09:14:36	2018-07-30	7
36158	26	16360	2018-07-30 09:14:37	2018-07-30	7
36159	31	16360	2018-10-31 08:20:06	2018-10-31	7
36160	4	16361	2018-07-25 10:36:02	2018-07-25	8
36161	2	16361	2018-07-25 10:36:03	2018-07-25	8
36162	4	16361	2018-07-25 10:36:03	2018-07-25	8
36163	4	16361	2018-07-25 10:36:36	2018-07-25	8
36164	4	16361	2018-07-25 10:36:37	2018-07-25	8
36165	10	16361	2018-07-25 10:36:38	2018-07-25	8
36166	10	16361	2018-07-25 10:36:39	2018-07-25	8
36167	11	16361	2018-07-25 10:36:45	2018-07-25	8
36168	13	16361	2018-07-25 10:36:45	2018-07-25	8
36169	13	16361	2018-07-25 10:36:45	2018-07-25	8
36170	14	16361	2018-07-30 09:11:50	2018-07-30	7
36171	13	16361	2018-07-30 09:12:40	2018-07-30	7
36172	19	16361	2018-07-30 09:12:45	2018-07-30	7
36173	19	16361	2018-07-30 09:12:49	2018-07-30	7
36174	22	16361	2018-07-30 09:12:49	2018-07-30	7
36175	22	16361	2018-07-30 09:12:53	2018-07-30	7
36176	26	16361	2018-07-30 09:12:53	2018-07-30	7
36177	31	16361	2018-10-31 08:20:06	2018-10-31	7
36178	4	16362	2018-07-25 10:20:03	2018-07-25	8
36179	2	16362	2018-07-25 10:20:04	2018-07-25	8
36180	4	16362	2018-07-25 10:20:04	2018-07-25	8
36181	4	16362	2018-07-25 10:20:46	2018-07-25	8
36182	4	16362	2018-07-25 10:20:46	2018-07-25	8
36183	10	16362	2018-07-25 10:20:48	2018-07-25	8
36184	10	16362	2018-07-25 10:20:48	2018-07-25	8
36185	11	16362	2018-07-25 10:20:53	2018-07-25	8
36186	13	16362	2018-07-25 10:20:54	2018-07-25	8
36187	13	16362	2018-07-25 10:20:54	2018-07-25	8
36188	14	16362	2018-07-26 10:50:27	2018-07-26	8
36189	13	16362	2018-07-26 10:50:48	2018-07-26	8
36190	19	16362	2018-07-26 10:50:54	2018-07-26	8
36191	19	16362	2018-07-26 10:51:01	2018-07-26	8
36192	22	16362	2018-07-26 10:51:01	2018-07-26	8
36193	22	16362	2018-07-26 10:51:07	2018-07-26	8
36194	26	16362	2018-07-26 10:51:07	2018-07-26	8
36195	31	16362	2018-10-27 11:00:05	2018-10-27	9
36196	4	16363	2018-07-25 10:14:24	2018-07-25	8
36197	2	16363	2018-07-25 10:14:24	2018-07-25	8
36198	4	16363	2018-07-25 10:14:25	2018-07-25	8
36199	4	16363	2018-07-25 10:14:55	2018-07-25	8
36200	4	16363	2018-07-25 10:14:55	2018-07-25	8
36201	10	16363	2018-07-25 10:14:56	2018-07-25	8
36202	10	16363	2018-07-25 10:14:57	2018-07-25	8
36203	11	16363	2018-07-25 10:15:01	2018-07-25	8
36204	13	16363	2018-07-25 10:15:02	2018-07-25	8
36205	13	16363	2018-07-25 10:15:02	2018-07-25	8
36206	14	16363	2018-07-25 10:33:43	2018-07-25	8
36207	13	16363	2018-07-25 10:33:55	2018-07-25	8
36208	19	16363	2018-07-25 10:34:00	2018-07-25	8
36209	19	16363	2018-07-25 10:34:04	2018-07-25	8
36210	22	16363	2018-07-25 10:34:04	2018-07-25	8
36211	22	16363	2018-07-25 10:34:08	2018-07-25	8
36212	26	16363	2018-07-25 10:34:08	2018-07-25	8
36213	31	16363	2018-10-26 10:40:05	2018-10-26	8
36214	4	16364	2018-07-25 10:11:45	2018-07-25	8
36215	2	16364	2018-07-25 10:11:46	2018-07-25	8
36216	4	16364	2018-07-25 10:11:47	2018-07-25	8
36217	4	16364	2018-07-25 10:12:18	2018-07-25	8
36218	4	16364	2018-07-25 10:12:19	2018-07-25	8
36219	10	16364	2018-07-25 10:12:20	2018-07-25	8
36220	10	16364	2018-07-25 10:12:21	2018-07-25	8
36221	11	16364	2018-07-25 10:12:27	2018-07-25	8
36222	13	16364	2018-07-25 10:12:27	2018-07-25	8
36223	13	16364	2018-07-25 10:12:28	2018-07-25	8
36224	14	16364	2018-07-30 09:10:24	2018-07-30	7
36225	13	16364	2018-07-30 09:11:03	2018-07-30	7
36226	19	16364	2018-07-30 09:11:07	2018-07-30	7
36227	19	16364	2018-07-30 09:11:12	2018-07-30	7
36228	22	16364	2018-07-30 09:11:12	2018-07-30	7
36229	22	16364	2018-07-30 09:11:17	2018-07-30	7
36230	26	16364	2018-07-30 09:11:17	2018-07-30	7
36231	31	16364	2018-10-31 08:20:06	2018-10-31	7
36232	4	16365	2018-07-25 10:11:42	2018-07-25	8
36233	2	16365	2018-07-25 10:11:43	2018-07-25	8
36234	4	16365	2018-07-25 10:11:44	2018-07-25	8
36235	4	16365	2018-07-25 10:12:17	2018-07-25	8
36236	4	16365	2018-07-25 10:12:17	2018-07-25	8
36237	10	16365	2018-07-25 10:12:18	2018-07-25	8
36238	10	16365	2018-07-25 10:12:19	2018-07-25	8
36239	11	16365	2018-07-25 10:12:25	2018-07-25	8
36240	13	16365	2018-07-25 10:12:25	2018-07-25	8
36241	13	16365	2018-07-25 10:12:26	2018-07-25	8
36242	19	16365	2018-07-25 10:14:23	2018-07-25	8
36243	19	16365	2018-07-25 10:14:28	2018-07-25	8
36244	22	16365	2018-07-25 10:14:28	2018-07-25	8
36245	22	16365	2018-07-25 10:14:47	2018-07-25	8
36246	26	16365	2018-07-25 10:14:48	2018-07-25	8
36247	31	16365	2018-10-26 10:20:06	2018-10-26	8
36248	4	16366	2018-07-25 09:56:28	2018-07-25	7
36249	2	16366	2018-07-25 09:56:29	2018-07-25	7
36250	4	16366	2018-07-25 09:56:30	2018-07-25	7
36251	4	16366	2018-07-25 09:56:38	2018-07-25	7
36252	4	16366	2018-07-25 09:56:38	2018-07-25	7
36253	10	16366	2018-07-25 09:56:40	2018-07-25	7
36254	10	16366	2018-07-25 09:56:40	2018-07-25	7
36255	11	16366	2018-07-25 09:56:46	2018-07-25	7
36256	13	16366	2018-07-25 09:56:46	2018-07-25	7
36257	13	16366	2018-07-25 09:56:47	2018-07-25	7
36258	19	16366	2018-07-26 10:45:00	2018-07-26	8
36259	17	16366	2018-07-26 10:45:04	2018-07-26	8
36260	18	16366	2018-07-26 10:47:16	2018-07-26	8
36261	19	16366	2018-07-26 10:47:24	2018-07-26	8
36262	19	16366	2018-07-26 10:47:36	2018-07-26	8
36263	26	16366	2018-07-26 10:47:36	2018-07-26	8
36264	26	16366	2018-07-26 10:47:36	2018-07-26	8
36265	31	16366	2018-10-27 11:00:05	2018-10-27	9
36266	4	16367	2018-07-25 09:55:33	2018-07-25	7
36267	2	16367	2018-07-25 09:55:34	2018-07-25	7
36268	4	16367	2018-07-25 09:55:34	2018-07-25	7
36269	4	16367	2018-07-25 09:55:40	2018-07-25	7
36270	4	16367	2018-07-25 09:55:40	2018-07-25	7
36271	10	16367	2018-07-25 09:55:42	2018-07-25	7
36272	10	16367	2018-07-25 09:55:42	2018-07-25	7
36273	11	16367	2018-07-25 10:01:03	2018-07-25	8
36274	13	16367	2018-07-25 10:01:03	2018-07-25	8
36275	13	16367	2018-07-25 10:01:04	2018-07-25	8
36276	14	16367	2018-07-30 09:09:11	2018-07-30	7
36277	13	16367	2018-07-30 09:09:25	2018-07-30	7
36278	19	16367	2018-07-30 09:09:30	2018-07-30	7
36279	19	16367	2018-07-30 09:09:33	2018-07-30	7
36280	22	16367	2018-07-30 09:09:33	2018-07-30	7
36281	22	16367	2018-07-30 09:09:35	2018-07-30	7
36282	26	16367	2018-07-30 09:09:36	2018-07-30	7
36283	31	16367	2018-10-31 08:20:06	2018-10-31	7
36284	4	16368	2018-07-25 09:53:18	2018-07-25	7
36285	2	16368	2018-07-25 09:53:19	2018-07-25	7
36286	4	16368	2018-07-25 09:53:19	2018-07-25	7
36287	4	16368	2018-07-25 09:53:31	2018-07-25	7
36288	4	16368	2018-07-25 09:53:32	2018-07-25	7
36289	10	16368	2018-07-25 09:53:33	2018-07-25	7
36290	10	16368	2018-07-25 09:53:34	2018-07-25	7
36291	11	16368	2018-07-25 09:53:38	2018-07-25	7
36292	13	16368	2018-07-25 09:53:38	2018-07-25	7
36293	13	16368	2018-07-25 09:53:39	2018-07-25	7
36294	14	16368	2018-07-25 09:57:43	2018-07-25	7
36295	13	16368	2018-07-25 09:58:02	2018-07-25	7
36296	19	16368	2018-07-25 09:58:08	2018-07-25	7
36297	19	16368	2018-07-25 09:58:12	2018-07-25	7
36298	22	16368	2018-07-25 09:58:13	2018-07-25	7
36299	22	16368	2018-07-25 09:58:17	2018-07-25	7
36300	26	16368	2018-07-25 09:58:18	2018-07-25	7
36301	31	16368	2018-10-26 10:00:06	2018-10-26	8
36302	4	16369	2018-07-25 09:48:26	2018-07-25	7
36303	2	16369	2018-07-25 09:48:27	2018-07-25	7
36304	4	16369	2018-07-25 09:48:28	2018-07-25	7
36305	4	16369	2018-07-25 09:48:57	2018-07-25	7
36306	4	16369	2018-07-25 09:48:58	2018-07-25	7
36307	10	16369	2018-07-25 09:48:59	2018-07-25	7
36308	10	16369	2018-07-25 09:49:00	2018-07-25	7
36309	11	16369	2018-07-25 09:49:04	2018-07-25	7
36310	13	16369	2018-07-25 09:49:04	2018-07-25	7
36311	13	16369	2018-07-25 09:49:04	2018-07-25	7
36312	14	16369	2018-07-26 10:43:14	2018-07-26	8
36313	13	16369	2018-07-26 10:43:31	2018-07-26	8
36314	19	16369	2018-07-26 10:43:38	2018-07-26	8
36315	19	16369	2018-07-26 10:43:48	2018-07-26	8
36316	26	16369	2018-07-26 10:43:48	2018-07-26	8
36317	26	16369	2018-07-26 10:43:48	2018-07-26	8
36318	31	16369	2018-10-27 11:00:05	2018-10-27	9
36319	4	16370	2018-07-25 09:49:07	2018-07-25	7
36320	2	16370	2018-07-25 09:49:08	2018-07-25	7
36321	4	16370	2018-07-25 09:49:09	2018-07-25	7
36322	4	16370	2018-07-25 09:49:45	2018-07-25	7
36323	4	16370	2018-07-25 09:49:45	2018-07-25	7
36324	10	16370	2018-07-25 09:49:46	2018-07-25	7
36325	10	16370	2018-07-25 09:49:47	2018-07-25	7
36326	11	16370	2018-07-25 09:49:53	2018-07-25	7
36327	13	16370	2018-07-25 09:49:53	2018-07-25	7
36328	13	16370	2018-07-25 09:49:53	2018-07-25	7
36329	14	16370	2018-07-26 11:10:39	2018-07-26	9
36330	13	16370	2018-07-26 11:11:00	2018-07-26	9
36331	19	16370	2018-07-26 11:11:06	2018-07-26	9
36332	19	16370	2018-07-26 11:11:11	2018-07-26	9
36333	22	16370	2018-07-26 11:11:11	2018-07-26	9
36334	22	16370	2018-07-26 11:11:15	2018-07-26	9
36335	26	16370	2018-07-26 11:11:15	2018-07-26	9
36336	31	16370	2018-10-27 11:20:06	2018-10-27	9
36337	4	16371	2018-07-25 09:50:06	2018-07-25	7
36338	2	16371	2018-07-25 09:50:07	2018-07-25	7
36339	4	16371	2018-07-25 09:50:07	2018-07-25	7
36340	4	16371	2018-07-25 09:50:12	2018-07-25	7
36341	4	16371	2018-07-25 09:50:13	2018-07-25	7
36342	10	16371	2018-07-25 09:50:14	2018-07-25	7
36343	10	16371	2018-07-25 09:50:15	2018-07-25	7
36344	11	16371	2018-07-25 09:50:27	2018-07-25	7
36345	13	16371	2018-07-25 09:50:27	2018-07-25	7
36346	13	16371	2018-07-25 09:50:27	2018-07-25	7
36347	14	16371	2018-07-30 09:08:10	2018-07-30	7
36348	13	16371	2018-07-30 09:08:41	2018-07-30	7
36349	19	16371	2018-07-30 09:08:46	2018-07-30	7
36350	19	16371	2018-07-30 09:08:51	2018-07-30	7
36351	22	16371	2018-07-30 09:08:51	2018-07-30	7
36352	22	16371	2018-07-30 09:08:54	2018-07-30	7
36353	26	16371	2018-07-30 09:08:54	2018-07-30	7
36354	31	16371	2018-10-31 08:20:06	2018-10-31	7
36355	4	16372	2018-07-25 09:46:14	2018-07-25	7
36356	2	16372	2018-07-25 09:46:14	2018-07-25	7
36357	4	16372	2018-07-25 09:46:15	2018-07-25	7
36358	4	16372	2018-07-25 09:46:46	2018-07-25	7
36359	4	16372	2018-07-25 09:46:46	2018-07-25	7
36360	10	16372	2018-07-25 09:46:47	2018-07-25	7
36361	10	16372	2018-07-25 09:46:48	2018-07-25	7
36362	11	16372	2018-07-25 09:46:54	2018-07-25	7
36363	13	16372	2018-07-25 09:46:54	2018-07-25	7
36364	13	16372	2018-07-25 09:46:54	2018-07-25	7
36365	17	16372	2018-07-27 09:28:30	2018-07-27	7
36366	18	16372	2018-07-27 09:29:03	2018-07-27	7
36367	13	16372	2018-07-27 09:29:06	2018-07-27	7
36368	19	16372	2018-07-27 09:29:10	2018-07-27	7
36369	26	16372	2018-07-27 09:29:10	2018-07-27	7
36370	31	16372	2018-10-28 08:40:06	2018-10-28	7
36371	4	16373	2018-07-25 09:37:03	2018-07-25	7
36372	2	16373	2018-07-25 09:37:04	2018-07-25	7
36373	4	16373	2018-07-25 09:37:04	2018-07-25	7
36374	4	16373	2018-07-25 09:37:11	2018-07-25	7
36375	4	16373	2018-07-25 09:37:12	2018-07-25	7
36376	10	16373	2018-07-25 09:37:13	2018-07-25	7
36377	10	16373	2018-07-25 09:37:14	2018-07-25	7
36378	11	16373	2018-07-25 09:37:17	2018-07-25	7
36379	13	16373	2018-07-25 09:37:17	2018-07-25	7
36380	13	16373	2018-07-25 09:37:17	2018-07-25	7
36381	17	16373	2018-07-27 09:40:03	2018-07-27	7
36382	18	16373	2018-07-27 09:40:28	2018-07-27	7
36383	13	16373	2018-07-27 09:40:30	2018-07-27	7
36384	19	16373	2018-07-27 09:40:34	2018-07-27	7
36385	19	16373	2018-07-27 09:40:38	2018-07-27	7
36386	26	16373	2018-07-27 09:40:38	2018-07-27	7
36387	26	16373	2018-07-27 09:40:38	2018-07-27	7
36388	31	16373	2018-10-28 08:41:49	2018-10-28	7
36389	4	16374	2018-07-25 09:40:09	2018-07-25	7
36390	2	16374	2018-07-25 09:40:09	2018-07-25	7
36391	4	16374	2018-07-25 09:40:10	2018-07-25	7
36392	4	16374	2018-07-25 09:40:18	2018-07-25	7
36393	4	16374	2018-07-25 09:40:18	2018-07-25	7
36394	10	16374	2018-07-25 09:40:20	2018-07-25	7
36395	10	16374	2018-07-25 09:40:20	2018-07-25	7
36396	11	16374	2018-07-25 10:08:15	2018-07-25	8
36397	13	16374	2018-07-25 10:08:15	2018-07-25	8
36398	13	16374	2018-07-25 10:08:15	2018-07-25	8
36399	14	16374	2018-07-26 10:48:26	2018-07-26	8
36400	13	16374	2018-07-26 10:49:08	2018-07-26	8
36401	19	16374	2018-07-26 10:49:13	2018-07-26	8
36402	19	16374	2018-07-26 10:49:18	2018-07-26	8
36403	22	16374	2018-07-26 10:49:18	2018-07-26	8
36404	22	16374	2018-07-26 10:49:22	2018-07-26	8
36405	26	16374	2018-07-26 10:49:22	2018-07-26	8
36406	31	16374	2018-10-27 11:00:06	2018-10-27	9
36407	4	16375	2018-07-25 09:35:18	2018-07-25	7
36408	2	16375	2018-07-25 09:35:19	2018-07-25	7
36409	4	16375	2018-07-25 09:35:19	2018-07-25	7
36410	4	16375	2018-07-25 09:38:48	2018-07-25	7
36411	4	16375	2018-07-25 09:38:49	2018-07-25	7
36412	10	16375	2018-07-25 09:38:50	2018-07-25	7
36413	10	16375	2018-07-25 09:38:51	2018-07-25	7
36414	11	16375	2018-07-25 09:38:59	2018-07-25	7
36415	13	16375	2018-07-25 09:38:59	2018-07-25	7
36416	13	16375	2018-07-25 09:38:59	2018-07-25	7
36417	14	16375	2018-07-25 09:41:11	2018-07-25	7
36418	13	16375	2018-07-25 09:41:30	2018-07-25	7
36419	19	16375	2018-07-25 09:41:42	2018-07-25	7
36420	19	16375	2018-07-25 09:41:47	2018-07-25	7
36421	22	16375	2018-07-25 09:41:47	2018-07-25	7
36422	22	16375	2018-07-25 09:41:51	2018-07-25	7
36423	26	16375	2018-07-25 09:41:52	2018-07-25	7
36424	31	16375	2018-10-26 10:00:06	2018-10-26	8
36425	4	16376	2018-07-25 09:32:02	2018-07-25	7
36426	2	16376	2018-07-25 09:32:03	2018-07-25	7
36427	4	16376	2018-07-25 09:32:03	2018-07-25	7
36428	4	16376	2018-07-25 09:32:37	2018-07-25	7
36429	4	16376	2018-07-25 09:32:38	2018-07-25	7
36430	10	16376	2018-07-25 09:32:39	2018-07-25	7
36431	10	16376	2018-07-25 09:32:40	2018-07-25	7
36432	11	16376	2018-07-25 09:32:56	2018-07-25	7
36433	13	16376	2018-07-25 09:32:56	2018-07-25	7
36434	13	16376	2018-07-25 09:32:57	2018-07-25	7
36435	19	16376	2018-07-25 09:36:36	2018-07-25	7
36436	19	16376	2018-07-25 09:36:43	2018-07-25	7
36437	22	16376	2018-07-25 09:36:43	2018-07-25	7
36438	22	16376	2018-07-25 09:37:10	2018-07-25	7
36439	26	16376	2018-07-25 09:37:11	2018-07-25	7
36440	31	16376	2018-10-26 09:40:06	2018-10-26	7
36441	4	16377	2018-07-25 09:26:33	2018-07-25	7
36442	2	16377	2018-07-25 09:26:34	2018-07-25	7
36443	4	16377	2018-07-25 09:26:34	2018-07-25	7
36444	4	16377	2018-07-25 09:27:05	2018-07-25	7
36445	4	16377	2018-07-25 09:27:06	2018-07-25	7
36446	10	16377	2018-07-25 09:27:07	2018-07-25	7
36447	10	16377	2018-07-25 09:27:08	2018-07-25	7
36448	11	16377	2018-07-25 09:27:18	2018-07-25	7
36449	13	16377	2018-07-25 09:27:18	2018-07-25	7
36450	13	16377	2018-07-25 09:27:18	2018-07-25	7
36451	14	16377	2018-07-25 09:29:23	2018-07-25	7
36452	13	16377	2018-07-25 09:29:35	2018-07-25	7
36453	19	16377	2018-07-25 09:29:41	2018-07-25	7
36454	19	16377	2018-07-25 09:29:45	2018-07-25	7
36455	22	16377	2018-07-25 09:29:46	2018-07-25	7
36456	22	16377	2018-07-25 09:29:49	2018-07-25	7
36457	26	16377	2018-07-25 09:29:50	2018-07-25	7
36458	31	16377	2018-10-26 09:40:06	2018-10-26	7
36459	4	16378	2018-07-25 09:24:00	2018-07-25	7
36460	2	16378	2018-07-25 09:24:00	2018-07-25	7
36461	4	16378	2018-07-25 09:24:01	2018-07-25	7
36462	4	16378	2018-07-25 09:24:45	2018-07-25	7
36463	4	16378	2018-07-25 09:24:46	2018-07-25	7
36464	10	16378	2018-07-25 09:24:47	2018-07-25	7
36465	10	16378	2018-07-25 09:24:48	2018-07-25	7
36466	11	16378	2018-07-25 09:26:40	2018-07-25	7
36467	13	16378	2018-07-25 09:26:41	2018-07-25	7
36468	13	16378	2018-07-25 09:26:41	2018-07-25	7
36469	14	16378	2018-07-25 09:28:24	2018-07-25	7
36470	13	16378	2018-07-25 09:28:36	2018-07-25	7
36471	19	16378	2018-07-25 09:28:42	2018-07-25	7
36472	19	16378	2018-07-25 09:28:47	2018-07-25	7
36473	22	16378	2018-07-25 09:28:47	2018-07-25	7
36474	22	16378	2018-07-25 09:28:58	2018-07-25	7
36475	26	16378	2018-07-25 09:28:58	2018-07-25	7
36476	31	16378	2018-10-26 09:40:06	2018-10-26	7
36477	4	16379	2018-07-25 09:21:09	2018-07-25	7
36478	2	16379	2018-07-25 09:21:09	2018-07-25	7
36479	4	16379	2018-07-25 09:21:10	2018-07-25	7
36480	4	16379	2018-07-25 09:21:41	2018-07-25	7
36481	4	16379	2018-07-25 09:21:41	2018-07-25	7
36482	10	16379	2018-07-25 09:21:43	2018-07-25	7
36483	10	16379	2018-07-25 09:21:43	2018-07-25	7
36484	11	16379	2018-07-25 09:21:53	2018-07-25	7
36485	13	16379	2018-07-25 09:21:53	2018-07-25	7
36486	13	16379	2018-07-25 09:21:53	2018-07-25	7
36487	19	16379	2018-07-25 09:23:15	2018-07-25	7
36488	19	16379	2018-07-25 09:23:22	2018-07-25	7
36489	22	16379	2018-07-25 09:23:22	2018-07-25	7
36490	22	16379	2018-07-25 09:23:47	2018-07-25	7
36491	26	16379	2018-07-25 09:23:47	2018-07-25	7
36492	31	16379	2018-10-26 09:40:06	2018-10-26	7
36493	4	16380	2018-07-25 09:14:39	2018-07-25	7
36494	2	16380	2018-07-25 09:14:40	2018-07-25	7
36495	4	16380	2018-07-25 09:14:40	2018-07-25	7
36496	4	16380	2018-07-25 09:14:47	2018-07-25	7
36497	4	16380	2018-07-25 09:14:48	2018-07-25	7
36498	10	16380	2018-07-25 09:14:49	2018-07-25	7
36499	10	16380	2018-07-25 09:14:49	2018-07-25	7
36500	19	16380	2018-07-25 09:14:57	2018-07-25	7
36501	26	16380	2018-07-25 09:14:57	2018-07-25	7
36502	31	16380	2018-10-26 09:20:06	2018-10-26	7
36503	4	16381	2018-07-25 09:05:22	2018-07-25	7
36504	2	16381	2018-07-25 09:05:23	2018-07-25	7
36505	4	16381	2018-07-25 09:05:23	2018-07-25	7
36506	4	16381	2018-07-25 09:05:57	2018-07-25	7
36507	7	16381	2018-07-25 09:05:57	2018-07-25	7
36508	10	16381	2018-07-25 09:05:57	2018-07-25	7
36509	10	16381	2018-07-25 09:05:58	2018-07-25	7
36510	11	16381	2018-07-25 09:06:01	2018-07-25	7
36511	13	16381	2018-07-25 09:06:01	2018-07-25	7
36512	13	16381	2018-07-25 09:06:01	2018-07-25	7
36513	17	16381	2018-07-25 16:48:05	2018-07-25	14
36514	18	16381	2018-07-25 16:48:36	2018-07-25	14
36515	13	16381	2018-07-25 16:48:39	2018-07-25	14
36516	19	16381	2018-07-25 16:48:43	2018-07-25	14
36517	19	16381	2018-07-25 16:48:47	2018-07-25	14
36518	22	16381	2018-07-25 16:48:48	2018-07-25	14
36519	22	16381	2018-07-25 16:48:51	2018-07-25	14
36520	26	16381	2018-07-25 16:48:51	2018-07-25	14
36521	31	16381	2018-10-26 17:00:05	2018-10-26	15
36522	4	16382	2018-07-25 08:58:15	2018-07-25	6
36523	2	16382	2018-07-25 08:58:16	2018-07-25	6
36524	4	16382	2018-07-25 08:58:17	2018-07-25	6
36525	4	16382	2018-07-25 08:58:41	2018-07-25	6
36526	7	16382	2018-07-25 08:58:41	2018-07-25	6
36527	10	16382	2018-07-25 08:58:42	2018-07-25	6
36528	10	16382	2018-07-25 08:58:43	2018-07-25	6
36529	11	16382	2018-07-25 08:58:46	2018-07-25	6
36530	13	16382	2018-07-25 08:58:46	2018-07-25	6
36531	13	16382	2018-07-25 08:58:46	2018-07-25	6
36532	17	16382	2018-07-25 16:49:39	2018-07-25	14
36533	18	16382	2018-07-25 16:50:59	2018-07-25	14
36534	13	16382	2018-07-25 16:51:02	2018-07-25	14
36535	19	16382	2018-07-25 16:51:06	2018-07-25	14
36536	19	16382	2018-07-25 16:51:10	2018-07-25	14
36537	22	16382	2018-07-25 16:51:10	2018-07-25	14
36538	22	16382	2018-07-25 16:51:14	2018-07-25	14
36539	26	16382	2018-07-25 16:51:14	2018-07-25	14
36540	31	16382	2018-10-26 17:00:06	2018-10-26	15
36541	4	16383	2018-07-25 08:48:39	2018-07-25	6
36542	2	16383	2018-07-25 08:48:39	2018-07-25	6
36543	4	16383	2018-07-25 08:48:40	2018-07-25	6
36544	4	16383	2018-07-25 08:48:44	2018-07-25	6
36545	4	16383	2018-07-25 08:48:44	2018-07-25	6
36546	10	16383	2018-07-25 08:48:46	2018-07-25	6
36547	10	16383	2018-07-25 08:48:46	2018-07-25	6
36548	11	16383	2018-07-25 08:48:49	2018-07-25	6
36549	13	16383	2018-07-25 08:48:49	2018-07-25	6
36550	13	16383	2018-07-25 08:48:49	2018-07-25	6
36551	19	16383	2018-07-25 08:58:03	2018-07-25	6
36552	19	16383	2018-07-25 08:58:10	2018-07-25	6
36553	22	16383	2018-07-25 08:58:10	2018-07-25	6
36554	22	16383	2018-07-25 08:58:44	2018-07-25	6
36555	26	16383	2018-07-25 08:58:44	2018-07-25	6
36556	31	16383	2018-10-26 09:00:06	2018-10-26	7
36557	4	16384	2018-07-25 08:50:54	2018-07-25	6
36558	2	16384	2018-07-25 08:50:55	2018-07-25	6
36559	4	16384	2018-07-25 08:50:55	2018-07-25	6
36560	4	16384	2018-07-25 08:51:30	2018-07-25	6
36561	4	16384	2018-07-25 08:51:31	2018-07-25	6
36562	10	16384	2018-07-25 08:51:32	2018-07-25	6
36563	10	16384	2018-07-25 08:51:33	2018-07-25	6
36564	11	16384	2018-07-25 08:51:43	2018-07-25	6
36565	13	16384	2018-07-25 08:51:43	2018-07-25	6
36566	13	16384	2018-07-25 08:51:43	2018-07-25	6
36567	19	16384	2018-07-25 09:30:39	2018-07-25	7
36568	17	16384	2018-07-25 09:30:44	2018-07-25	7
36569	18	16384	2018-07-25 09:32:05	2018-07-25	7
36570	19	16384	2018-07-25 09:32:16	2018-07-25	7
36571	19	16384	2018-07-25 09:32:25	2018-07-25	7
36572	26	16384	2018-07-25 09:32:25	2018-07-25	7
36573	26	16384	2018-07-25 09:32:25	2018-07-25	7
36574	31	16384	2018-10-26 09:40:06	2018-10-26	7
36575	4	16385	2018-07-25 08:41:28	2018-07-25	6
36576	2	16385	2018-07-25 08:41:29	2018-07-25	6
36577	4	16385	2018-07-25 08:41:30	2018-07-25	6
36578	4	16385	2018-07-25 08:41:36	2018-07-25	6
36579	4	16385	2018-07-25 08:41:36	2018-07-25	6
36580	10	16385	2018-07-25 08:41:38	2018-07-25	6
36581	10	16385	2018-07-25 08:41:39	2018-07-25	6
36582	11	16385	2018-07-25 08:41:44	2018-07-25	6
36583	13	16385	2018-07-25 08:41:44	2018-07-25	6
36584	13	16385	2018-07-25 08:41:44	2018-07-25	6
36585	14	16385	2018-07-25 09:27:03	2018-07-25	7
36586	13	16385	2018-07-25 09:27:36	2018-07-25	7
36587	19	16385	2018-07-25 09:27:44	2018-07-25	7
36588	19	16385	2018-07-25 09:27:51	2018-07-25	7
36589	22	16385	2018-07-25 09:27:51	2018-07-25	7
36590	22	16385	2018-07-25 09:27:56	2018-07-25	7
36591	26	16385	2018-07-25 09:27:56	2018-07-25	7
36592	31	16385	2018-10-26 09:40:06	2018-10-26	7
36593	4	16386	2018-07-24 16:58:38	2018-07-24	14
36594	2	16386	2018-07-24 16:58:39	2018-07-24	14
36595	4	16386	2018-07-24 16:58:40	2018-07-24	14
36596	4	16386	2018-07-24 16:58:49	2018-07-24	14
36597	4	16386	2018-07-24 16:58:50	2018-07-24	14
36598	10	16386	2018-07-24 16:58:51	2018-07-24	14
36599	10	16386	2018-07-24 16:58:52	2018-07-24	14
36600	11	16386	2018-07-25 08:28:02	2018-07-25	6
36601	13	16386	2018-07-25 08:28:02	2018-07-25	6
36602	13	16386	2018-07-25 08:28:02	2018-07-25	6
36603	14	16386	2018-07-25 10:31:08	2018-07-25	8
36604	13	16386	2018-07-25 10:32:53	2018-07-25	8
36605	19	16386	2018-07-25 10:32:58	2018-07-25	8
36606	26	16386	2018-07-25 10:32:58	2018-07-25	8
36607	31	16386	2018-10-26 10:40:05	2018-10-26	8
36608	4	16387	2018-07-24 16:44:55	2018-07-24	14
36609	2	16387	2018-07-24 16:44:56	2018-07-24	14
36610	4	16387	2018-07-24 16:44:56	2018-07-24	14
36611	4	16387	2018-07-24 16:45:28	2018-07-24	14
36612	4	16387	2018-07-24 16:45:28	2018-07-24	14
36613	10	16387	2018-07-24 16:45:29	2018-07-24	14
36614	10	16387	2018-07-24 16:45:30	2018-07-24	14
36615	11	16387	2018-07-24 16:45:43	2018-07-24	14
36616	13	16387	2018-07-24 16:45:43	2018-07-24	14
36617	13	16387	2018-07-24 16:45:43	2018-07-24	14
36618	19	16387	2018-07-25 08:34:54	2018-07-25	6
36619	26	16387	2018-07-25 08:34:54	2018-07-25	6
36620	31	16387	2018-10-26 08:40:05	2018-10-26	6
36621	4	16388	2018-07-24 16:33:41	2018-07-24	14
36622	2	16388	2018-07-24 16:33:41	2018-07-24	14
36623	4	16388	2018-07-24 16:33:42	2018-07-24	14
36624	4	16388	2018-07-24 16:33:54	2018-07-24	14
36625	4	16388	2018-07-24 16:33:54	2018-07-24	14
36626	10	16388	2018-07-24 16:33:55	2018-07-24	14
36627	10	16388	2018-07-24 16:33:56	2018-07-24	14
36628	11	16388	2018-07-24 16:42:00	2018-07-24	14
36629	13	16388	2018-07-24 16:42:01	2018-07-24	14
36630	13	16388	2018-07-24 16:42:01	2018-07-24	14
36631	14	16388	2018-07-24 16:46:39	2018-07-24	14
36632	13	16388	2018-07-24 16:47:14	2018-07-24	14
36633	19	16388	2018-07-24 16:47:18	2018-07-24	14
36634	19	16388	2018-07-24 16:47:23	2018-07-24	14
36635	22	16388	2018-07-24 16:47:23	2018-07-24	14
36636	22	16388	2018-07-24 16:47:27	2018-07-24	14
36637	26	16388	2018-07-24 16:47:27	2018-07-24	14
36638	31	16388	2018-10-25 17:00:06	2018-10-25	15
36639	4	16389	2018-07-24 16:20:13	2018-07-24	14
36640	2	16389	2018-07-24 16:20:14	2018-07-24	14
36641	4	16389	2018-07-24 16:20:14	2018-07-24	14
36642	4	16389	2018-07-24 16:20:28	2018-07-24	14
36643	4	16389	2018-07-24 16:20:28	2018-07-24	14
36644	10	16389	2018-07-24 16:20:29	2018-07-24	14
36645	10	16389	2018-07-24 16:20:30	2018-07-24	14
36646	11	16389	2018-07-24 16:20:34	2018-07-24	14
36647	13	16389	2018-07-24 16:20:34	2018-07-24	14
36648	13	16389	2018-07-24 16:20:35	2018-07-24	14
36649	14	16389	2018-07-24 16:38:59	2018-07-24	14
36650	13	16389	2018-07-24 16:41:20	2018-07-24	14
36651	19	16389	2018-07-24 16:41:27	2018-07-24	14
36652	19	16389	2018-07-24 16:41:32	2018-07-24	14
36653	22	16389	2018-07-24 16:41:32	2018-07-24	14
36654	22	16389	2018-07-24 16:41:39	2018-07-24	14
36655	26	16389	2018-07-24 16:41:39	2018-07-24	14
36656	31	16389	2018-10-25 17:00:06	2018-10-25	15
36657	4	16390	2018-07-24 15:53:08	2018-07-24	13
36658	2	16390	2018-07-24 15:53:08	2018-07-24	13
36659	4	16390	2018-07-24 15:53:09	2018-07-24	13
36660	4	16390	2018-07-24 15:53:38	2018-07-24	13
36661	7	16390	2018-07-24 15:53:38	2018-07-24	13
36662	10	16390	2018-07-24 15:53:39	2018-07-24	13
36663	10	16390	2018-07-24 15:53:40	2018-07-24	13
36664	11	16390	2018-07-24 15:53:44	2018-07-24	13
36665	13	16390	2018-07-24 15:53:44	2018-07-24	13
36666	13	16390	2018-07-24 15:53:45	2018-07-24	13
36667	17	16390	2018-07-26 14:13:30	2018-07-26	12
36668	18	16390	2018-07-26 14:18:39	2018-07-26	12
36669	13	16390	2018-07-26 14:18:44	2018-07-26	12
36670	19	16390	2018-07-26 14:18:49	2018-07-26	12
36671	19	16390	2018-07-26 14:18:53	2018-07-26	12
36672	22	16390	2018-07-26 14:18:53	2018-07-26	12
36673	22	16390	2018-07-26 14:19:49	2018-07-26	12
36674	26	16390	2018-07-26 14:19:50	2018-07-26	12
36675	31	16390	2018-10-27 14:20:05	2018-10-27	12
36676	4	16391	2018-07-24 15:49:00	2018-07-24	13
36677	2	16391	2018-07-24 15:49:00	2018-07-24	13
36678	4	16391	2018-07-24 15:49:01	2018-07-24	13
36679	4	16391	2018-07-24 15:49:16	2018-07-24	13
36680	4	16391	2018-07-24 15:49:17	2018-07-24	13
36681	10	16391	2018-07-24 15:49:18	2018-07-24	13
36682	10	16391	2018-07-24 15:49:19	2018-07-24	13
36683	11	16391	2018-07-24 15:49:24	2018-07-24	13
36684	13	16391	2018-07-24 15:49:24	2018-07-24	13
36685	13	16391	2018-07-24 15:49:24	2018-07-24	13
36686	17	16391	2018-07-24 16:42:16	2018-07-24	14
36687	18	16391	2018-07-24 16:44:11	2018-07-24	14
36688	13	16391	2018-07-24 16:44:18	2018-07-24	14
36689	19	16391	2018-07-24 16:44:26	2018-07-24	14
36690	19	16391	2018-07-24 16:44:33	2018-07-24	14
36691	26	16391	2018-07-24 16:44:33	2018-07-24	14
36692	26	16391	2018-07-24 16:44:33	2018-07-24	14
36693	31	16391	2018-10-25 17:00:06	2018-10-25	15
36694	4	16392	2018-07-24 15:20:33	2018-07-24	13
36695	2	16392	2018-07-24 15:20:34	2018-07-24	13
36696	4	16392	2018-07-24 15:20:35	2018-07-24	13
36697	4	16392	2018-07-24 15:33:59	2018-07-24	13
36698	7	16392	2018-07-24 15:34:00	2018-07-24	13
36699	10	16392	2018-07-24 15:34:01	2018-07-24	13
36700	10	16392	2018-07-24 15:34:01	2018-07-24	13
36701	11	16392	2018-07-24 15:34:31	2018-07-24	13
36702	13	16392	2018-07-24 15:34:31	2018-07-24	13
36703	13	16392	2018-07-24 15:34:31	2018-07-24	13
36704	14	16392	2018-07-24 16:08:08	2018-07-24	14
36705	13	16392	2018-07-24 16:08:15	2018-07-24	14
36706	19	16392	2018-07-24 16:08:20	2018-07-24	14
36707	26	16392	2018-07-24 16:08:20	2018-07-24	14
36708	31	16392	2018-10-25 16:20:05	2018-10-25	14
36709	4	16393	2018-07-24 14:38:37	2018-07-24	12
36710	2	16393	2018-07-24 14:38:38	2018-07-24	12
36711	4	16393	2018-07-24 14:38:38	2018-07-24	12
36712	4	16393	2018-07-24 14:38:44	2018-07-24	12
36713	7	16393	2018-07-24 14:38:45	2018-07-24	12
36714	10	16393	2018-07-24 14:38:45	2018-07-24	12
36715	10	16393	2018-07-24 14:38:46	2018-07-24	12
36716	11	16393	2018-07-24 14:48:30	2018-07-24	12
36717	13	16393	2018-07-24 14:48:30	2018-07-24	12
36718	13	16393	2018-07-24 14:48:30	2018-07-24	12
36719	17	16393	2018-07-25 10:49:25	2018-07-25	8
36720	18	16393	2018-07-25 10:50:37	2018-07-25	8
36721	13	16393	2018-07-25 10:50:44	2018-07-25	8
36722	19	16393	2018-07-25 10:50:52	2018-07-25	8
36723	19	16393	2018-07-25 10:51:11	2018-07-25	8
36724	26	16393	2018-07-25 10:51:11	2018-07-25	8
36725	26	16393	2018-07-25 10:51:11	2018-07-25	8
36726	31	16393	2018-10-26 11:00:07	2018-10-26	9
36727	4	16394	2018-07-24 14:32:16	2018-07-24	12
36728	2	16394	2018-07-24 14:32:17	2018-07-24	12
36729	4	16394	2018-07-24 14:32:17	2018-07-24	12
36730	4	16394	2018-07-24 14:37:12	2018-07-24	12
36731	7	16394	2018-07-24 14:37:13	2018-07-24	12
36732	10	16394	2018-07-24 14:37:14	2018-07-24	12
36733	10	16394	2018-07-24 14:37:14	2018-07-24	12
36734	11	16394	2018-07-24 14:37:20	2018-07-24	12
36735	13	16394	2018-07-24 14:37:20	2018-07-24	12
36736	13	16394	2018-07-24 14:37:20	2018-07-24	12
36737	17	16394	2018-07-25 16:52:23	2018-07-25	14
36738	18	16394	2018-07-25 16:53:05	2018-07-25	14
36739	13	16394	2018-07-25 16:53:08	2018-07-25	14
36740	19	16394	2018-07-25 16:53:12	2018-07-25	14
36741	19	16394	2018-07-25 16:53:15	2018-07-25	14
36742	22	16394	2018-07-25 16:53:15	2018-07-25	14
36743	22	16394	2018-07-25 16:53:18	2018-07-25	14
36744	26	16394	2018-07-25 16:53:19	2018-07-25	14
36745	31	16394	2018-10-26 17:00:06	2018-10-26	15
36746	4	16395	2018-07-24 14:11:16	2018-07-24	12
36747	2	16395	2018-07-24 14:11:17	2018-07-24	12
36748	4	16395	2018-07-24 14:11:17	2018-07-24	12
36749	4	16395	2018-07-24 14:11:28	2018-07-24	12
36750	7	16395	2018-07-24 14:11:28	2018-07-24	12
36751	10	16395	2018-07-24 14:11:29	2018-07-24	12
36752	10	16395	2018-07-24 14:11:30	2018-07-24	12
36753	11	16395	2018-07-24 14:11:36	2018-07-24	12
36754	13	16395	2018-07-24 14:11:36	2018-07-24	12
36755	13	16395	2018-07-24 14:11:36	2018-07-24	12
36756	14	16395	2018-07-24 16:07:41	2018-07-24	14
36757	13	16395	2018-07-24 16:07:52	2018-07-24	14
36758	19	16395	2018-07-24 16:07:57	2018-07-24	14
36759	26	16395	2018-07-24 16:07:58	2018-07-24	14
36760	31	16395	2018-10-25 16:20:05	2018-10-25	14
36761	4	16396	2018-07-24 14:08:29	2018-07-24	12
36762	2	16396	2018-07-24 14:08:30	2018-07-24	12
36763	4	16396	2018-07-24 14:08:31	2018-07-24	12
36764	4	16396	2018-07-24 14:08:55	2018-07-24	12
36765	4	16396	2018-07-24 14:08:55	2018-07-24	12
36766	10	16396	2018-07-24 14:08:56	2018-07-24	12
36767	10	16396	2018-07-24 14:08:57	2018-07-24	12
36768	11	16396	2018-07-24 14:09:21	2018-07-24	12
36769	13	16396	2018-07-24 14:09:21	2018-07-24	12
36770	13	16396	2018-07-24 14:09:21	2018-07-24	12
36771	14	16396	2018-07-24 16:06:03	2018-07-24	14
36772	13	16396	2018-07-24 16:06:12	2018-07-24	14
36773	19	16396	2018-07-24 16:06:17	2018-07-24	14
36774	26	16396	2018-07-24 16:06:18	2018-07-24	14
36775	31	16396	2018-10-25 16:20:05	2018-10-25	14
36776	4	16397	2018-07-24 14:03:44	2018-07-24	12
36777	2	16397	2018-07-24 14:03:44	2018-07-24	12
36778	4	16397	2018-07-24 14:03:45	2018-07-24	12
36779	4	16397	2018-07-24 14:04:01	2018-07-24	12
36780	4	16397	2018-07-24 14:04:01	2018-07-24	12
36781	10	16397	2018-07-24 14:04:03	2018-07-24	12
36782	10	16397	2018-07-24 14:04:03	2018-07-24	12
36783	11	16397	2018-07-24 14:04:08	2018-07-24	12
36784	13	16397	2018-07-24 14:04:08	2018-07-24	12
36785	13	16397	2018-07-24 14:04:08	2018-07-24	12
36786	14	16397	2018-07-24 14:15:26	2018-07-24	12
36787	13	16397	2018-07-24 14:16:55	2018-07-24	12
36788	19	16397	2018-07-24 14:17:00	2018-07-24	12
36789	19	16397	2018-07-24 14:17:05	2018-07-24	12
36790	22	16397	2018-07-24 14:17:05	2018-07-24	12
36791	22	16397	2018-07-24 14:17:10	2018-07-24	12
36792	26	16397	2018-07-24 14:17:10	2018-07-24	12
36793	31	16397	2018-10-25 14:20:05	2018-10-25	12
36794	4	16398	2018-07-24 13:56:01	2018-07-24	11
36795	2	16398	2018-07-24 13:56:02	2018-07-24	11
36796	4	16398	2018-07-24 13:56:02	2018-07-24	11
36797	4	16398	2018-07-24 13:56:12	2018-07-24	11
36798	4	16398	2018-07-24 13:56:13	2018-07-24	11
36799	10	16398	2018-07-24 13:56:14	2018-07-24	11
36800	10	16398	2018-07-24 13:56:15	2018-07-24	11
36801	11	16398	2018-07-24 13:56:23	2018-07-24	11
36802	13	16398	2018-07-24 13:56:23	2018-07-24	11
36803	13	16398	2018-07-24 13:56:24	2018-07-24	11
36804	17	16398	2018-07-24 16:02:54	2018-07-24	14
36805	18	16398	2018-07-24 16:03:25	2018-07-24	14
36806	13	16398	2018-07-24 16:03:28	2018-07-24	14
36807	19	16398	2018-07-24 16:03:35	2018-07-24	14
36808	19	16398	2018-07-24 16:03:40	2018-07-24	14
36809	26	16398	2018-07-24 16:03:40	2018-07-24	14
36810	26	16398	2018-07-24 16:03:40	2018-07-24	14
36811	31	16398	2018-10-25 16:20:06	2018-10-25	14
36812	4	16399	2018-07-24 11:49:25	2018-07-24	9
36813	2	16399	2018-07-24 11:49:25	2018-07-24	9
36814	4	16399	2018-07-24 11:49:26	2018-07-24	9
36815	4	16399	2018-07-24 11:49:37	2018-07-24	9
36816	7	16399	2018-07-24 11:49:38	2018-07-24	9
36817	10	16399	2018-07-24 11:49:38	2018-07-24	9
36818	10	16399	2018-07-24 11:49:39	2018-07-24	9
36819	11	16399	2018-07-24 11:49:43	2018-07-24	9
36820	13	16399	2018-07-24 11:49:43	2018-07-24	9
36821	13	16399	2018-07-24 11:49:44	2018-07-24	9
36822	17	16399	2018-07-25 16:56:15	2018-07-25	14
36823	18	16399	2018-07-25 16:57:15	2018-07-25	14
36824	13	16399	2018-07-25 16:57:18	2018-07-25	14
36825	19	16399	2018-07-25 16:57:22	2018-07-25	14
36826	19	16399	2018-07-25 16:57:26	2018-07-25	14
36827	26	16399	2018-07-25 16:57:26	2018-07-25	14
36828	26	16399	2018-07-25 16:57:26	2018-07-25	14
36829	31	16399	2018-10-26 17:00:05	2018-10-26	15
36830	4	16400	2018-07-24 10:49:09	2018-07-24	8
36831	2	16400	2018-07-24 10:49:10	2018-07-24	8
36832	4	16400	2018-07-24 10:49:11	2018-07-24	8
36833	4	16400	2018-07-24 11:06:29	2018-07-24	9
36834	4	16400	2018-07-24 11:06:30	2018-07-24	9
36835	10	16400	2018-07-24 11:06:31	2018-07-24	9
36836	10	16400	2018-07-24 11:06:32	2018-07-24	9
36837	11	16400	2018-07-24 11:06:43	2018-07-24	9
36838	13	16400	2018-07-24 11:06:43	2018-07-24	9
36839	13	16400	2018-07-24 11:06:44	2018-07-24	9
36840	14	16400	2018-07-24 11:15:34	2018-07-24	9
36841	13	16400	2018-07-24 11:16:58	2018-07-24	9
36842	19	16400	2018-07-24 11:17:03	2018-07-24	9
36843	19	16400	2018-07-24 11:17:07	2018-07-24	9
36844	22	16400	2018-07-24 11:17:08	2018-07-24	9
36845	22	16400	2018-07-24 11:17:11	2018-07-24	9
36846	26	16400	2018-07-24 11:17:12	2018-07-24	9
36847	31	16400	2018-10-25 11:20:05	2018-10-25	9
36848	4	16401	2018-07-24 08:40:42	2018-07-24	6
36849	2	16401	2018-07-24 08:40:43	2018-07-24	6
36850	4	16401	2018-07-24 08:40:44	2018-07-24	6
36851	4	16401	2018-07-24 09:51:30	2018-07-24	7
36852	4	16401	2018-07-24 09:51:30	2018-07-24	7
36853	10	16401	2018-07-24 09:51:32	2018-07-24	7
36854	10	16401	2018-07-24 09:51:32	2018-07-24	7
36855	11	16401	2018-07-24 09:51:48	2018-07-24	7
36856	13	16401	2018-07-24 09:51:48	2018-07-24	7
36857	13	16401	2018-07-24 09:51:49	2018-07-24	7
36858	14	16401	2018-07-26 10:41:05	2018-07-26	8
36859	13	16401	2018-07-26 10:41:26	2018-07-26	8
36860	19	16401	2018-07-26 10:41:37	2018-07-26	8
36861	19	16401	2018-07-26 10:41:43	2018-07-26	8
36862	22	16401	2018-07-26 10:41:43	2018-07-26	8
36863	22	16401	2018-07-26 10:41:48	2018-07-26	8
36864	26	16401	2018-07-26 10:41:48	2018-07-26	8
36865	31	16401	2018-10-27 11:00:06	2018-10-27	9
36866	4	16402	2018-07-23 16:27:59	2018-07-23	14
36867	2	16402	2018-07-23 16:28:00	2018-07-23	14
36868	4	16402	2018-07-23 16:28:00	2018-07-23	14
36869	4	16402	2018-07-23 16:28:16	2018-07-23	14
36870	4	16402	2018-07-23 16:28:16	2018-07-23	14
36871	10	16402	2018-07-23 16:28:17	2018-07-23	14
36872	10	16402	2018-07-23 16:28:18	2018-07-23	14
36873	11	16402	2018-07-23 16:35:10	2018-07-23	14
36874	13	16402	2018-07-23 16:35:10	2018-07-23	14
36875	13	16402	2018-07-23 16:35:10	2018-07-23	14
36876	17	16402	2018-07-27 09:34:40	2018-07-27	7
36877	18	16402	2018-07-27 09:35:28	2018-07-27	7
36878	13	16402	2018-07-27 09:35:31	2018-07-27	7
36879	19	16402	2018-07-27 09:35:34	2018-07-27	7
36880	19	16402	2018-07-27 09:35:38	2018-07-27	7
36881	26	16402	2018-07-27 09:35:38	2018-07-27	7
36882	26	16402	2018-07-27 09:35:38	2018-07-27	7
36883	31	16402	2018-10-28 08:40:06	2018-10-28	7
36884	4	16403	2018-07-23 16:05:46	2018-07-23	14
36885	2	16403	2018-07-23 16:05:47	2018-07-23	14
36886	4	16403	2018-07-23 16:05:47	2018-07-23	14
36887	4	16403	2018-07-23 16:06:03	2018-07-23	14
36888	7	16403	2018-07-23 16:06:03	2018-07-23	14
36889	10	16403	2018-07-23 16:06:04	2018-07-23	14
36890	10	16403	2018-07-23 16:06:05	2018-07-23	14
36891	11	16403	2018-07-23 16:06:11	2018-07-23	14
36892	13	16403	2018-07-23 16:06:11	2018-07-23	14
36893	13	16403	2018-07-23 16:06:11	2018-07-23	14
36894	19	16403	2018-07-24 09:04:36	2018-07-24	7
36895	17	16403	2018-07-24 09:04:49	2018-07-24	7
36896	18	16403	2018-07-24 09:05:19	2018-07-24	7
36897	19	16403	2018-07-24 09:05:22	2018-07-24	7
36898	19	16403	2018-07-24 09:05:27	2018-07-24	7
36899	22	16403	2018-07-24 09:05:27	2018-07-24	7
36900	22	16403	2018-07-24 09:05:31	2018-07-24	7
36901	26	16403	2018-07-24 09:05:31	2018-07-24	7
36902	31	16403	2018-10-25 09:20:04	2018-10-25	7
36903	4	16404	2018-07-23 14:38:29	2018-07-23	12
36904	2	16404	2018-07-23 14:38:30	2018-07-23	12
36905	4	16404	2018-07-23 14:38:30	2018-07-23	12
36906	4	16404	2018-07-23 14:40:48	2018-07-23	12
36907	4	16404	2018-07-23 14:40:49	2018-07-23	12
36908	10	16404	2018-07-23 14:40:50	2018-07-23	12
36909	10	16404	2018-07-23 14:40:51	2018-07-23	12
36910	11	16404	2018-07-23 14:41:00	2018-07-23	12
36911	13	16404	2018-07-23 14:41:01	2018-07-23	12
36912	13	16404	2018-07-23 14:41:01	2018-07-23	12
36913	17	16404	2018-07-27 09:29:54	2018-07-27	7
36914	18	16404	2018-07-27 09:34:04	2018-07-27	7
36915	13	16404	2018-07-27 09:34:07	2018-07-27	7
36916	19	16404	2018-07-27 09:34:11	2018-07-27	7
36917	19	16404	2018-07-27 09:34:14	2018-07-27	7
36918	26	16404	2018-07-27 09:34:14	2018-07-27	7
36919	26	16404	2018-07-27 09:34:14	2018-07-27	7
36920	31	16404	2018-10-28 08:40:06	2018-10-28	7
36921	4	16405	2018-07-23 14:41:50	2018-07-23	12
36922	2	16405	2018-07-23 14:41:51	2018-07-23	12
36923	4	16405	2018-07-23 14:41:51	2018-07-23	12
36924	4	16405	2018-07-23 15:36:01	2018-07-23	13
36925	4	16405	2018-07-23 15:36:01	2018-07-23	13
36926	10	16405	2018-07-23 15:36:02	2018-07-23	13
36927	10	16405	2018-07-23 15:36:03	2018-07-23	13
36928	11	16405	2018-07-23 15:36:06	2018-07-23	13
36929	13	16405	2018-07-23 15:36:06	2018-07-23	13
36930	13	16405	2018-07-23 15:36:07	2018-07-23	13
36931	17	16405	2018-07-31 10:35:56	2018-07-31	8
36932	18	16405	2018-07-31 10:36:20	2018-07-31	8
36933	13	16405	2018-07-31 10:36:23	2018-07-31	8
36934	19	16405	2018-07-31 10:36:27	2018-07-31	8
36935	19	16405	2018-07-31 10:36:31	2018-07-31	8
36936	22	16405	2018-07-31 10:36:31	2018-07-31	8
36937	22	16405	2018-07-31 10:36:34	2018-07-31	8
36938	26	16405	2018-07-31 10:36:34	2018-07-31	8
36939	31	16405	2018-11-01 09:40:06	2018-11-01	8
36940	4	16406	2018-07-23 12:05:04	2018-07-23	10
36941	2	16406	2018-07-23 12:05:04	2018-07-23	10
36942	4	16406	2018-07-23 12:05:05	2018-07-23	10
36943	4	16406	2018-07-23 12:05:31	2018-07-23	10
36944	7	16406	2018-07-23 12:05:31	2018-07-23	10
36945	10	16406	2018-07-23 12:05:31	2018-07-23	10
36946	10	16406	2018-07-23 12:05:32	2018-07-23	10
36947	11	16406	2018-07-23 12:05:37	2018-07-23	10
36948	13	16406	2018-07-23 12:05:37	2018-07-23	10
36949	13	16406	2018-07-23 12:05:38	2018-07-23	10
36950	14	16406	2018-07-24 08:30:20	2018-07-24	6
36951	13	16406	2018-07-24 08:31:34	2018-07-24	6
36952	19	16406	2018-07-24 08:31:41	2018-07-24	6
36953	26	16406	2018-07-24 08:31:41	2018-07-24	6
36954	31	16406	2018-10-25 08:40:05	2018-10-25	6
36955	4	16407	2018-07-23 11:55:57	2018-07-23	9
36956	2	16407	2018-07-23 11:55:58	2018-07-23	9
36957	4	16407	2018-07-23 11:55:59	2018-07-23	9
36958	4	16407	2018-07-23 11:56:12	2018-07-23	9
36959	7	16407	2018-07-23 11:56:13	2018-07-23	9
36960	10	16407	2018-07-23 11:56:13	2018-07-23	9
36961	10	16407	2018-07-23 11:56:14	2018-07-23	9
36962	11	16407	2018-07-23 11:56:31	2018-07-23	9
36963	13	16407	2018-07-23 11:56:31	2018-07-23	9
36964	13	16407	2018-07-23 11:56:32	2018-07-23	9
36965	14	16407	2018-07-24 08:35:17	2018-07-24	6
36966	13	16407	2018-07-24 08:35:33	2018-07-24	6
36967	19	16407	2018-07-24 08:35:46	2018-07-24	6
36968	19	16407	2018-07-24 08:35:50	2018-07-24	6
36969	22	16407	2018-07-24 08:35:50	2018-07-24	6
36970	22	16407	2018-07-24 08:35:54	2018-07-24	6
36971	26	16407	2018-07-24 08:35:55	2018-07-24	6
36972	31	16407	2018-10-25 08:40:05	2018-10-25	6
36973	4	16408	2018-07-23 11:05:37	2018-07-23	9
36974	2	16408	2018-07-23 11:05:38	2018-07-23	9
36975	4	16408	2018-07-23 11:05:39	2018-07-23	9
36976	4	16408	2018-07-23 11:05:44	2018-07-23	9
36977	7	16408	2018-07-23 11:05:44	2018-07-23	9
36978	10	16408	2018-07-23 11:05:45	2018-07-23	9
36979	10	16408	2018-07-23 11:05:46	2018-07-23	9
36980	11	16408	2018-07-23 11:05:50	2018-07-23	9
36981	13	16408	2018-07-23 11:05:50	2018-07-23	9
36982	13	16408	2018-07-23 11:05:50	2018-07-23	9
36983	17	16408	2018-07-27 10:13:15	2018-07-27	8
36984	18	16408	2018-07-27 10:15:43	2018-07-27	8
36985	13	16408	2018-07-27 10:15:46	2018-07-27	8
36986	19	16408	2018-07-27 10:15:49	2018-07-27	8
36987	19	16408	2018-07-27 10:15:53	2018-07-27	8
36988	22	16408	2018-07-27 10:15:53	2018-07-27	8
36989	22	16408	2018-07-27 10:15:57	2018-07-27	8
36990	26	16408	2018-07-27 10:15:57	2018-07-27	8
36991	31	16408	2018-10-28 09:20:06	2018-10-28	8
36992	4	16409	2018-07-23 10:41:48	2018-07-23	8
36993	2	16409	2018-07-23 10:41:49	2018-07-23	8
36994	4	16409	2018-07-23 10:41:49	2018-07-23	8
36995	4	16409	2018-07-23 10:41:56	2018-07-23	8
36996	4	16409	2018-07-23 10:41:57	2018-07-23	8
36997	10	16409	2018-07-23 10:41:58	2018-07-23	8
36998	10	16409	2018-07-23 10:41:59	2018-07-23	8
36999	11	16409	2018-07-23 10:42:02	2018-07-23	8
37000	13	16409	2018-07-23 10:42:02	2018-07-23	8
37001	13	16409	2018-07-23 10:42:03	2018-07-23	8
37002	14	16409	2018-07-23 11:14:22	2018-07-23	9
37003	13	16409	2018-07-23 11:14:42	2018-07-23	9
37004	19	16409	2018-07-23 11:14:51	2018-07-23	9
37005	26	16409	2018-07-23 11:14:51	2018-07-23	9
37006	31	16409	2018-10-24 11:20:06	2018-10-24	9
37007	4	16410	2018-07-23 10:03:01	2018-07-23	8
37008	2	16410	2018-07-23 10:03:02	2018-07-23	8
37009	4	16410	2018-07-23 10:03:02	2018-07-23	8
37010	4	16410	2018-07-23 10:03:13	2018-07-23	8
37011	4	16410	2018-07-23 10:03:13	2018-07-23	8
37012	10	16410	2018-07-23 10:03:14	2018-07-23	8
37013	10	16410	2018-07-23 10:03:14	2018-07-23	8
37014	11	16410	2018-07-23 10:03:21	2018-07-23	8
37015	13	16410	2018-07-23 10:03:21	2018-07-23	8
37016	13	16410	2018-07-23 10:03:21	2018-07-23	8
37017	14	16410	2018-07-24 08:13:39	2018-07-24	6
37018	13	16410	2018-07-24 08:16:19	2018-07-24	6
37019	19	16410	2018-07-24 08:16:24	2018-07-24	6
37020	19	16410	2018-07-24 08:16:30	2018-07-24	6
37021	22	16410	2018-07-24 08:16:30	2018-07-24	6
37022	22	16410	2018-07-24 08:16:33	2018-07-24	6
37023	26	16410	2018-07-24 08:16:33	2018-07-24	6
37024	31	16410	2018-10-25 08:20:06	2018-10-25	6
37025	4	16411	2018-07-23 09:02:28	2018-07-23	7
37026	2	16411	2018-07-23 09:02:29	2018-07-23	7
37027	4	16411	2018-07-23 09:02:30	2018-07-23	7
37028	4	16411	2018-07-23 09:02:42	2018-07-23	7
37029	4	16411	2018-07-23 09:02:42	2018-07-23	7
37030	10	16411	2018-07-23 09:02:43	2018-07-23	7
37031	10	16411	2018-07-23 09:02:44	2018-07-23	7
37032	11	16411	2018-07-23 09:02:53	2018-07-23	7
37033	13	16411	2018-07-23 09:02:53	2018-07-23	7
37034	13	16411	2018-07-23 09:02:53	2018-07-23	7
37035	19	16411	2018-07-24 08:37:24	2018-07-24	6
37036	17	16411	2018-07-24 08:45:56	2018-07-24	6
37037	19	16411	2018-07-24 08:46:02	2018-07-24	6
37038	19	16411	2018-07-24 08:46:09	2018-07-24	6
37039	22	16411	2018-07-24 08:46:09	2018-07-24	6
37040	22	16411	2018-07-24 08:46:54	2018-07-24	6
37041	26	16411	2018-07-24 08:46:55	2018-07-24	6
37042	31	16411	2018-10-25 09:00:07	2018-10-25	7
37043	4	16412	2018-07-23 08:36:50	2018-07-23	6
37044	2	16412	2018-07-23 08:36:51	2018-07-23	6
37045	4	16412	2018-07-23 08:36:52	2018-07-23	6
37046	4	16412	2018-07-23 08:36:59	2018-07-23	6
37047	7	16412	2018-07-23 08:36:59	2018-07-23	6
37048	10	16412	2018-07-23 08:37:00	2018-07-23	6
37049	10	16412	2018-07-23 08:37:01	2018-07-23	6
37050	11	16412	2018-07-23 08:37:03	2018-07-23	6
37051	13	16412	2018-07-23 08:37:04	2018-07-23	6
37052	13	16412	2018-07-23 08:37:04	2018-07-23	6
37053	17	16412	2018-07-25 16:53:53	2018-07-25	14
37054	18	16412	2018-07-25 16:55:32	2018-07-25	14
37055	13	16412	2018-07-25 16:55:40	2018-07-25	14
37056	19	16412	2018-07-25 16:55:44	2018-07-25	14
37057	19	16412	2018-07-25 16:55:48	2018-07-25	14
37058	22	16412	2018-07-25 16:55:48	2018-07-25	14
37059	22	16412	2018-07-25 16:55:51	2018-07-25	14
37060	26	16412	2018-07-25 16:55:51	2018-07-25	14
37061	31	16412	2018-10-26 17:00:06	2018-10-26	15
37062	4	16413	2018-07-20 14:52:43	2018-07-20	12
37063	2	16413	2018-07-20 14:52:44	2018-07-20	12
37064	4	16413	2018-07-20 14:52:44	2018-07-20	12
37065	4	16413	2018-07-20 14:52:51	2018-07-20	12
37066	4	16413	2018-07-20 14:52:51	2018-07-20	12
37067	10	16413	2018-07-20 14:52:52	2018-07-20	12
37068	10	16413	2018-07-20 14:52:53	2018-07-20	12
37069	11	16413	2018-07-20 14:52:57	2018-07-20	12
37070	13	16413	2018-07-20 14:52:57	2018-07-20	12
37071	13	16413	2018-07-20 14:52:57	2018-07-20	12
37072	14	16413	2018-07-23 11:00:37	2018-07-23	9
37073	13	16413	2018-07-23 11:01:52	2018-07-23	9
37074	19	16413	2018-07-23 11:02:11	2018-07-23	9
37075	19	16413	2018-07-23 11:02:19	2018-07-23	9
37076	22	16413	2018-07-23 11:02:19	2018-07-23	9
37077	22	16413	2018-07-23 11:02:24	2018-07-23	9
37078	26	16413	2018-07-23 11:02:25	2018-07-23	9
37079	31	16413	2018-10-24 11:20:06	2018-10-24	9
37080	4	16414	2018-07-20 14:48:52	2018-07-20	12
37081	2	16414	2018-07-20 14:48:53	2018-07-20	12
37082	4	16414	2018-07-20 14:48:53	2018-07-20	12
37083	4	16414	2018-07-20 14:48:58	2018-07-20	12
37084	7	16414	2018-07-20 14:48:59	2018-07-20	12
37085	10	16414	2018-07-20 14:49:00	2018-07-20	12
37086	10	16414	2018-07-20 14:49:01	2018-07-20	12
37087	11	16414	2018-07-20 14:49:05	2018-07-20	12
37088	13	16414	2018-07-20 14:49:05	2018-07-20	12
37089	13	16414	2018-07-20 14:49:05	2018-07-20	12
37090	17	16414	2018-07-23 10:52:39	2018-07-23	8
37091	18	16414	2018-07-23 10:52:49	2018-07-23	8
37092	13	16414	2018-07-23 10:52:52	2018-07-23	8
37093	19	16414	2018-07-23 10:52:57	2018-07-23	8
37094	19	16414	2018-07-23 10:53:02	2018-07-23	8
37095	22	16414	2018-07-23 10:53:02	2018-07-23	8
37096	22	16414	2018-07-23 10:53:07	2018-07-23	8
37097	26	16414	2018-07-23 10:53:07	2018-07-23	8
37098	31	16414	2018-10-24 11:00:07	2018-10-24	9
37099	4	16415	2018-07-20 14:07:38	2018-07-20	12
37100	2	16415	2018-07-20 14:07:38	2018-07-20	12
37101	4	16415	2018-07-20 14:07:39	2018-07-20	12
37102	4	16415	2018-07-20 14:07:45	2018-07-20	12
37103	4	16415	2018-07-20 14:07:45	2018-07-20	12
37104	10	16415	2018-07-20 14:07:46	2018-07-20	12
37105	10	16415	2018-07-20 14:07:47	2018-07-20	12
37106	11	16415	2018-07-20 14:07:52	2018-07-20	12
37107	13	16415	2018-07-20 14:07:52	2018-07-20	12
37108	13	16415	2018-07-20 14:07:52	2018-07-20	12
37109	19	16415	2018-07-23 09:32:42	2018-07-23	7
37110	19	16415	2018-07-23 09:32:50	2018-07-23	7
37111	22	16415	2018-07-23 09:32:51	2018-07-23	7
37112	22	16415	2018-07-23 09:32:54	2018-07-23	7
37113	26	16415	2018-07-23 09:32:54	2018-07-23	7
37114	31	16415	2018-10-24 09:40:05	2018-10-24	7
37115	4	16416	2018-07-20 11:34:48	2018-07-20	9
37116	2	16416	2018-07-20 11:34:49	2018-07-20	9
37117	4	16416	2018-07-20 11:34:49	2018-07-20	9
37118	4	16416	2018-07-20 11:35:01	2018-07-20	9
37119	4	16416	2018-07-20 11:35:01	2018-07-20	9
37120	10	16416	2018-07-20 11:35:02	2018-07-20	9
37121	10	16416	2018-07-20 11:35:03	2018-07-20	9
37122	11	16416	2018-07-20 11:40:17	2018-07-20	9
37123	13	16416	2018-07-20 11:40:17	2018-07-20	9
37124	13	16416	2018-07-20 11:40:17	2018-07-20	9
37125	17	16416	2018-07-20 13:58:49	2018-07-20	11
37126	18	16416	2018-07-20 14:00:07	2018-07-20	12
37127	13	16416	2018-07-20 14:00:11	2018-07-20	12
37128	19	16416	2018-07-20 14:00:21	2018-07-20	12
37129	19	16416	2018-07-20 14:00:27	2018-07-20	12
37130	22	16416	2018-07-20 14:00:27	2018-07-20	12
37131	22	16416	2018-07-20 14:00:30	2018-07-20	12
37132	26	16416	2018-07-20 14:00:30	2018-07-20	12
37133	31	16416	2018-10-21 14:20:05	2018-10-21	12
37134	4	16417	2018-07-20 10:46:58	2018-07-20	8
37135	2	16417	2018-07-20 10:46:59	2018-07-20	8
37136	4	16417	2018-07-20 10:46:59	2018-07-20	8
37137	4	16417	2018-07-20 10:47:13	2018-07-20	8
37138	4	16417	2018-07-20 10:47:13	2018-07-20	8
37139	10	16417	2018-07-20 10:47:15	2018-07-20	8
37140	10	16417	2018-07-20 10:47:15	2018-07-20	8
37141	11	16417	2018-07-20 10:47:22	2018-07-20	8
37142	13	16417	2018-07-20 10:47:22	2018-07-20	8
37143	13	16417	2018-07-20 10:47:22	2018-07-20	8
37144	14	16417	2018-08-02 13:59:09	2018-08-02	11
37145	13	16417	2018-08-02 14:00:03	2018-08-02	12
37146	19	16417	2018-08-02 14:00:10	2018-08-02	12
37147	19	16417	2018-08-02 14:00:18	2018-08-02	12
37148	22	16417	2018-08-02 14:00:18	2018-08-02	12
37149	22	16417	2018-08-02 14:00:23	2018-08-02	12
37150	26	16417	2018-08-02 14:00:23	2018-08-02	12
37151	31	16417	2018-11-03 13:20:06	2018-11-03	12
37152	4	16418	2018-07-20 10:35:21	2018-07-20	8
37153	2	16418	2018-07-20 10:35:22	2018-07-20	8
37154	4	16418	2018-07-20 10:35:22	2018-07-20	8
37155	4	16418	2018-07-20 10:35:43	2018-07-20	8
37156	7	16418	2018-07-20 10:35:44	2018-07-20	8
37157	10	16418	2018-07-20 10:35:45	2018-07-20	8
37158	10	16418	2018-07-20 10:35:45	2018-07-20	8
37159	19	16418	2018-07-20 10:38:02	2018-07-20	8
37160	26	16418	2018-07-20 10:38:02	2018-07-20	8
37161	31	16418	2018-10-21 10:40:05	2018-10-21	8
37162	4	16419	2018-07-20 10:07:30	2018-07-20	8
37163	2	16419	2018-07-20 10:07:31	2018-07-20	8
37164	4	16419	2018-07-20 10:07:32	2018-07-20	8
37165	4	16419	2018-07-20 10:07:46	2018-07-20	8
37166	10	16419	2018-07-20 10:07:47	2018-07-20	8
37167	13	16419	2018-07-20 10:07:47	2018-07-20	8
37168	13	16419	2018-07-20 10:07:48	2018-07-20	8
37169	17	16419	2018-07-25 15:25:20	2018-07-25	13
37170	18	16419	2018-07-25 15:31:17	2018-07-25	13
37171	13	16419	2018-07-25 15:31:48	2018-07-25	13
37172	19	16419	2018-07-25 15:32:12	2018-07-25	13
37173	19	16419	2018-07-25 15:32:18	2018-07-25	13
37174	26	16419	2018-07-25 15:32:18	2018-07-25	13
37175	26	16419	2018-07-25 15:32:19	2018-07-25	13
37176	31	16419	2018-10-26 15:40:05	2018-10-26	13
37177	4	16420	2018-07-20 08:18:23	2018-07-20	6
37178	2	16420	2018-07-20 08:18:24	2018-07-20	6
37179	4	16420	2018-07-20 08:18:24	2018-07-20	6
37180	4	16420	2018-07-20 08:18:35	2018-07-20	6
37181	7	16420	2018-07-20 08:18:35	2018-07-20	6
37182	10	16420	2018-07-20 08:18:36	2018-07-20	6
37183	10	16420	2018-07-20 08:18:37	2018-07-20	6
37184	11	16420	2018-07-20 08:18:41	2018-07-20	6
37185	13	16420	2018-07-20 08:18:41	2018-07-20	6
37186	13	16420	2018-07-20 08:18:41	2018-07-20	6
37187	17	16420	2018-07-20 14:37:28	2018-07-20	12
37188	18	16420	2018-07-20 14:39:34	2018-07-20	12
37189	13	16420	2018-07-20 14:39:39	2018-07-20	12
37190	19	16420	2018-07-20 14:39:55	2018-07-20	12
37191	19	16420	2018-07-20 14:40:00	2018-07-20	12
37192	26	16420	2018-07-20 14:40:00	2018-07-20	12
37193	26	16420	2018-07-20 14:40:00	2018-07-20	12
37194	31	16420	2018-10-21 14:40:04	2018-10-21	12
37195	4	16421	2018-07-19 16:34:09	2018-07-19	14
37196	2	16421	2018-07-19 16:34:10	2018-07-19	14
37197	4	16421	2018-07-19 16:34:10	2018-07-19	14
37198	4	16421	2018-07-19 16:34:18	2018-07-19	14
37199	4	16421	2018-07-19 16:34:18	2018-07-19	14
37200	10	16421	2018-07-19 16:34:19	2018-07-19	14
37201	10	16421	2018-07-19 16:34:20	2018-07-19	14
37202	11	16421	2018-07-19 16:34:25	2018-07-19	14
37203	13	16421	2018-07-19 16:34:25	2018-07-19	14
37204	13	16421	2018-07-19 16:34:25	2018-07-19	14
37205	17	16421	2018-07-23 12:11:03	2018-07-23	10
37206	18	16421	2018-07-23 12:11:10	2018-07-23	10
37207	13	16421	2018-07-23 12:11:19	2018-07-23	10
37208	19	16421	2018-07-23 12:11:27	2018-07-23	10
37209	19	16421	2018-07-23 12:11:33	2018-07-23	10
37210	22	16421	2018-07-23 12:11:33	2018-07-23	10
37211	22	16421	2018-07-23 12:12:29	2018-07-23	10
37212	26	16421	2018-07-23 12:12:30	2018-07-23	10
37213	31	16421	2018-10-24 12:20:06	2018-10-24	10
37214	4	16422	2018-07-19 14:24:58	2018-07-19	12
37215	2	16422	2018-07-19 14:24:59	2018-07-19	12
37216	4	16422	2018-07-19 14:24:59	2018-07-19	12
37217	4	16422	2018-07-19 14:25:07	2018-07-19	12
37218	4	16422	2018-07-19 14:25:08	2018-07-19	12
37219	10	16422	2018-07-19 14:25:09	2018-07-19	12
37220	10	16422	2018-07-19 14:25:09	2018-07-19	12
37221	11	16422	2018-07-19 14:25:17	2018-07-19	12
37222	13	16422	2018-07-19 14:25:17	2018-07-19	12
37223	13	16422	2018-07-19 14:25:17	2018-07-19	12
37224	14	16422	2018-07-20 09:28:16	2018-07-20	7
37225	13	16422	2018-07-20 09:28:45	2018-07-20	7
37226	19	16422	2018-07-20 09:28:54	2018-07-20	7
37227	19	16422	2018-07-20 09:28:59	2018-07-20	7
37228	22	16422	2018-07-20 09:28:59	2018-07-20	7
37229	22	16422	2018-07-20 09:29:14	2018-07-20	7
37230	26	16422	2018-07-20 09:29:14	2018-07-20	7
37231	31	16422	2018-10-21 09:40:05	2018-10-21	7
37232	4	16423	2018-07-19 14:15:44	2018-07-19	12
37233	2	16423	2018-07-19 14:15:45	2018-07-19	12
37234	4	16423	2018-07-19 14:15:45	2018-07-19	12
37235	4	16423	2018-07-19 14:15:50	2018-07-19	12
37236	4	16423	2018-07-19 14:15:50	2018-07-19	12
37237	10	16423	2018-07-19 14:15:52	2018-07-19	12
37238	10	16423	2018-07-19 14:15:52	2018-07-19	12
37239	11	16423	2018-07-19 14:16:00	2018-07-19	12
37240	13	16423	2018-07-19 14:16:00	2018-07-19	12
37241	13	16423	2018-07-19 14:16:00	2018-07-19	12
37242	19	16423	2018-07-20 10:22:53	2018-07-20	8
37243	17	16423	2018-07-20 10:22:58	2018-07-20	8
37244	18	16423	2018-07-20 10:23:09	2018-07-20	8
37245	19	16423	2018-07-20 10:23:15	2018-07-20	8
37246	19	16423	2018-07-20 10:23:21	2018-07-20	8
37247	22	16423	2018-07-20 10:23:21	2018-07-20	8
37248	22	16423	2018-07-20 10:23:55	2018-07-20	8
37249	26	16423	2018-07-20 10:23:55	2018-07-20	8
37250	31	16423	2018-10-21 10:40:05	2018-10-21	8
37251	4	16424	2018-07-19 12:17:42	2018-07-19	10
37252	2	16424	2018-07-19 12:17:43	2018-07-19	10
37253	4	16424	2018-07-19 12:17:43	2018-07-19	10
37254	4	16424	2018-07-19 12:17:51	2018-07-19	10
37255	4	16424	2018-07-19 12:17:51	2018-07-19	10
37256	10	16424	2018-07-19 12:17:52	2018-07-19	10
37257	10	16424	2018-07-19 12:17:53	2018-07-19	10
37258	11	16424	2018-07-19 12:18:10	2018-07-19	10
37259	13	16424	2018-07-19 12:18:10	2018-07-19	10
37260	13	16424	2018-07-19 12:18:11	2018-07-19	10
37261	17	16424	2018-07-20 09:56:04	2018-07-20	7
37262	18	16424	2018-07-20 09:59:21	2018-07-20	7
37263	13	16424	2018-07-20 09:59:24	2018-07-20	7
37264	19	16424	2018-07-20 09:59:28	2018-07-20	7
37265	26	16424	2018-07-20 09:59:28	2018-07-20	7
37266	31	16424	2018-10-21 10:00:07	2018-10-21	8
37267	4	16425	2018-07-19 11:39:18	2018-07-19	9
37268	2	16425	2018-07-19 11:39:18	2018-07-19	9
37269	4	16425	2018-07-19 11:39:19	2018-07-19	9
37270	4	16425	2018-07-19 11:39:22	2018-07-19	9
37271	7	16425	2018-07-19 11:39:23	2018-07-19	9
37272	10	16425	2018-07-19 11:39:23	2018-07-19	9
37273	10	16425	2018-07-19 11:39:24	2018-07-19	9
37274	11	16425	2018-07-19 11:39:29	2018-07-19	9
37275	13	16425	2018-07-19 11:39:29	2018-07-19	9
37276	13	16425	2018-07-19 11:39:29	2018-07-19	9
37277	19	16425	2018-07-19 14:17:26	2018-07-19	12
37278	26	16425	2018-07-19 14:17:26	2018-07-19	12
37279	31	16425	2018-10-20 14:20:05	2018-10-20	12
37280	4	16426	2018-07-19 11:27:18	2018-07-19	9
37281	2	16426	2018-07-19 11:27:19	2018-07-19	9
37282	4	16426	2018-07-19 11:27:19	2018-07-19	9
37283	4	16426	2018-07-19 11:27:24	2018-07-19	9
37284	4	16426	2018-07-19 11:27:25	2018-07-19	9
37285	10	16426	2018-07-19 11:27:26	2018-07-19	9
37286	10	16426	2018-07-19 11:27:27	2018-07-19	9
37287	11	16426	2018-07-19 11:27:37	2018-07-19	9
37288	13	16426	2018-07-19 11:27:37	2018-07-19	9
37289	13	16426	2018-07-19 11:27:37	2018-07-19	9
37290	17	16426	2018-07-19 15:54:14	2018-07-19	13
37291	13	16426	2018-07-19 15:55:48	2018-07-19	13
37292	17	16426	2018-07-23 12:07:17	2018-07-23	10
37293	18	16426	2018-07-23 12:10:36	2018-07-23	10
37294	13	16426	2018-07-23 12:10:40	2018-07-23	10
37295	19	16426	2018-07-23 12:10:45	2018-07-23	10
37296	19	16426	2018-07-23 12:10:50	2018-07-23	10
37297	26	16426	2018-07-23 12:10:50	2018-07-23	10
37298	26	16426	2018-07-23 12:10:50	2018-07-23	10
37299	31	16426	2018-10-24 12:20:06	2018-10-24	10
37300	4	16427	2018-07-19 11:16:04	2018-07-19	9
37301	2	16427	2018-07-19 11:16:05	2018-07-19	9
37302	4	16427	2018-07-19 11:16:06	2018-07-19	9
37303	4	16427	2018-07-19 11:16:10	2018-07-19	9
37304	4	16427	2018-07-19 11:16:10	2018-07-19	9
37305	10	16427	2018-07-19 11:16:11	2018-07-19	9
37306	10	16427	2018-07-19 11:16:12	2018-07-19	9
37307	11	16427	2018-07-19 11:16:22	2018-07-19	9
37308	13	16427	2018-07-19 11:16:22	2018-07-19	9
37309	13	16427	2018-07-19 11:16:22	2018-07-19	9
37310	14	16427	2018-07-20 07:54:25	2018-07-20	5
37311	13	16427	2018-07-20 08:00:09	2018-07-20	6
37312	19	16427	2018-07-20 08:00:17	2018-07-20	6
37313	19	16427	2018-07-20 08:00:27	2018-07-20	6
37314	22	16427	2018-07-20 08:00:27	2018-07-20	6
37315	22	16427	2018-07-20 08:00:30	2018-07-20	6
37316	26	16427	2018-07-20 08:00:31	2018-07-20	6
37317	31	16427	2018-10-21 08:20:05	2018-10-21	6
37318	4	16428	2018-07-19 11:09:14	2018-07-19	9
37319	2	16428	2018-07-19 11:09:15	2018-07-19	9
37320	4	16428	2018-07-19 11:09:16	2018-07-19	9
37321	4	16428	2018-07-19 11:09:21	2018-07-19	9
37322	7	16428	2018-07-19 11:09:21	2018-07-19	9
37323	10	16428	2018-07-19 11:09:22	2018-07-19	9
37324	10	16428	2018-07-19 11:09:23	2018-07-19	9
37325	11	16428	2018-07-19 11:09:28	2018-07-19	9
37326	13	16428	2018-07-19 11:09:28	2018-07-19	9
37327	13	16428	2018-07-19 11:09:28	2018-07-19	9
37328	17	16428	2018-07-19 11:44:15	2018-07-19	9
37329	18	16428	2018-07-19 11:46:37	2018-07-19	9
37330	13	16428	2018-07-19 11:46:40	2018-07-19	9
37331	19	16428	2018-07-19 11:46:47	2018-07-19	9
37332	19	16428	2018-07-19 11:46:52	2018-07-19	9
37333	26	16428	2018-07-19 11:46:52	2018-07-19	9
37334	26	16428	2018-07-19 11:46:52	2018-07-19	9
37335	31	16428	2018-10-20 12:00:07	2018-10-20	10
37336	4	16429	2018-07-19 11:05:58	2018-07-19	9
37337	2	16429	2018-07-19 11:05:59	2018-07-19	9
37338	4	16429	2018-07-19 11:05:59	2018-07-19	9
37339	4	16429	2018-07-19 11:06:06	2018-07-19	9
37340	4	16429	2018-07-19 11:06:07	2018-07-19	9
37341	10	16429	2018-07-19 11:06:08	2018-07-19	9
37342	10	16429	2018-07-19 11:06:09	2018-07-19	9
37343	11	16429	2018-07-19 11:06:12	2018-07-19	9
37344	13	16429	2018-07-19 11:06:12	2018-07-19	9
37345	13	16429	2018-07-19 11:06:12	2018-07-19	9
37346	14	16429	2018-07-20 11:06:36	2018-07-20	9
37347	13	16429	2018-07-20 11:07:02	2018-07-20	9
37348	19	16429	2018-07-20 11:07:11	2018-07-20	9
37349	19	16429	2018-07-20 11:07:18	2018-07-20	9
37350	22	16429	2018-07-20 11:07:18	2018-07-20	9
37351	22	16429	2018-07-20 11:07:23	2018-07-20	9
37352	26	16429	2018-07-20 11:07:23	2018-07-20	9
37353	31	16429	2018-10-21 11:20:05	2018-10-21	9
37354	4	16430	2018-07-19 10:30:30	2018-07-19	8
37355	2	16430	2018-07-19 10:30:30	2018-07-19	8
37356	4	16430	2018-07-19 10:30:31	2018-07-19	8
37357	4	16430	2018-07-19 10:30:36	2018-07-19	8
37358	7	16430	2018-07-19 10:30:36	2018-07-19	8
37359	10	16430	2018-07-19 10:30:37	2018-07-19	8
37360	10	16430	2018-07-19 10:30:38	2018-07-19	8
37361	11	16430	2018-07-19 10:30:41	2018-07-19	8
37362	13	16430	2018-07-19 10:30:41	2018-07-19	8
37363	13	16430	2018-07-19 10:30:41	2018-07-19	8
37364	14	16430	2018-07-20 13:44:57	2018-07-20	11
37365	13	16430	2018-07-20 13:45:01	2018-07-20	11
37366	19	16430	2018-07-20 13:45:06	2018-07-20	11
37367	26	16430	2018-07-20 13:45:06	2018-07-20	11
37368	31	16430	2018-10-21 14:00:06	2018-10-21	12
37369	4	16431	2018-07-19 10:27:14	2018-07-19	8
37370	2	16431	2018-07-19 10:27:15	2018-07-19	8
37371	4	16431	2018-07-19 10:27:16	2018-07-19	8
37372	4	16431	2018-07-19 10:27:46	2018-07-19	8
37373	4	16431	2018-07-19 10:27:46	2018-07-19	8
37374	10	16431	2018-07-19 10:27:48	2018-07-19	8
37375	10	16431	2018-07-19 10:27:48	2018-07-19	8
37376	11	16431	2018-07-19 10:27:58	2018-07-19	8
37377	13	16431	2018-07-19 10:27:58	2018-07-19	8
37378	13	16431	2018-07-19 10:27:58	2018-07-19	8
37379	14	16431	2018-07-20 13:44:10	2018-07-20	11
37380	13	16431	2018-07-20 13:44:30	2018-07-20	11
37381	19	16431	2018-07-20 13:44:35	2018-07-20	11
37382	26	16431	2018-07-20 13:44:35	2018-07-20	11
37383	31	16431	2018-10-21 14:00:06	2018-10-21	12
37384	4	16432	2018-07-19 10:18:51	2018-07-19	8
37385	2	16432	2018-07-19 10:18:52	2018-07-19	8
37386	4	16432	2018-07-19 10:18:52	2018-07-19	8
37387	4	16432	2018-07-19 10:18:56	2018-07-19	8
37388	4	16432	2018-07-19 10:18:56	2018-07-19	8
37389	10	16432	2018-07-19 10:18:57	2018-07-19	8
37390	10	16432	2018-07-19 10:18:58	2018-07-19	8
37391	11	16432	2018-07-19 10:19:01	2018-07-19	8
37392	13	16432	2018-07-19 10:19:01	2018-07-19	8
37393	13	16432	2018-07-19 10:19:01	2018-07-19	8
37394	19	16432	2018-07-20 10:35:25	2018-07-20	8
37395	19	16432	2018-07-20 10:35:32	2018-07-20	8
37396	22	16432	2018-07-20 10:35:32	2018-07-20	8
37397	22	16432	2018-07-20 10:35:45	2018-07-20	8
37398	26	16432	2018-07-20 10:35:45	2018-07-20	8
37399	31	16432	2018-10-21 10:40:06	2018-10-21	8
37400	4	16433	2018-07-19 10:11:06	2018-07-19	8
37401	2	16433	2018-07-19 10:11:07	2018-07-19	8
37402	4	16433	2018-07-19 10:11:07	2018-07-19	8
37403	4	16433	2018-07-19 10:11:12	2018-07-19	8
37404	4	16433	2018-07-19 10:11:12	2018-07-19	8
37405	10	16433	2018-07-19 10:11:13	2018-07-19	8
37406	10	16433	2018-07-19 10:11:14	2018-07-19	8
37407	11	16433	2018-07-19 10:11:18	2018-07-19	8
37408	13	16433	2018-07-19 10:11:18	2018-07-19	8
37409	13	16433	2018-07-19 10:11:18	2018-07-19	8
37410	14	16433	2018-07-26 09:19:39	2018-07-26	7
37411	13	16433	2018-07-26 09:19:58	2018-07-26	7
37412	19	16433	2018-07-26 09:20:03	2018-07-26	7
37413	26	16433	2018-07-26 09:20:03	2018-07-26	7
37414	31	16433	2018-10-27 09:20:05	2018-10-27	7
37415	4	16434	2018-07-19 09:31:02	2018-07-19	7
37416	2	16434	2018-07-19 09:31:02	2018-07-19	7
37417	4	16434	2018-07-19 09:31:03	2018-07-19	7
37418	4	16434	2018-07-19 09:31:23	2018-07-19	7
37419	7	16434	2018-07-19 09:31:23	2018-07-19	7
37420	10	16434	2018-07-19 09:31:24	2018-07-19	7
37421	10	16434	2018-07-19 09:31:25	2018-07-19	7
37422	11	16434	2018-07-19 09:31:37	2018-07-19	7
37423	13	16434	2018-07-19 09:31:37	2018-07-19	7
37424	13	16434	2018-07-19 09:31:37	2018-07-19	7
37425	17	16434	2018-07-19 11:42:10	2018-07-19	9
37426	18	16434	2018-07-19 11:43:29	2018-07-19	9
37427	13	16434	2018-07-19 11:43:33	2018-07-19	9
37428	19	16434	2018-07-19 11:43:37	2018-07-19	9
37429	19	16434	2018-07-19 11:43:41	2018-07-19	9
37430	22	16434	2018-07-19 11:43:41	2018-07-19	9
37431	22	16434	2018-07-19 11:43:44	2018-07-19	9
37432	26	16434	2018-07-19 11:43:44	2018-07-19	9
37433	31	16434	2018-10-20 12:00:07	2018-10-20	10
37434	4	16435	2018-07-19 09:14:03	2018-07-19	7
37435	2	16435	2018-07-19 09:14:04	2018-07-19	7
37436	4	16435	2018-07-19 09:14:05	2018-07-19	7
37437	4	16435	2018-07-19 09:14:08	2018-07-19	7
37438	4	16435	2018-07-19 09:14:09	2018-07-19	7
37439	10	16435	2018-07-19 09:14:10	2018-07-19	7
37440	10	16435	2018-07-19 09:14:11	2018-07-19	7
37441	11	16435	2018-07-19 09:14:14	2018-07-19	7
37442	13	16435	2018-07-19 09:14:14	2018-07-19	7
37443	13	16435	2018-07-19 09:14:15	2018-07-19	7
37444	19	16435	2018-07-19 14:09:55	2018-07-19	12
37445	17	16435	2018-07-19 14:10:10	2018-07-19	12
37446	18	16435	2018-07-19 14:11:45	2018-07-19	12
37447	19	16435	2018-07-19 14:11:51	2018-07-19	12
37448	19	16435	2018-07-19 14:12:08	2018-07-19	12
37449	26	16435	2018-07-19 14:12:08	2018-07-19	12
37450	26	16435	2018-07-19 14:12:08	2018-07-19	12
37451	31	16435	2018-10-20 14:20:05	2018-10-20	12
37452	4	16436	2018-07-19 08:52:13	2018-07-19	6
37453	2	16436	2018-07-19 08:52:14	2018-07-19	6
37454	4	16436	2018-07-19 08:52:14	2018-07-19	6
37455	4	16436	2018-07-19 08:52:30	2018-07-19	6
37456	7	16436	2018-07-19 08:52:30	2018-07-19	6
37457	10	16436	2018-07-19 08:52:32	2018-07-19	6
37458	10	16436	2018-07-19 08:52:32	2018-07-19	6
37459	11	16436	2018-07-19 08:52:36	2018-07-19	6
37460	13	16436	2018-07-19 08:52:36	2018-07-19	6
37461	13	16436	2018-07-19 08:52:36	2018-07-19	6
37462	17	16436	2018-07-20 15:12:28	2018-07-20	13
37463	18	16436	2018-07-20 15:15:25	2018-07-20	13
37464	13	16436	2018-07-20 15:16:32	2018-07-20	13
37465	19	16436	2018-07-20 15:16:40	2018-07-20	13
37466	19	16436	2018-07-20 15:16:48	2018-07-20	13
37467	26	16436	2018-07-20 15:16:48	2018-07-20	13
37468	26	16436	2018-07-20 15:16:48	2018-07-20	13
37469	31	16436	2018-10-21 15:20:06	2018-10-21	13
37470	4	16437	2018-07-19 08:49:55	2018-07-19	6
37471	2	16437	2018-07-19 08:49:55	2018-07-19	6
37472	4	16437	2018-07-19 08:49:56	2018-07-19	6
37473	4	16437	2018-07-19 08:50:11	2018-07-19	6
37474	4	16437	2018-07-19 08:50:11	2018-07-19	6
37475	10	16437	2018-07-19 08:50:13	2018-07-19	6
37476	10	16437	2018-07-19 08:50:13	2018-07-19	6
37477	11	16437	2018-07-19 08:50:18	2018-07-19	6
37478	13	16437	2018-07-19 08:50:18	2018-07-19	6
37479	13	16437	2018-07-19 08:50:18	2018-07-19	6
37480	19	16437	2018-07-26 11:03:55	2018-07-26	9
37481	17	16437	2018-07-26 11:03:59	2018-07-26	9
37482	18	16437	2018-07-26 11:04:03	2018-07-26	9
37483	19	16437	2018-07-26 11:04:08	2018-07-26	9
37484	19	16437	2018-07-26 11:04:14	2018-07-26	9
37485	26	16437	2018-07-26 11:04:14	2018-07-26	9
37486	26	16437	2018-07-26 11:04:14	2018-07-26	9
37487	31	16437	2018-10-27 11:20:06	2018-10-27	9
37488	4	16438	2018-07-19 08:48:07	2018-07-19	6
37489	2	16438	2018-07-19 08:48:08	2018-07-19	6
37490	4	16438	2018-07-19 08:48:08	2018-07-19	6
37491	4	16438	2018-07-19 08:48:30	2018-07-19	6
37492	4	16438	2018-07-19 08:48:31	2018-07-19	6
37493	10	16438	2018-07-19 08:48:32	2018-07-19	6
37494	10	16438	2018-07-19 08:48:32	2018-07-19	6
37495	11	16438	2018-07-19 09:19:51	2018-07-19	7
37496	13	16438	2018-07-19 09:19:51	2018-07-19	7
37497	13	16438	2018-07-19 09:19:51	2018-07-19	7
37498	19	16438	2018-07-20 10:26:59	2018-07-20	8
37499	17	16438	2018-07-20 10:27:03	2018-07-20	8
37500	18	16438	2018-07-20 10:32:55	2018-07-20	8
37501	19	16438	2018-07-20 10:33:01	2018-07-20	8
37502	19	16438	2018-07-20 10:33:57	2018-07-20	8
37503	26	16438	2018-07-20 10:33:57	2018-07-20	8
37504	26	16438	2018-07-20 10:33:57	2018-07-20	8
37505	31	16438	2018-10-21 10:40:05	2018-10-21	8
37506	4	16439	2018-07-19 08:46:29	2018-07-19	6
37507	2	16439	2018-07-19 08:46:30	2018-07-19	6
37508	4	16439	2018-07-19 08:46:30	2018-07-19	6
37509	4	16439	2018-07-19 08:46:35	2018-07-19	6
37510	4	16439	2018-07-19 08:46:35	2018-07-19	6
37511	10	16439	2018-07-19 08:46:36	2018-07-19	6
37512	10	16439	2018-07-19 08:46:37	2018-07-19	6
37513	11	16439	2018-07-19 09:19:39	2018-07-19	7
37514	13	16439	2018-07-19 09:19:39	2018-07-19	7
37515	13	16439	2018-07-19 09:19:40	2018-07-19	7
37516	14	16439	2018-07-23 12:05:36	2018-07-23	10
37517	13	16439	2018-07-23 12:06:21	2018-07-23	10
37518	19	16439	2018-07-23 12:06:26	2018-07-23	10
37519	19	16439	2018-07-23 12:06:30	2018-07-23	10
37520	22	16439	2018-07-23 12:06:30	2018-07-23	10
37521	22	16439	2018-07-23 12:06:35	2018-07-23	10
37522	26	16439	2018-07-23 12:06:35	2018-07-23	10
37523	31	16439	2018-10-24 12:20:06	2018-10-24	10
37524	4	16440	2018-07-19 08:44:29	2018-07-19	6
37525	2	16440	2018-07-19 08:44:30	2018-07-19	6
37526	4	16440	2018-07-19 08:44:30	2018-07-19	6
37527	4	16440	2018-07-19 08:44:47	2018-07-19	6
37528	4	16440	2018-07-19 08:44:47	2018-07-19	6
37529	10	16440	2018-07-19 08:44:48	2018-07-19	6
37530	10	16440	2018-07-19 08:44:49	2018-07-19	6
37531	11	16440	2018-07-19 09:19:28	2018-07-19	7
37532	13	16440	2018-07-19 09:19:28	2018-07-19	7
37533	13	16440	2018-07-19 09:19:28	2018-07-19	7
37534	19	16440	2018-07-20 10:05:35	2018-07-20	8
37535	17	16440	2018-07-20 10:05:43	2018-07-20	8
37536	18	16440	2018-07-20 10:16:42	2018-07-20	8
37537	19	16440	2018-07-20 10:16:49	2018-07-20	8
37538	19	16440	2018-07-20 10:17:43	2018-07-20	8
37539	26	16440	2018-07-20 10:17:43	2018-07-20	8
37540	26	16440	2018-07-20 10:17:43	2018-07-20	8
37541	31	16440	2018-10-21 10:20:05	2018-10-21	8
37542	4	16441	2018-07-18 14:11:13	2018-07-18	12
37543	2	16441	2018-07-18 14:11:14	2018-07-18	12
37544	4	16441	2018-07-18 14:11:14	2018-07-18	12
37545	4	16441	2018-07-18 14:11:22	2018-07-18	12
37546	4	16441	2018-07-18 14:11:23	2018-07-18	12
37547	10	16441	2018-07-18 14:11:24	2018-07-18	12
37548	10	16441	2018-07-18 14:11:24	2018-07-18	12
37549	11	16441	2018-07-18 14:11:31	2018-07-18	12
37550	13	16441	2018-07-18 14:11:31	2018-07-18	12
37551	13	16441	2018-07-18 14:11:31	2018-07-18	12
37552	14	16441	2018-07-19 11:13:41	2018-07-19	9
37553	13	16441	2018-07-19 11:14:12	2018-07-19	9
37554	19	16441	2018-07-19 11:14:17	2018-07-19	9
37555	19	16441	2018-07-19 11:14:22	2018-07-19	9
37556	22	16441	2018-07-19 11:14:22	2018-07-19	9
37557	22	16441	2018-07-19 11:14:26	2018-07-19	9
37558	26	16441	2018-07-19 11:14:26	2018-07-19	9
37559	31	16441	2018-10-20 11:20:06	2018-10-20	9
37560	4	16442	2018-07-18 14:04:33	2018-07-18	12
37561	2	16442	2018-07-18 14:04:34	2018-07-18	12
37562	4	16442	2018-07-18 14:04:34	2018-07-18	12
37563	4	16442	2018-07-18 14:04:39	2018-07-18	12
37564	7	16442	2018-07-18 14:04:40	2018-07-18	12
37565	10	16442	2018-07-18 14:04:40	2018-07-18	12
37566	10	16442	2018-07-18 14:04:41	2018-07-18	12
37567	11	16442	2018-07-18 14:04:45	2018-07-18	12
37568	13	16442	2018-07-18 14:04:45	2018-07-18	12
37569	13	16442	2018-07-18 14:04:45	2018-07-18	12
37570	17	16442	2018-07-18 14:17:18	2018-07-18	12
37571	18	16442	2018-07-18 14:18:11	2018-07-18	12
37572	13	16442	2018-07-18 14:18:13	2018-07-18	12
37573	19	16442	2018-07-18 14:18:17	2018-07-18	12
37574	19	16442	2018-07-18 14:18:21	2018-07-18	12
37575	22	16442	2018-07-18 14:18:21	2018-07-18	12
37576	22	16442	2018-07-18 14:18:24	2018-07-18	12
37577	26	16442	2018-07-18 14:18:24	2018-07-18	12
37578	31	16442	2018-10-19 14:20:05	2018-10-19	12
37579	4	16443	2018-07-18 11:39:14	2018-07-18	9
37580	2	16443	2018-07-18 11:39:15	2018-07-18	9
37581	4	16443	2018-07-18 11:39:16	2018-07-18	9
37582	4	16443	2018-07-18 11:39:25	2018-07-18	9
37583	7	16443	2018-07-18 11:39:25	2018-07-18	9
37584	10	16443	2018-07-18 11:39:26	2018-07-18	9
37585	10	16443	2018-07-18 11:39:26	2018-07-18	9
37586	11	16443	2018-07-18 11:41:04	2018-07-18	9
37587	13	16443	2018-07-18 11:41:04	2018-07-18	9
37588	13	16443	2018-07-18 11:41:04	2018-07-18	9
37589	14	16443	2018-07-20 09:19:07	2018-07-20	7
37590	13	16443	2018-07-20 09:19:30	2018-07-20	7
37591	19	16443	2018-07-20 09:19:37	2018-07-20	7
37592	26	16443	2018-07-20 09:19:37	2018-07-20	7
37593	31	16443	2018-10-21 09:20:05	2018-10-21	7
37594	4	16444	2018-07-18 11:03:25	2018-07-18	9
37595	2	16444	2018-07-18 11:03:26	2018-07-18	9
37596	4	16444	2018-07-18 11:03:27	2018-07-18	9
37597	4	16444	2018-07-18 11:03:41	2018-07-18	9
37598	7	16444	2018-07-18 11:03:41	2018-07-18	9
37599	8	16444	2018-07-18 11:03:42	2018-07-18	9
37600	10	16444	2018-07-18 11:05:16	2018-07-18	9
37601	10	16444	2018-07-18 11:05:17	2018-07-18	9
37602	11	16444	2018-07-18 13:37:22	2018-07-18	11
37603	13	16444	2018-07-18 13:37:22	2018-07-18	11
37604	13	16444	2018-07-18 13:37:22	2018-07-18	11
37605	17	16444	2018-07-18 13:57:50	2018-07-18	11
37606	18	16444	2018-07-18 13:59:33	2018-07-18	11
37607	13	16444	2018-07-18 13:59:36	2018-07-18	11
37608	19	16444	2018-07-18 13:59:40	2018-07-18	11
37609	19	16444	2018-07-18 13:59:44	2018-07-18	11
37610	22	16444	2018-07-18 13:59:44	2018-07-18	11
37611	22	16444	2018-07-18 13:59:48	2018-07-18	11
37612	26	16444	2018-07-18 13:59:48	2018-07-18	11
37613	31	16444	2018-10-19 14:00:07	2018-10-19	12
37614	4	16445	2018-07-18 10:04:49	2018-07-18	8
37615	2	16445	2018-07-18 10:04:50	2018-07-18	8
37616	4	16445	2018-07-18 10:04:50	2018-07-18	8
37617	4	16445	2018-07-18 10:05:14	2018-07-18	8
37618	4	16445	2018-07-18 10:05:14	2018-07-18	8
37619	10	16445	2018-07-18 10:05:15	2018-07-18	8
37620	10	16445	2018-07-18 10:05:16	2018-07-18	8
37621	11	16445	2018-07-18 10:05:30	2018-07-18	8
37622	13	16445	2018-07-18 10:05:30	2018-07-18	8
37623	13	16445	2018-07-18 10:05:31	2018-07-18	8
37624	17	16445	2018-07-30 08:28:03	2018-07-30	6
37625	18	16445	2018-07-30 08:31:16	2018-07-30	6
37626	13	16445	2018-07-30 08:31:27	2018-07-30	6
37627	19	16445	2018-07-30 08:31:44	2018-07-30	6
37628	19	16445	2018-07-30 08:31:49	2018-07-30	6
37629	26	16445	2018-07-30 08:31:49	2018-07-30	6
37630	26	16445	2018-07-30 08:31:50	2018-07-30	6
37631	31	16445	2018-10-31 07:40:05	2018-10-31	6
37632	4	16446	2018-07-18 09:57:33	2018-07-18	7
37633	2	16446	2018-07-18 09:57:34	2018-07-18	7
37634	4	16446	2018-07-18 09:57:34	2018-07-18	7
37635	4	16446	2018-07-18 09:57:58	2018-07-18	7
37636	7	16446	2018-07-18 09:57:58	2018-07-18	7
37637	10	16446	2018-07-18 09:57:59	2018-07-18	7
37638	10	16446	2018-07-18 09:57:59	2018-07-18	7
37639	11	16446	2018-07-18 09:58:02	2018-07-18	7
37640	13	16446	2018-07-18 09:58:02	2018-07-18	7
37641	13	16446	2018-07-18 09:58:03	2018-07-18	7
37642	14	16446	2018-07-19 09:10:23	2018-07-19	7
37643	13	16446	2018-07-19 09:10:43	2018-07-19	7
37644	19	16446	2018-07-19 09:10:49	2018-07-19	7
37645	19	16446	2018-07-19 09:10:56	2018-07-19	7
37646	22	16446	2018-07-19 09:10:56	2018-07-19	7
37647	22	16446	2018-07-19 09:11:08	2018-07-19	7
37648	26	16446	2018-07-19 09:11:08	2018-07-19	7
37649	31	16446	2018-10-20 09:20:05	2018-10-20	7
37650	4	16447	2018-07-18 09:39:02	2018-07-18	7
37651	2	16447	2018-07-18 09:39:03	2018-07-18	7
37652	4	16447	2018-07-18 09:39:03	2018-07-18	7
37653	4	16447	2018-07-18 09:39:15	2018-07-18	7
37654	4	16447	2018-07-18 09:39:16	2018-07-18	7
37655	10	16447	2018-07-18 09:39:17	2018-07-18	7
37656	10	16447	2018-07-18 09:39:17	2018-07-18	7
37657	11	16447	2018-07-18 09:39:24	2018-07-18	7
37658	13	16447	2018-07-18 09:39:24	2018-07-18	7
37659	13	16447	2018-07-18 09:39:24	2018-07-18	7
37660	14	16447	2018-07-19 11:09:00	2018-07-19	9
37661	13	16447	2018-07-19 11:09:23	2018-07-19	9
37662	19	16447	2018-07-19 11:09:30	2018-07-19	9
37663	26	16447	2018-07-19 11:09:30	2018-07-19	9
37664	31	16447	2018-10-20 11:20:06	2018-10-20	9
37665	4	16448	2018-07-18 09:26:08	2018-07-18	7
37666	2	16448	2018-07-18 09:26:08	2018-07-18	7
37667	4	16448	2018-07-18 09:26:09	2018-07-18	7
37668	4	16448	2018-07-18 09:26:12	2018-07-18	7
37669	7	16448	2018-07-18 09:26:12	2018-07-18	7
37670	10	16448	2018-07-18 09:26:13	2018-07-18	7
37671	10	16448	2018-07-18 09:26:14	2018-07-18	7
37672	11	16448	2018-07-18 09:26:17	2018-07-18	7
37673	13	16448	2018-07-18 09:26:17	2018-07-18	7
37674	13	16448	2018-07-18 09:26:17	2018-07-18	7
37675	14	16448	2018-07-20 11:22:33	2018-07-20	9
37676	13	16448	2018-07-20 11:22:59	2018-07-20	9
37677	19	16448	2018-07-20 11:23:03	2018-07-20	9
37678	19	16448	2018-07-20 11:23:07	2018-07-20	9
37679	22	16448	2018-07-20 11:23:07	2018-07-20	9
37680	22	16448	2018-07-20 11:23:11	2018-07-20	9
37681	26	16448	2018-07-20 11:23:11	2018-07-20	9
37682	31	16448	2018-10-21 11:40:05	2018-10-21	9
37683	4	16449	2018-07-18 09:13:45	2018-07-18	7
37684	2	16449	2018-07-18 09:13:46	2018-07-18	7
37685	4	16449	2018-07-18 09:13:46	2018-07-18	7
37686	4	16449	2018-07-18 09:13:51	2018-07-18	7
37687	4	16449	2018-07-18 09:13:51	2018-07-18	7
37688	10	16449	2018-07-18 09:13:53	2018-07-18	7
37689	10	16449	2018-07-18 09:13:53	2018-07-18	7
37690	10	16449	2018-07-18 09:13:57	2018-07-18	7
37691	10	16449	2018-07-18 09:13:57	2018-07-18	7
37692	11	16449	2018-07-18 09:14:00	2018-07-18	7
37693	13	16449	2018-07-18 09:14:00	2018-07-18	7
37694	13	16449	2018-07-18 09:14:00	2018-07-18	7
37695	19	16449	2018-07-18 09:42:13	2018-07-18	7
37696	17	16449	2018-07-18 09:42:36	2018-07-18	7
37697	19	16449	2018-07-18 09:47:17	2018-07-18	7
37698	17	16449	2018-07-18 09:47:24	2018-07-18	7
37699	18	16449	2018-07-18 09:47:30	2018-07-18	7
37700	19	16449	2018-07-18 09:47:38	2018-07-18	7
37701	17	16449	2018-07-18 09:47:52	2018-07-18	7
37702	18	16449	2018-07-18 09:51:43	2018-07-18	7
37703	19	16449	2018-07-18 09:51:54	2018-07-18	7
37704	17	16449	2018-07-18 09:52:09	2018-07-18	7
37705	18	16449	2018-07-18 09:52:53	2018-07-18	7
37706	19	16449	2018-07-18 09:53:00	2018-07-18	7
37707	19	16449	2018-07-18 09:53:10	2018-07-18	7
37708	26	16449	2018-07-18 09:53:10	2018-07-18	7
37709	26	16449	2018-07-18 09:53:10	2018-07-18	7
37710	31	16449	2018-10-19 10:00:06	2018-10-19	8
37711	4	16450	2018-07-18 08:59:05	2018-07-18	6
37712	2	16450	2018-07-18 08:59:06	2018-07-18	6
37713	4	16450	2018-07-18 08:59:06	2018-07-18	6
37714	4	16450	2018-07-18 08:59:11	2018-07-18	6
37715	4	16450	2018-07-18 08:59:11	2018-07-18	6
37716	10	16450	2018-07-18 08:59:13	2018-07-18	6
37717	10	16450	2018-07-18 08:59:13	2018-07-18	6
37718	11	16450	2018-07-18 08:59:16	2018-07-18	6
37719	13	16450	2018-07-18 08:59:16	2018-07-18	6
37720	13	16450	2018-07-18 08:59:17	2018-07-18	6
37721	14	16450	2018-07-19 11:11:37	2018-07-19	9
37722	13	16450	2018-07-19 11:12:43	2018-07-19	9
37723	19	16450	2018-07-19 11:12:48	2018-07-19	9
37724	19	16450	2018-07-19 11:12:57	2018-07-19	9
37725	22	16450	2018-07-19 11:12:57	2018-07-19	9
37726	22	16450	2018-07-19 11:13:03	2018-07-19	9
37727	26	16450	2018-07-19 11:13:03	2018-07-19	9
37728	31	16450	2018-10-20 11:20:05	2018-10-20	9
37729	4	16451	2018-07-18 08:55:53	2018-07-18	6
37730	2	16451	2018-07-18 08:55:54	2018-07-18	6
37731	4	16451	2018-07-18 08:55:55	2018-07-18	6
37732	4	16451	2018-07-18 08:56:20	2018-07-18	6
37733	4	16451	2018-07-18 08:56:20	2018-07-18	6
37734	10	16451	2018-07-18 08:56:22	2018-07-18	6
37735	10	16451	2018-07-18 08:56:22	2018-07-18	6
37736	11	16451	2018-07-18 08:56:30	2018-07-18	6
37737	13	16451	2018-07-18 08:56:30	2018-07-18	6
37738	13	16451	2018-07-18 08:56:30	2018-07-18	6
37739	14	16451	2018-07-18 09:39:08	2018-07-18	7
37740	13	16451	2018-07-18 09:39:18	2018-07-18	7
37741	19	16451	2018-07-18 09:39:24	2018-07-18	7
37742	19	16451	2018-07-18 09:39:29	2018-07-18	7
37743	22	16451	2018-07-18 09:39:29	2018-07-18	7
37744	22	16451	2018-07-18 09:39:33	2018-07-18	7
37745	26	16451	2018-07-18 09:39:33	2018-07-18	7
37746	31	16451	2018-10-19 09:40:04	2018-10-19	7
37747	4	16452	2018-07-18 08:26:55	2018-07-18	6
37748	2	16452	2018-07-18 08:26:56	2018-07-18	6
37749	4	16452	2018-07-18 08:26:56	2018-07-18	6
37750	4	16452	2018-07-18 08:27:02	2018-07-18	6
37751	7	16452	2018-07-18 08:27:03	2018-07-18	6
37752	10	16452	2018-07-18 08:27:03	2018-07-18	6
37753	10	16452	2018-07-18 08:27:04	2018-07-18	6
37754	11	16452	2018-07-18 08:27:09	2018-07-18	6
37755	13	16452	2018-07-18 08:27:10	2018-07-18	6
37756	13	16452	2018-07-18 08:27:10	2018-07-18	6
37757	17	16452	2018-07-20 10:05:55	2018-07-20	8
37758	18	16452	2018-07-20 10:11:40	2018-07-20	8
37759	13	16452	2018-07-20 10:11:44	2018-07-20	8
37760	19	16452	2018-07-20 10:11:49	2018-07-20	8
37761	19	16452	2018-07-20 10:11:55	2018-07-20	8
37762	26	16452	2018-07-20 10:11:55	2018-07-20	8
37763	26	16452	2018-07-20 10:11:55	2018-07-20	8
37764	31	16452	2018-10-21 10:20:05	2018-10-21	8
37765	4	16453	2018-07-17 16:41:54	2018-07-17	14
37766	2	16453	2018-07-17 16:41:54	2018-07-17	14
37767	4	16453	2018-07-17 16:41:55	2018-07-17	14
37768	4	16453	2018-07-17 16:42:04	2018-07-17	14
37769	4	16453	2018-07-17 16:42:04	2018-07-17	14
37770	10	16453	2018-07-17 16:42:05	2018-07-17	14
37771	10	16453	2018-07-17 16:42:06	2018-07-17	14
37772	11	16453	2018-07-17 16:42:12	2018-07-17	14
37773	13	16453	2018-07-17 16:42:12	2018-07-17	14
37774	13	16453	2018-07-17 16:42:12	2018-07-17	14
37775	19	16453	2018-07-23 09:48:09	2018-07-23	7
37776	19	16453	2018-07-23 09:48:13	2018-07-23	7
37777	26	16453	2018-07-23 09:48:13	2018-07-23	7
37778	26	16453	2018-07-23 09:48:13	2018-07-23	7
37779	31	16453	2018-10-24 10:00:06	2018-10-24	8
37780	4	16454	2018-07-17 16:17:53	2018-07-17	14
37781	2	16454	2018-07-17 16:17:54	2018-07-17	14
37782	4	16454	2018-07-17 16:17:54	2018-07-17	14
37783	4	16454	2018-07-17 16:18:02	2018-07-17	14
37784	4	16454	2018-07-17 16:18:03	2018-07-17	14
37785	10	16454	2018-07-17 16:18:04	2018-07-17	14
37786	10	16454	2018-07-17 16:18:05	2018-07-17	14
37787	11	16454	2018-07-17 16:38:52	2018-07-17	14
37788	13	16454	2018-07-17 16:38:52	2018-07-17	14
37789	13	16454	2018-07-17 16:38:52	2018-07-17	14
37790	14	16454	2018-07-23 11:52:00	2018-07-23	9
37791	13	16454	2018-07-23 11:54:40	2018-07-23	9
37792	19	16454	2018-07-23 11:54:45	2018-07-23	9
37793	19	16454	2018-07-23 11:54:50	2018-07-23	9
37794	22	16454	2018-07-23 11:54:50	2018-07-23	9
37795	22	16454	2018-07-23 11:54:54	2018-07-23	9
37796	26	16454	2018-07-23 11:54:55	2018-07-23	9
37797	31	16454	2018-10-24 12:00:07	2018-10-24	10
37798	4	16455	2018-07-17 16:03:01	2018-07-17	14
37799	2	16455	2018-07-17 16:03:02	2018-07-17	14
37800	4	16455	2018-07-17 16:03:02	2018-07-17	14
37801	4	16455	2018-07-17 16:03:14	2018-07-17	14
37802	4	16455	2018-07-17 16:03:14	2018-07-17	14
37803	10	16455	2018-07-17 16:03:15	2018-07-17	14
37804	10	16455	2018-07-17 16:03:16	2018-07-17	14
37805	11	16455	2018-07-17 16:09:38	2018-07-17	14
37806	13	16455	2018-07-17 16:09:38	2018-07-17	14
37807	13	16455	2018-07-17 16:09:38	2018-07-17	14
37808	14	16455	2018-07-24 09:36:26	2018-07-24	7
37809	13	16455	2018-07-24 09:38:24	2018-07-24	7
37810	19	16455	2018-07-24 09:38:45	2018-07-24	7
37811	19	16455	2018-07-24 09:38:51	2018-07-24	7
37812	22	16455	2018-07-24 09:38:51	2018-07-24	7
37813	22	16455	2018-07-24 09:38:55	2018-07-24	7
37814	26	16455	2018-07-24 09:38:55	2018-07-24	7
37815	31	16455	2018-10-25 09:40:05	2018-10-25	7
37816	4	16456	2018-07-17 12:13:05	2018-07-17	10
37817	2	16456	2018-07-17 12:13:06	2018-07-17	10
37818	4	16456	2018-07-17 12:13:06	2018-07-17	10
37819	4	16456	2018-07-17 12:13:11	2018-07-17	10
37820	7	16456	2018-07-17 12:13:11	2018-07-17	10
37821	10	16456	2018-07-17 12:13:12	2018-07-17	10
37822	10	16456	2018-07-17 12:13:12	2018-07-17	10
37823	11	16456	2018-07-17 12:13:22	2018-07-17	10
37824	13	16456	2018-07-17 12:13:22	2018-07-17	10
37825	13	16456	2018-07-17 12:13:22	2018-07-17	10
37826	19	16456	2018-07-18 15:47:18	2018-07-18	13
37827	17	16456	2018-07-18 15:47:27	2018-07-18	13
37828	18	16456	2018-07-18 15:47:46	2018-07-18	13
37829	19	16456	2018-07-18 15:47:55	2018-07-18	13
37830	19	16456	2018-07-18 15:48:04	2018-07-18	13
37831	22	16456	2018-07-18 15:48:04	2018-07-18	13
37832	22	16456	2018-07-18 15:48:17	2018-07-18	13
37833	26	16456	2018-07-18 15:48:18	2018-07-18	13
37834	31	16456	2018-10-19 16:00:05	2018-10-19	14
37835	4	16457	2018-07-17 11:57:20	2018-07-17	9
37836	2	16457	2018-07-17 11:57:21	2018-07-17	9
37837	4	16457	2018-07-17 11:57:21	2018-07-17	9
37838	4	16457	2018-07-17 11:57:25	2018-07-17	9
37839	4	16457	2018-07-17 11:57:26	2018-07-17	9
37840	10	16457	2018-07-17 11:57:27	2018-07-17	9
37841	10	16457	2018-07-17 11:57:28	2018-07-17	9
37842	11	16457	2018-07-17 11:57:31	2018-07-17	9
37843	13	16457	2018-07-17 11:57:31	2018-07-17	9
37844	13	16457	2018-07-17 11:57:32	2018-07-17	9
37845	17	16457	2018-07-20 09:51:27	2018-07-20	7
37846	18	16457	2018-07-20 09:52:44	2018-07-20	7
37847	13	16457	2018-07-20 09:52:47	2018-07-20	7
37848	19	16457	2018-07-20 09:52:51	2018-07-20	7
37849	19	16457	2018-07-20 09:52:56	2018-07-20	7
37850	22	16457	2018-07-20 09:52:56	2018-07-20	7
37851	22	16457	2018-07-20 09:53:00	2018-07-20	7
37852	26	16457	2018-07-20 09:53:00	2018-07-20	7
37853	31	16457	2018-10-21 10:00:07	2018-10-21	8
37854	4	16458	2018-07-17 11:34:31	2018-07-17	9
37855	2	16458	2018-07-17 11:34:32	2018-07-17	9
37856	4	16458	2018-07-17 11:34:32	2018-07-17	9
37857	4	16458	2018-07-17 11:34:40	2018-07-17	9
37858	7	16458	2018-07-17 11:34:41	2018-07-17	9
37859	10	16458	2018-07-17 11:34:41	2018-07-17	9
37860	10	16458	2018-07-17 11:34:42	2018-07-17	9
37861	11	16458	2018-07-17 11:34:49	2018-07-17	9
37862	13	16458	2018-07-17 11:34:49	2018-07-17	9
37863	13	16458	2018-07-17 11:34:50	2018-07-17	9
37864	14	16458	2018-07-20 11:23:27	2018-07-20	9
37865	13	16458	2018-07-20 11:24:28	2018-07-20	9
37866	19	16458	2018-07-20 11:24:32	2018-07-20	9
37867	19	16458	2018-07-20 11:24:37	2018-07-20	9
37868	22	16458	2018-07-20 11:24:37	2018-07-20	9
37869	22	16458	2018-07-20 11:24:40	2018-07-20	9
37870	26	16458	2018-07-20 11:24:40	2018-07-20	9
37871	31	16458	2018-10-21 11:40:05	2018-10-21	9
37872	4	16459	2018-07-17 11:10:09	2018-07-17	9
37873	2	16459	2018-07-17 11:10:10	2018-07-17	9
37874	4	16459	2018-07-17 11:10:11	2018-07-17	9
37875	4	16459	2018-07-17 11:10:16	2018-07-17	9
37876	4	16459	2018-07-17 11:10:16	2018-07-17	9
37877	10	16459	2018-07-17 11:10:17	2018-07-17	9
37878	10	16459	2018-07-17 11:10:18	2018-07-17	9
37879	11	16459	2018-07-17 11:10:26	2018-07-17	9
37880	13	16459	2018-07-17 11:10:26	2018-07-17	9
37881	13	16459	2018-07-17 11:10:27	2018-07-17	9
37882	14	16459	2018-07-17 11:20:33	2018-07-17	9
37883	13	16459	2018-07-17 11:20:51	2018-07-17	9
37884	19	16459	2018-07-17 11:20:57	2018-07-17	9
37885	19	16459	2018-07-17 11:21:01	2018-07-17	9
37886	22	16459	2018-07-17 11:21:02	2018-07-17	9
37887	22	16459	2018-07-17 11:21:10	2018-07-17	9
37888	26	16459	2018-07-17 11:21:10	2018-07-17	9
37889	31	16459	2018-10-18 11:40:18	2018-10-18	9
37890	4	16460	2018-07-17 10:44:19	2018-07-17	8
37891	2	16460	2018-07-17 10:44:20	2018-07-17	8
37892	4	16460	2018-07-17 10:44:21	2018-07-17	8
37893	4	16460	2018-07-17 11:29:35	2018-07-17	9
37894	4	16460	2018-07-17 11:29:35	2018-07-17	9
37895	10	16460	2018-07-17 11:29:37	2018-07-17	9
37896	10	16460	2018-07-17 11:29:37	2018-07-17	9
37897	11	16460	2018-07-17 11:29:41	2018-07-17	9
37898	13	16460	2018-07-17 11:29:42	2018-07-17	9
37899	13	16460	2018-07-17 11:29:42	2018-07-17	9
37900	14	16460	2018-07-17 11:43:36	2018-07-17	9
37901	13	16460	2018-07-17 11:44:16	2018-07-17	9
37902	19	16460	2018-07-17 11:44:20	2018-07-17	9
37903	26	16460	2018-07-17 11:44:20	2018-07-17	9
37904	31	16460	2018-10-18 12:00:06	2018-10-18	10
37905	4	16461	2018-07-17 09:42:45	2018-07-17	7
37906	2	16461	2018-07-17 09:42:46	2018-07-17	7
37907	4	16461	2018-07-17 09:42:46	2018-07-17	7
37908	4	16461	2018-07-17 09:42:53	2018-07-17	7
37909	4	16461	2018-07-17 09:42:53	2018-07-17	7
37910	10	16461	2018-07-17 09:42:55	2018-07-17	7
37911	10	16461	2018-07-17 09:42:56	2018-07-17	7
37912	10	16461	2018-07-17 09:43:01	2018-07-17	7
37913	10	16461	2018-07-17 09:43:01	2018-07-17	7
37914	11	16461	2018-07-17 09:43:05	2018-07-17	7
37915	13	16461	2018-07-17 09:43:05	2018-07-17	7
37916	13	16461	2018-07-17 09:43:05	2018-07-17	7
37917	19	16461	2018-07-17 10:55:09	2018-07-17	8
37918	19	16461	2018-07-17 10:55:24	2018-07-17	8
37919	22	16461	2018-07-17 10:55:24	2018-07-17	8
37920	22	16461	2018-07-17 10:56:35	2018-07-17	8
37921	26	16461	2018-07-17 10:56:36	2018-07-17	8
37922	31	16461	2018-10-18 11:00:07	2018-10-18	9
37923	4	16462	2018-07-17 09:33:25	2018-07-17	7
37924	2	16462	2018-07-17 09:33:25	2018-07-17	7
37925	4	16462	2018-07-17 09:33:25	2018-07-17	7
37926	4	16462	2018-07-17 09:33:29	2018-07-17	7
37927	4	16462	2018-07-17 09:33:29	2018-07-17	7
37928	10	16462	2018-07-17 09:33:31	2018-07-17	7
37929	10	16462	2018-07-17 09:33:31	2018-07-17	7
37930	11	16462	2018-07-17 09:33:39	2018-07-17	7
37931	13	16462	2018-07-17 09:33:39	2018-07-17	7
37932	13	16462	2018-07-17 09:33:39	2018-07-17	7
37933	19	16462	2018-07-19 11:34:39	2018-07-19	9
37934	19	16462	2018-07-19 11:34:43	2018-07-19	9
37935	22	16462	2018-07-19 11:34:43	2018-07-19	9
37936	19	16462	2018-07-19 11:35:14	2018-07-19	9
37937	19	16462	2018-07-19 11:35:18	2018-07-19	9
37938	22	16462	2018-07-19 11:35:18	2018-07-19	9
37939	22	16462	2018-07-19 11:35:42	2018-07-19	9
37940	26	16462	2018-07-19 11:35:42	2018-07-19	9
37941	31	16462	2018-10-20 11:40:05	2018-10-20	9
37942	4	16463	2018-07-17 09:06:40	2018-07-17	7
37943	2	16463	2018-07-17 09:06:41	2018-07-17	7
37944	4	16463	2018-07-17 09:06:41	2018-07-17	7
37945	4	16463	2018-07-17 09:06:56	2018-07-17	7
37946	7	16463	2018-07-17 09:06:56	2018-07-17	7
37947	10	16463	2018-07-17 09:06:57	2018-07-17	7
37948	10	16463	2018-07-17 09:06:57	2018-07-17	7
37949	11	16463	2018-07-17 09:07:34	2018-07-17	7
37950	13	16463	2018-07-17 09:07:35	2018-07-17	7
37951	13	16463	2018-07-17 09:07:35	2018-07-17	7
37952	17	16463	2018-07-17 10:06:37	2018-07-17	8
37953	18	16463	2018-07-17 10:08:51	2018-07-17	8
37954	13	16463	2018-07-17 10:08:54	2018-07-17	8
37955	19	16463	2018-07-17 10:08:57	2018-07-17	8
37956	19	16463	2018-07-17 10:09:01	2018-07-17	8
37957	22	16463	2018-07-17 10:09:01	2018-07-17	8
37958	22	16463	2018-07-17 10:09:04	2018-07-17	8
37959	26	16463	2018-07-17 10:09:04	2018-07-17	8
37960	31	16463	2018-10-18 10:20:05	2018-10-18	8
37961	4	16464	2018-07-17 08:59:26	2018-07-17	6
37962	2	16464	2018-07-17 08:59:27	2018-07-17	6
37963	4	16464	2018-07-17 08:59:27	2018-07-17	6
37964	4	16464	2018-07-17 09:00:30	2018-07-17	7
37965	10	16464	2018-07-17 09:00:30	2018-07-17	7
37966	13	16464	2018-07-17 09:00:31	2018-07-17	7
37967	13	16464	2018-07-17 09:00:31	2018-07-17	7
37968	17	16464	2018-07-18 14:44:56	2018-07-18	12
37969	18	16464	2018-07-18 14:47:36	2018-07-18	12
37970	13	16464	2018-07-18 14:47:42	2018-07-18	12
37971	19	16464	2018-07-18 14:47:50	2018-07-18	12
37972	19	16464	2018-07-18 14:47:56	2018-07-18	12
37973	26	16464	2018-07-18 14:47:56	2018-07-18	12
37974	26	16464	2018-07-18 14:47:56	2018-07-18	12
37975	31	16464	2018-10-19 15:00:06	2018-10-19	13
37976	4	16465	2018-07-17 08:50:39	2018-07-17	6
37977	2	16465	2018-07-17 08:50:40	2018-07-17	6
37978	4	16465	2018-07-17 08:50:40	2018-07-17	6
37979	4	16465	2018-07-17 08:50:56	2018-07-17	6
37980	10	16465	2018-07-17 08:50:56	2018-07-17	6
37981	13	16465	2018-07-17 08:50:57	2018-07-17	6
37982	13	16465	2018-07-17 08:50:57	2018-07-17	6
37983	19	16465	2018-07-18 14:50:03	2018-07-18	12
37984	26	16465	2018-07-18 14:50:03	2018-07-18	12
37985	31	16465	2018-10-19 15:00:05	2018-10-19	13
37986	4	16466	2018-07-17 08:31:41	2018-07-17	6
37987	2	16466	2018-07-17 08:31:41	2018-07-17	6
37988	4	16466	2018-07-17 08:31:42	2018-07-17	6
37989	4	16466	2018-07-17 08:31:46	2018-07-17	6
37990	4	16466	2018-07-17 08:31:47	2018-07-17	6
37991	10	16466	2018-07-17 08:31:48	2018-07-17	6
37992	10	16466	2018-07-17 08:31:49	2018-07-17	6
37993	11	16466	2018-07-17 08:45:02	2018-07-17	6
37994	13	16466	2018-07-17 08:45:02	2018-07-17	6
37995	13	16466	2018-07-17 08:45:02	2018-07-17	6
37996	17	16466	2018-07-19 15:57:30	2018-07-19	13
37997	18	16466	2018-07-19 16:02:23	2018-07-19	14
37998	13	16466	2018-07-19 16:02:27	2018-07-19	14
37999	19	16466	2018-07-19 16:02:31	2018-07-19	14
38000	19	16466	2018-07-19 16:02:38	2018-07-19	14
38001	26	16466	2018-07-19 16:02:38	2018-07-19	14
38002	26	16466	2018-07-19 16:02:38	2018-07-19	14
38003	31	16466	2018-10-20 16:20:05	2018-10-20	14
38004	4	16467	2018-07-17 08:28:43	2018-07-17	6
38005	2	16467	2018-07-17 08:28:44	2018-07-17	6
38006	4	16467	2018-07-17 08:28:44	2018-07-17	6
38007	4	16467	2018-07-17 08:29:00	2018-07-17	6
38008	4	16467	2018-07-17 08:29:01	2018-07-17	6
38009	10	16467	2018-07-17 08:29:02	2018-07-17	6
38010	10	16467	2018-07-17 08:29:03	2018-07-17	6
38011	11	16467	2018-07-17 09:22:47	2018-07-17	7
38012	13	16467	2018-07-17 09:22:47	2018-07-17	7
38013	13	16467	2018-07-17 09:22:47	2018-07-17	7
38014	17	16467	2018-07-20 09:49:19	2018-07-20	7
38015	18	16467	2018-07-20 09:50:44	2018-07-20	7
38016	13	16467	2018-07-20 09:50:47	2018-07-20	7
38017	19	16467	2018-07-20 09:50:51	2018-07-20	7
38018	19	16467	2018-07-20 09:50:55	2018-07-20	7
38019	26	16467	2018-07-20 09:50:55	2018-07-20	7
38020	26	16467	2018-07-20 09:50:55	2018-07-20	7
38021	31	16467	2018-10-21 10:00:07	2018-10-21	8
38022	4	16468	2018-07-16 16:29:00	2018-07-16	14
38023	2	16468	2018-07-16 16:29:01	2018-07-16	14
38024	4	16468	2018-07-16 16:29:01	2018-07-16	14
38025	4	16468	2018-07-16 16:29:08	2018-07-16	14
38026	4	16468	2018-07-16 16:29:08	2018-07-16	14
38027	10	16468	2018-07-16 16:29:09	2018-07-16	14
38028	10	16468	2018-07-16 16:29:10	2018-07-16	14
38029	11	16468	2018-07-16 16:29:14	2018-07-16	14
38030	13	16468	2018-07-16 16:29:15	2018-07-16	14
38031	13	16468	2018-07-16 16:29:15	2018-07-16	14
38032	17	16468	2018-07-17 13:24:12	2018-07-17	11
38033	18	16468	2018-07-17 13:25:34	2018-07-17	11
38034	13	16468	2018-07-17 13:25:37	2018-07-17	11
38035	10	16468	2018-07-17 13:25:41	2018-07-17	11
38036	13	16468	2018-07-17 13:25:41	2018-07-17	11
38037	19	16468	2018-07-17 13:25:59	2018-07-17	11
38038	26	16468	2018-07-17 13:25:59	2018-07-17	11
38039	31	16468	2018-10-18 13:40:05	2018-10-18	11
38040	4	16469	2018-07-16 14:40:25	2018-07-16	12
38041	2	16469	2018-07-16 14:40:26	2018-07-16	12
38042	4	16469	2018-07-16 14:40:26	2018-07-16	12
38043	4	16469	2018-07-16 14:40:38	2018-07-16	12
38044	4	16469	2018-07-16 14:40:39	2018-07-16	12
38045	10	16469	2018-07-16 14:40:40	2018-07-16	12
38046	10	16469	2018-07-16 14:40:40	2018-07-16	12
38047	11	16469	2018-07-16 14:40:44	2018-07-16	12
38048	13	16469	2018-07-16 14:40:44	2018-07-16	12
38049	13	16469	2018-07-16 14:40:44	2018-07-16	12
38050	14	16469	2018-07-17 10:12:57	2018-07-17	8
38051	13	16469	2018-07-17 10:13:08	2018-07-17	8
38052	19	16469	2018-07-17 10:13:14	2018-07-17	8
38053	19	16469	2018-07-17 10:13:18	2018-07-17	8
38054	22	16469	2018-07-17 10:13:18	2018-07-17	8
38055	22	16469	2018-07-17 10:13:22	2018-07-17	8
38056	26	16469	2018-07-17 10:13:23	2018-07-17	8
38057	31	16469	2018-10-18 10:20:05	2018-10-18	8
38058	4	16470	2018-07-16 11:53:04	2018-07-16	9
38059	2	16470	2018-07-16 11:53:05	2018-07-16	9
38060	4	16470	2018-07-16 11:53:05	2018-07-16	9
38061	4	16470	2018-07-16 11:53:09	2018-07-16	9
38062	4	16470	2018-07-16 11:53:09	2018-07-16	9
38063	10	16470	2018-07-16 11:53:11	2018-07-16	9
38064	10	16470	2018-07-16 11:53:11	2018-07-16	9
38065	10	16470	2018-07-16 11:53:14	2018-07-16	9
38066	10	16470	2018-07-16 11:53:14	2018-07-16	9
38067	11	16470	2018-07-16 11:53:17	2018-07-16	9
38068	13	16470	2018-07-16 11:53:17	2018-07-16	9
38069	13	16470	2018-07-16 11:53:17	2018-07-16	9
38070	17	16470	2018-07-17 09:40:31	2018-07-17	7
38071	13	16470	2018-07-17 09:42:56	2018-07-17	7
38072	14	16470	2018-07-17 09:43:00	2018-07-17	7
38073	13	16470	2018-07-17 09:44:10	2018-07-17	7
38074	19	16470	2018-07-17 09:44:17	2018-07-17	7
38075	19	16470	2018-07-17 09:44:22	2018-07-17	7
38076	22	16470	2018-07-17 09:44:22	2018-07-17	7
38077	22	16470	2018-07-17 09:44:27	2018-07-17	7
38078	26	16470	2018-07-17 09:44:27	2018-07-17	7
38079	31	16470	2018-10-18 10:00:07	2018-10-18	8
38080	4	16471	2018-07-16 10:55:39	2018-07-16	8
38081	2	16471	2018-07-16 10:55:39	2018-07-16	8
38082	4	16471	2018-07-16 10:55:39	2018-07-16	8
38083	4	16471	2018-07-16 10:55:43	2018-07-16	8
38084	7	16471	2018-07-16 10:55:44	2018-07-16	8
38085	10	16471	2018-07-16 10:55:44	2018-07-16	8
38086	10	16471	2018-07-16 10:55:45	2018-07-16	8
38087	11	16471	2018-07-16 11:30:59	2018-07-16	9
38088	13	16471	2018-07-16 11:30:59	2018-07-16	9
38089	13	16471	2018-07-16 11:30:59	2018-07-16	9
38090	17	16471	2018-07-17 09:04:17	2018-07-17	7
38091	18	16471	2018-07-17 09:06:42	2018-07-17	7
38092	13	16471	2018-07-17 09:06:46	2018-07-17	7
38093	19	16471	2018-07-17 09:06:51	2018-07-17	7
38094	19	16471	2018-07-17 09:06:55	2018-07-17	7
38095	22	16471	2018-07-17 09:06:55	2018-07-17	7
38096	22	16471	2018-07-17 09:06:59	2018-07-17	7
38097	26	16471	2018-07-17 09:06:59	2018-07-17	7
38098	31	16471	2018-10-18 09:20:04	2018-10-18	7
38099	4	16472	2018-07-16 10:47:52	2018-07-16	8
38100	2	16472	2018-07-16 10:47:52	2018-07-16	8
38101	4	16472	2018-07-16 10:47:52	2018-07-16	8
38102	4	16472	2018-07-16 11:41:37	2018-07-16	9
38103	7	16472	2018-07-16 11:41:37	2018-07-16	9
38104	10	16472	2018-07-16 11:41:38	2018-07-16	9
38105	10	16472	2018-07-16 11:41:39	2018-07-16	9
38106	11	16472	2018-07-16 11:53:48	2018-07-16	9
38107	13	16472	2018-07-16 11:53:48	2018-07-16	9
38108	13	16472	2018-07-16 11:53:48	2018-07-16	9
38109	14	16472	2018-07-17 08:05:00	2018-07-17	6
38110	13	16472	2018-07-17 08:06:56	2018-07-17	6
38111	19	16472	2018-07-17 08:07:01	2018-07-17	6
38112	26	16472	2018-07-17 08:07:01	2018-07-17	6
38113	31	16472	2018-10-18 08:20:05	2018-10-18	6
38114	4	16473	2018-07-16 10:31:52	2018-07-16	8
38115	2	16473	2018-07-16 10:31:53	2018-07-16	8
38116	4	16473	2018-07-16 10:31:53	2018-07-16	8
38117	4	16473	2018-07-16 10:31:57	2018-07-16	8
38118	4	16473	2018-07-16 10:31:57	2018-07-16	8
38119	10	16473	2018-07-16 10:31:59	2018-07-16	8
38120	10	16473	2018-07-16 10:31:59	2018-07-16	8
38121	11	16473	2018-07-16 10:32:02	2018-07-16	8
38122	13	16473	2018-07-16 10:32:03	2018-07-16	8
38123	13	16473	2018-07-16 10:32:03	2018-07-16	8
38124	14	16473	2018-07-17 11:58:16	2018-07-17	9
38125	13	16473	2018-07-17 11:59:17	2018-07-17	9
38126	19	16473	2018-07-17 11:59:22	2018-07-17	9
38127	19	16473	2018-07-17 11:59:37	2018-07-17	9
38128	22	16473	2018-07-17 11:59:38	2018-07-17	9
38129	22	16473	2018-07-17 11:59:41	2018-07-17	9
38130	26	16473	2018-07-17 11:59:41	2018-07-17	9
38131	31	16473	2018-10-18 12:00:07	2018-10-18	10
38132	4	16474	2018-07-16 10:29:25	2018-07-16	8
38133	2	16474	2018-07-16 10:29:26	2018-07-16	8
38134	4	16474	2018-07-16 10:29:26	2018-07-16	8
38135	4	16474	2018-07-16 10:29:30	2018-07-16	8
38136	4	16474	2018-07-16 10:29:30	2018-07-16	8
38137	10	16474	2018-07-16 10:29:31	2018-07-16	8
38138	10	16474	2018-07-16 10:29:32	2018-07-16	8
38139	10	16474	2018-07-16 10:29:35	2018-07-16	8
38140	10	16474	2018-07-16 10:29:35	2018-07-16	8
38141	11	16474	2018-07-16 10:29:38	2018-07-16	8
38142	13	16474	2018-07-16 10:29:38	2018-07-16	8
38143	13	16474	2018-07-16 10:29:38	2018-07-16	8
38144	17	16474	2018-07-17 10:03:29	2018-07-17	8
38145	18	16474	2018-07-17 10:04:04	2018-07-17	8
38146	13	16474	2018-07-17 10:04:07	2018-07-17	8
38147	19	16474	2018-07-17 10:04:11	2018-07-17	8
38148	19	16474	2018-07-17 10:04:15	2018-07-17	8
38149	22	16474	2018-07-17 10:04:15	2018-07-17	8
38150	22	16474	2018-07-17 10:04:19	2018-07-17	8
38151	26	16474	2018-07-17 10:04:19	2018-07-17	8
38152	31	16474	2018-10-18 10:20:05	2018-10-18	8
38153	4	16475	2018-07-16 09:09:13	2018-07-16	7
38154	2	16475	2018-07-16 09:09:14	2018-07-16	7
38155	4	16475	2018-07-16 09:09:14	2018-07-16	7
38156	4	16475	2018-07-16 11:31:00	2018-07-16	9
38157	4	16475	2018-07-16 11:31:00	2018-07-16	9
38158	10	16475	2018-07-16 11:31:01	2018-07-16	9
38159	10	16475	2018-07-16 11:31:02	2018-07-16	9
38160	11	16475	2018-07-16 11:31:07	2018-07-16	9
38161	13	16475	2018-07-16 11:31:07	2018-07-16	9
38162	13	16475	2018-07-16 11:31:07	2018-07-16	9
38163	19	16475	2018-07-17 08:57:29	2018-07-17	6
38164	26	16475	2018-07-17 08:57:29	2018-07-17	6
38165	31	16475	2018-10-18 09:00:06	2018-10-18	7
38166	4	16476	2018-07-16 08:56:29	2018-07-16	6
38167	2	16476	2018-07-16 08:56:30	2018-07-16	6
38168	4	16476	2018-07-16 08:56:30	2018-07-16	6
38169	4	16476	2018-07-16 08:56:34	2018-07-16	6
38170	4	16476	2018-07-16 08:56:34	2018-07-16	6
38171	10	16476	2018-07-16 08:56:35	2018-07-16	6
38172	10	16476	2018-07-16 08:56:36	2018-07-16	6
38173	11	16476	2018-07-16 08:56:45	2018-07-16	6
38174	13	16476	2018-07-16 08:56:45	2018-07-16	6
38175	13	16476	2018-07-16 08:56:45	2018-07-16	6
38176	14	16476	2018-07-16 15:34:19	2018-07-16	13
38177	13	16476	2018-07-16 15:35:25	2018-07-16	13
38178	19	16476	2018-07-16 15:35:31	2018-07-16	13
38179	19	16476	2018-07-16 15:35:36	2018-07-16	13
38180	22	16476	2018-07-16 15:35:37	2018-07-16	13
38181	22	16476	2018-07-16 15:35:41	2018-07-16	13
38182	26	16476	2018-07-16 15:35:41	2018-07-16	13
38183	31	16476	2018-10-17 15:40:04	2018-10-17	13
38184	4	16477	2018-07-16 08:37:42	2018-07-16	6
38185	2	16477	2018-07-16 08:37:43	2018-07-16	6
38186	4	16477	2018-07-16 08:37:43	2018-07-16	6
38187	4	16477	2018-07-16 08:37:47	2018-07-16	6
38188	4	16477	2018-07-16 08:37:47	2018-07-16	6
38189	10	16477	2018-07-16 08:37:48	2018-07-16	6
38190	10	16477	2018-07-16 08:37:49	2018-07-16	6
38191	11	16477	2018-07-16 08:37:54	2018-07-16	6
38192	13	16477	2018-07-16 08:37:54	2018-07-16	6
38193	13	16477	2018-07-16 08:37:54	2018-07-16	6
38194	17	16477	2018-07-19 16:05:05	2018-07-19	14
38195	18	16477	2018-07-19 16:13:44	2018-07-19	14
38196	13	16477	2018-07-19 16:13:47	2018-07-19	14
38197	19	16477	2018-07-19 16:13:53	2018-07-19	14
38198	19	16477	2018-07-19 16:14:02	2018-07-19	14
38199	26	16477	2018-07-19 16:14:02	2018-07-19	14
38200	26	16477	2018-07-19 16:14:02	2018-07-19	14
38201	31	16477	2018-10-20 16:20:05	2018-10-20	14
38202	4	16478	2018-07-16 08:22:36	2018-07-16	6
38203	2	16478	2018-07-16 08:22:38	2018-07-16	6
38204	4	16478	2018-07-16 08:22:38	2018-07-16	6
38205	4	16478	2018-07-16 08:22:50	2018-07-16	6
38206	7	16478	2018-07-16 08:22:50	2018-07-16	6
38207	10	16478	2018-07-16 08:22:51	2018-07-16	6
38208	10	16478	2018-07-16 08:22:51	2018-07-16	6
38209	11	16478	2018-07-16 08:22:55	2018-07-16	6
38210	13	16478	2018-07-16 08:22:55	2018-07-16	6
38211	13	16478	2018-07-16 08:22:55	2018-07-16	6
38212	17	16478	2018-07-17 10:04:12	2018-07-17	8
38213	18	16478	2018-07-17 10:04:36	2018-07-17	8
38214	13	16478	2018-07-17 10:04:40	2018-07-17	8
38215	19	16478	2018-07-17 10:04:46	2018-07-17	8
38216	19	16478	2018-07-17 10:04:50	2018-07-17	8
38217	26	16478	2018-07-17 10:04:50	2018-07-17	8
38218	26	16478	2018-07-17 10:04:51	2018-07-17	8
38219	31	16478	2018-10-18 10:20:05	2018-10-18	8
38220	4	16479	2018-07-13 17:01:30	2018-07-13	15
38221	2	16479	2018-07-13 17:01:31	2018-07-13	15
38222	4	16479	2018-07-13 17:01:31	2018-07-13	15
38223	4	16479	2018-07-13 17:01:39	2018-07-13	15
38224	7	16479	2018-07-13 17:01:39	2018-07-13	15
38225	10	16479	2018-07-13 17:01:40	2018-07-13	15
38226	10	16479	2018-07-13 17:01:41	2018-07-13	15
38227	11	16479	2018-07-13 17:01:46	2018-07-13	15
38228	13	16479	2018-07-13 17:01:46	2018-07-13	15
38229	13	16479	2018-07-13 17:01:46	2018-07-13	15
38230	17	16479	2018-07-18 08:16:34	2018-07-18	6
38231	18	16479	2018-07-18 08:22:12	2018-07-18	6
38232	13	16479	2018-07-18 08:22:16	2018-07-18	6
38233	19	16479	2018-07-18 08:22:32	2018-07-18	6
38234	19	16479	2018-07-18 08:22:37	2018-07-18	6
38235	22	16479	2018-07-18 08:22:38	2018-07-18	6
38236	22	16479	2018-07-18 08:22:42	2018-07-18	6
38237	26	16479	2018-07-18 08:22:43	2018-07-18	6
38238	31	16479	2018-10-19 08:40:05	2018-10-19	6
38239	4	16480	2018-07-13 15:47:42	2018-07-13	13
38240	2	16480	2018-07-13 15:47:42	2018-07-13	13
38241	4	16480	2018-07-13 15:47:42	2018-07-13	13
38242	4	16480	2018-07-13 15:47:50	2018-07-13	13
38243	4	16480	2018-07-13 15:47:51	2018-07-13	13
38244	10	16480	2018-07-13 15:47:52	2018-07-13	13
38245	10	16480	2018-07-13 15:47:53	2018-07-13	13
38246	11	16480	2018-07-13 15:47:59	2018-07-13	13
38247	13	16480	2018-07-13 15:47:59	2018-07-13	13
38248	13	16480	2018-07-13 15:47:59	2018-07-13	13
38249	14	16480	2018-07-23 11:47:23	2018-07-23	9
38250	13	16480	2018-07-23 11:47:52	2018-07-23	9
38251	19	16480	2018-07-23 11:48:08	2018-07-23	9
38252	19	16480	2018-07-23 11:48:46	2018-07-23	9
38253	26	16480	2018-07-23 11:48:47	2018-07-23	9
38254	26	16480	2018-07-23 11:48:47	2018-07-23	9
38255	31	16480	2018-10-24 12:00:06	2018-10-24	10
38256	4	16481	2018-07-13 15:35:09	2018-07-13	13
38257	2	16481	2018-07-13 15:35:09	2018-07-13	13
38258	4	16481	2018-07-13 15:35:10	2018-07-13	13
38259	4	16481	2018-07-13 15:35:30	2018-07-13	13
38260	4	16481	2018-07-13 15:35:30	2018-07-13	13
38261	10	16481	2018-07-13 15:35:31	2018-07-13	13
38262	10	16481	2018-07-13 15:35:32	2018-07-13	13
38263	11	16481	2018-07-13 15:36:03	2018-07-13	13
38264	13	16481	2018-07-13 15:36:03	2018-07-13	13
38265	13	16481	2018-07-13 15:36:03	2018-07-13	13
38266	14	16481	2018-07-23 11:50:04	2018-07-23	9
38267	13	16481	2018-07-23 11:50:46	2018-07-23	9
38268	19	16481	2018-07-23 11:50:58	2018-07-23	9
38269	19	16481	2018-07-23 11:51:03	2018-07-23	9
38270	22	16481	2018-07-23 11:51:03	2018-07-23	9
38271	22	16481	2018-07-23 11:51:08	2018-07-23	9
38272	26	16481	2018-07-23 11:51:08	2018-07-23	9
38273	31	16481	2018-10-24 12:00:07	2018-10-24	10
38274	4	16482	2018-07-13 15:05:23	2018-07-13	13
38275	2	16482	2018-07-13 15:05:23	2018-07-13	13
38276	4	16482	2018-07-13 15:05:24	2018-07-13	13
38277	4	16482	2018-07-13 15:05:35	2018-07-13	13
38278	10	16482	2018-07-13 15:05:35	2018-07-13	13
38279	13	16482	2018-07-13 15:05:36	2018-07-13	13
38280	13	16482	2018-07-13 15:05:36	2018-07-13	13
38281	17	16482	2018-07-16 10:58:34	2018-07-16	8
38282	18	16482	2018-07-16 11:01:15	2018-07-16	9
38283	13	16482	2018-07-16 11:01:24	2018-07-16	9
38284	19	16482	2018-07-16 11:01:29	2018-07-16	9
38285	19	16482	2018-07-16 12:15:36	2018-07-16	10
38286	26	16482	2018-07-16 12:15:36	2018-07-16	10
38287	26	16482	2018-07-16 12:15:36	2018-07-16	10
38288	31	16482	2018-10-17 12:20:05	2018-10-17	10
38289	4	16483	2018-07-13 14:53:10	2018-07-13	12
38290	2	16483	2018-07-13 14:53:11	2018-07-13	12
38291	4	16483	2018-07-13 14:53:12	2018-07-13	12
38292	4	16483	2018-07-13 14:53:19	2018-07-13	12
38293	4	16483	2018-07-13 14:53:19	2018-07-13	12
38294	10	16483	2018-07-13 14:53:20	2018-07-13	12
38295	10	16483	2018-07-13 14:53:21	2018-07-13	12
38296	11	16483	2018-07-13 14:53:26	2018-07-13	12
38297	13	16483	2018-07-13 14:53:26	2018-07-13	12
38298	13	16483	2018-07-13 14:53:27	2018-07-13	12
38299	19	16483	2018-07-17 08:53:20	2018-07-17	6
38300	17	16483	2018-07-17 08:53:24	2018-07-17	6
38301	18	16483	2018-07-17 08:54:12	2018-07-17	6
38302	19	16483	2018-07-17 08:54:19	2018-07-17	6
38303	19	16483	2018-07-17 08:54:25	2018-07-17	6
38304	26	16483	2018-07-17 08:54:25	2018-07-17	6
38305	26	16483	2018-07-17 08:54:26	2018-07-17	6
38306	31	16483	2018-10-18 09:00:06	2018-10-18	7
38307	4	16484	2018-07-13 14:35:01	2018-07-13	12
38308	2	16484	2018-07-13 14:35:02	2018-07-13	12
38309	4	16484	2018-07-13 14:35:02	2018-07-13	12
38310	4	16484	2018-07-13 14:35:08	2018-07-13	12
38311	4	16484	2018-07-13 14:35:08	2018-07-13	12
38312	10	16484	2018-07-13 14:35:09	2018-07-13	12
38313	10	16484	2018-07-13 14:35:10	2018-07-13	12
38314	11	16484	2018-07-13 15:11:19	2018-07-13	13
38315	13	16484	2018-07-13 15:11:19	2018-07-13	13
38316	13	16484	2018-07-13 15:11:20	2018-07-13	13
38317	14	16484	2018-07-20 10:20:56	2018-07-20	8
38318	13	16484	2018-07-20 10:21:24	2018-07-20	8
38319	19	16484	2018-07-20 10:21:31	2018-07-20	8
38320	19	16484	2018-07-20 10:21:40	2018-07-20	8
38321	22	16484	2018-07-20 10:21:40	2018-07-20	8
38322	22	16484	2018-07-20 10:21:56	2018-07-20	8
38323	26	16484	2018-07-20 10:21:56	2018-07-20	8
38324	31	16484	2018-10-21 10:40:05	2018-10-21	8
38325	4	16485	2018-07-13 11:58:44	2018-07-13	9
38326	2	16485	2018-07-13 11:58:44	2018-07-13	9
38327	4	16485	2018-07-13 11:58:45	2018-07-13	9
38328	4	16485	2018-07-13 11:58:58	2018-07-13	9
38329	4	16485	2018-07-13 11:58:58	2018-07-13	9
38330	10	16485	2018-07-13 11:59:00	2018-07-13	9
38331	10	16485	2018-07-13 11:59:00	2018-07-13	9
38332	11	16485	2018-07-13 11:59:05	2018-07-13	9
38333	13	16485	2018-07-13 11:59:05	2018-07-13	9
38334	13	16485	2018-07-13 11:59:05	2018-07-13	9
38335	14	16485	2018-07-16 15:42:16	2018-07-16	13
38336	13	16485	2018-07-16 15:42:44	2018-07-16	13
38337	19	16485	2018-07-16 15:42:51	2018-07-16	13
38338	26	16485	2018-07-16 15:42:51	2018-07-16	13
38339	31	16485	2018-10-17 16:00:05	2018-10-17	14
38340	4	16486	2018-07-13 11:22:30	2018-07-13	9
38341	2	16486	2018-07-13 11:22:31	2018-07-13	9
38342	4	16486	2018-07-13 11:22:31	2018-07-13	9
38343	4	16486	2018-07-13 11:22:49	2018-07-13	9
38344	7	16486	2018-07-13 11:22:49	2018-07-13	9
38345	10	16486	2018-07-13 11:22:50	2018-07-13	9
38346	10	16486	2018-07-13 11:22:51	2018-07-13	9
38347	11	16486	2018-07-13 11:22:54	2018-07-13	9
38348	13	16486	2018-07-13 11:22:54	2018-07-13	9
38349	13	16486	2018-07-13 11:22:54	2018-07-13	9
38350	14	16486	2018-07-20 09:21:32	2018-07-20	7
38351	13	16486	2018-07-20 09:22:42	2018-07-20	7
38352	19	16486	2018-07-20 09:22:48	2018-07-20	7
38353	19	16486	2018-07-20 09:22:52	2018-07-20	7
38354	22	16486	2018-07-20 09:22:53	2018-07-20	7
38355	22	16486	2018-07-20 09:22:56	2018-07-20	7
38356	26	16486	2018-07-20 09:22:57	2018-07-20	7
38357	31	16486	2018-10-21 09:40:05	2018-10-21	7
38358	4	16487	2018-07-13 11:15:44	2018-07-13	9
38359	2	16487	2018-07-13 11:15:45	2018-07-13	9
38360	4	16487	2018-07-13 11:15:45	2018-07-13	9
38361	4	16487	2018-07-13 11:15:50	2018-07-13	9
38362	4	16487	2018-07-13 11:15:50	2018-07-13	9
38363	10	16487	2018-07-13 11:15:52	2018-07-13	9
38364	10	16487	2018-07-13 11:15:52	2018-07-13	9
38365	11	16487	2018-07-13 11:15:56	2018-07-13	9
38366	13	16487	2018-07-13 11:15:56	2018-07-13	9
38367	13	16487	2018-07-13 11:15:56	2018-07-13	9
38368	17	16487	2018-07-17 11:53:22	2018-07-17	9
38369	18	16487	2018-07-17 11:54:30	2018-07-17	9
38370	13	16487	2018-07-17 11:54:35	2018-07-17	9
38371	19	16487	2018-07-17 11:54:43	2018-07-17	9
38372	19	16487	2018-07-17 11:54:49	2018-07-17	9
38373	26	16487	2018-07-17 11:54:49	2018-07-17	9
38374	26	16487	2018-07-17 11:54:49	2018-07-17	9
38375	31	16487	2018-10-18 12:00:07	2018-10-18	10
38376	4	16488	2018-07-13 11:06:20	2018-07-13	9
38377	2	16488	2018-07-13 11:06:21	2018-07-13	9
38378	4	16488	2018-07-13 11:06:21	2018-07-13	9
38379	4	16488	2018-07-13 11:06:44	2018-07-13	9
38380	4	16488	2018-07-13 11:06:45	2018-07-13	9
38381	10	16488	2018-07-13 11:06:46	2018-07-13	9
38382	10	16488	2018-07-13 11:06:47	2018-07-13	9
38383	11	16488	2018-07-13 11:08:27	2018-07-13	9
38384	13	16488	2018-07-13 11:08:28	2018-07-13	9
38385	13	16488	2018-07-13 11:08:28	2018-07-13	9
38386	19	16488	2018-07-17 14:20:59	2018-07-17	12
38387	17	16488	2018-07-17 14:21:03	2018-07-17	12
38388	18	16488	2018-07-17 14:22:14	2018-07-17	12
38389	19	16488	2018-07-17 14:22:20	2018-07-17	12
38390	19	16488	2018-07-17 14:22:35	2018-07-17	12
38391	26	16488	2018-07-17 14:22:35	2018-07-17	12
38392	26	16488	2018-07-17 14:22:35	2018-07-17	12
38393	31	16488	2018-10-18 14:40:05	2018-10-18	12
38394	4	16489	2018-07-13 10:51:55	2018-07-13	8
38395	2	16489	2018-07-13 10:51:56	2018-07-13	8
38396	4	16489	2018-07-13 10:51:56	2018-07-13	8
38397	4	16489	2018-07-13 10:52:00	2018-07-13	8
38398	4	16489	2018-07-13 10:52:01	2018-07-13	8
38399	10	16489	2018-07-13 10:52:02	2018-07-13	8
38400	10	16489	2018-07-13 10:52:02	2018-07-13	8
38401	11	16489	2018-07-13 10:52:18	2018-07-13	8
38402	13	16489	2018-07-13 10:52:18	2018-07-13	8
38403	13	16489	2018-07-13 10:52:18	2018-07-13	8
38404	19	16489	2018-07-17 09:45:08	2018-07-17	7
38405	19	16489	2018-07-17 09:45:25	2018-07-17	7
38406	22	16489	2018-07-17 09:45:25	2018-07-17	7
38407	22	16489	2018-07-17 09:46:21	2018-07-17	7
38408	26	16489	2018-07-17 09:46:21	2018-07-17	7
38409	31	16489	2018-10-18 10:00:08	2018-10-18	8
38410	4	16490	2018-07-13 10:41:54	2018-07-13	8
38411	2	16490	2018-07-13 10:41:55	2018-07-13	8
38412	4	16490	2018-07-13 10:41:55	2018-07-13	8
38413	4	16490	2018-07-13 10:42:05	2018-07-13	8
38414	4	16490	2018-07-13 10:42:06	2018-07-13	8
38415	10	16490	2018-07-13 10:42:07	2018-07-13	8
38416	10	16490	2018-07-13 10:42:08	2018-07-13	8
38417	11	16490	2018-07-13 10:42:32	2018-07-13	8
38418	13	16490	2018-07-13 10:42:32	2018-07-13	8
38419	13	16490	2018-07-13 10:42:32	2018-07-13	8
38420	17	16490	2018-07-16 09:50:41	2018-07-16	7
38421	18	16490	2018-07-16 09:51:29	2018-07-16	7
38422	13	16490	2018-07-16 09:51:32	2018-07-16	7
38423	19	16490	2018-07-16 09:51:37	2018-07-16	7
38424	19	16490	2018-07-16 09:51:41	2018-07-16	7
38425	24	16490	2018-07-16 09:51:41	2018-07-16	7
38426	24	16490	2018-07-16 09:51:45	2018-07-16	7
38427	26	16490	2018-07-16 09:51:45	2018-07-16	7
38428	31	16490	2018-10-17 10:00:07	2018-10-17	8
38429	4	16491	2018-07-13 10:33:22	2018-07-13	8
38430	2	16491	2018-07-13 10:33:22	2018-07-13	8
38431	4	16491	2018-07-13 10:33:23	2018-07-13	8
38432	4	16491	2018-07-13 10:33:29	2018-07-13	8
38433	4	16491	2018-07-13 10:33:30	2018-07-13	8
38434	10	16491	2018-07-13 10:33:31	2018-07-13	8
38435	10	16491	2018-07-13 10:33:32	2018-07-13	8
38436	11	16491	2018-07-13 10:33:38	2018-07-13	8
38437	13	16491	2018-07-13 10:33:38	2018-07-13	8
38438	13	16491	2018-07-13 10:33:38	2018-07-13	8
38439	14	16491	2018-07-17 09:08:43	2018-07-17	7
38440	13	16491	2018-07-17 09:08:53	2018-07-17	7
38441	17	16491	2018-07-17 09:08:57	2018-07-17	7
38442	18	16491	2018-07-17 09:14:16	2018-07-17	7
38443	13	16491	2018-07-17 09:14:20	2018-07-17	7
38444	19	16491	2018-07-17 09:14:27	2018-07-17	7
38445	19	16491	2018-07-17 09:14:41	2018-07-17	7
38446	26	16491	2018-07-17 09:14:41	2018-07-17	7
38447	26	16491	2018-07-17 09:14:41	2018-07-17	7
38448	31	16491	2018-10-18 09:20:04	2018-10-18	7
38449	4	16492	2018-07-13 10:24:03	2018-07-13	8
38450	2	16492	2018-07-13 10:24:04	2018-07-13	8
38451	4	16492	2018-07-13 10:24:04	2018-07-13	8
38452	4	16492	2018-07-13 10:24:21	2018-07-13	8
38453	4	16492	2018-07-13 10:24:21	2018-07-13	8
38454	10	16492	2018-07-13 10:24:22	2018-07-13	8
38455	10	16492	2018-07-13 10:24:23	2018-07-13	8
38456	11	16492	2018-07-13 10:24:27	2018-07-13	8
38457	13	16492	2018-07-13 10:24:27	2018-07-13	8
38458	13	16492	2018-07-13 10:24:28	2018-07-13	8
38459	17	16492	2018-07-13 14:20:28	2018-07-13	12
38460	18	16492	2018-07-13 14:21:28	2018-07-13	12
38461	13	16492	2018-07-13 14:21:32	2018-07-13	12
38462	19	16492	2018-07-13 14:21:37	2018-07-13	12
38463	19	16492	2018-07-13 14:21:43	2018-07-13	12
38464	26	16492	2018-07-13 14:21:43	2018-07-13	12
38465	26	16492	2018-07-13 14:21:43	2018-07-13	12
38466	31	16492	2018-10-14 14:40:05	2018-10-14	12
38467	4	16493	2018-07-13 10:14:20	2018-07-13	8
38468	2	16493	2018-07-13 10:14:20	2018-07-13	8
38469	4	16493	2018-07-13 10:14:21	2018-07-13	8
38470	4	16493	2018-07-13 10:14:42	2018-07-13	8
38471	4	16493	2018-07-13 10:14:42	2018-07-13	8
38472	10	16493	2018-07-13 10:14:43	2018-07-13	8
38473	10	16493	2018-07-13 10:14:44	2018-07-13	8
38474	11	16493	2018-07-13 10:14:48	2018-07-13	8
38475	13	16493	2018-07-13 10:14:48	2018-07-13	8
38476	13	16493	2018-07-13 10:14:48	2018-07-13	8
38477	17	16493	2018-07-19 11:19:39	2018-07-19	9
38478	18	16493	2018-07-19 11:22:21	2018-07-19	9
38479	13	16493	2018-07-19 11:22:24	2018-07-19	9
38480	19	16493	2018-07-19 11:22:31	2018-07-19	9
38481	19	16493	2018-07-19 11:22:36	2018-07-19	9
38482	26	16493	2018-07-19 11:22:36	2018-07-19	9
38483	26	16493	2018-07-19 11:22:36	2018-07-19	9
38484	31	16493	2018-10-20 11:40:06	2018-10-20	9
38485	4	16494	2018-07-13 09:58:17	2018-07-13	7
38486	2	16494	2018-07-13 09:58:18	2018-07-13	7
38487	4	16494	2018-07-13 09:58:18	2018-07-13	7
38488	4	16494	2018-07-13 09:58:33	2018-07-13	7
38489	4	16494	2018-07-13 09:58:34	2018-07-13	7
38490	10	16494	2018-07-13 09:58:35	2018-07-13	7
38491	10	16494	2018-07-13 09:58:36	2018-07-13	7
38492	11	16494	2018-07-13 10:01:09	2018-07-13	8
38493	13	16494	2018-07-13 10:01:09	2018-07-13	8
38494	13	16494	2018-07-13 10:01:09	2018-07-13	8
38495	17	16494	2018-07-27 09:26:08	2018-07-27	7
38496	18	16494	2018-07-27 09:27:44	2018-07-27	7
38497	13	16494	2018-07-27 09:27:47	2018-07-27	7
38498	19	16494	2018-07-27 09:27:53	2018-07-27	7
38499	19	16494	2018-07-27 09:27:58	2018-07-27	7
38500	24	16494	2018-07-27 09:27:58	2018-07-27	7
38501	24	16494	2018-07-27 09:28:02	2018-07-27	7
38502	26	16494	2018-07-27 09:28:02	2018-07-27	7
38503	31	16494	2018-10-28 08:40:06	2018-10-28	7
38504	4	16495	2018-07-13 09:44:39	2018-07-13	7
38505	2	16495	2018-07-13 09:44:40	2018-07-13	7
38506	4	16495	2018-07-13 09:44:40	2018-07-13	7
38507	4	16495	2018-07-13 09:46:55	2018-07-13	7
38508	4	16495	2018-07-13 09:46:55	2018-07-13	7
38509	10	16495	2018-07-13 09:46:57	2018-07-13	7
38510	10	16495	2018-07-13 09:46:57	2018-07-13	7
38511	11	16495	2018-07-13 09:47:16	2018-07-13	7
38512	13	16495	2018-07-13 09:47:16	2018-07-13	7
38513	13	16495	2018-07-13 09:47:17	2018-07-13	7
38514	17	16495	2018-07-20 09:53:58	2018-07-20	7
38515	18	16495	2018-07-20 09:54:50	2018-07-20	7
38516	13	16495	2018-07-20 09:54:53	2018-07-20	7
38517	19	16495	2018-07-20 09:54:57	2018-07-20	7
38518	19	16495	2018-07-20 09:55:01	2018-07-20	7
38519	24	16495	2018-07-20 09:55:01	2018-07-20	7
38520	24	16495	2018-07-20 09:55:04	2018-07-20	7
38521	26	16495	2018-07-20 09:55:04	2018-07-20	7
38522	31	16495	2018-10-21 10:00:07	2018-10-21	8
38523	4	16496	2018-07-13 09:41:31	2018-07-13	7
38524	2	16496	2018-07-13 09:41:31	2018-07-13	7
38525	4	16496	2018-07-13 09:41:32	2018-07-13	7
38526	4	16496	2018-07-13 09:41:54	2018-07-13	7
38527	4	16496	2018-07-13 09:41:55	2018-07-13	7
38528	10	16496	2018-07-13 09:41:56	2018-07-13	7
38529	10	16496	2018-07-13 09:41:56	2018-07-13	7
38530	11	16496	2018-07-13 09:42:01	2018-07-13	7
38531	13	16496	2018-07-13 09:42:01	2018-07-13	7
38532	13	16496	2018-07-13 09:42:02	2018-07-13	7
38533	19	16496	2018-07-13 10:10:25	2018-07-13	8
38534	26	16496	2018-07-13 10:10:26	2018-07-13	8
38535	31	16496	2018-10-14 10:20:04	2018-10-14	8
38536	4	16497	2018-07-13 09:33:37	2018-07-13	7
38537	2	16497	2018-07-13 09:33:37	2018-07-13	7
38538	4	16497	2018-07-13 09:33:38	2018-07-13	7
38539	4	16497	2018-07-13 09:34:00	2018-07-13	7
38540	10	16497	2018-07-13 09:34:00	2018-07-13	7
38541	13	16497	2018-07-13 09:34:01	2018-07-13	7
38542	13	16497	2018-07-13 09:34:01	2018-07-13	7
38543	17	16497	2018-07-16 10:48:34	2018-07-16	8
38544	18	16497	2018-07-16 10:56:44	2018-07-16	8
38545	13	16497	2018-07-16 10:56:55	2018-07-16	8
38546	19	16497	2018-07-16 10:57:38	2018-07-16	8
38547	19	16497	2018-07-16 12:16:06	2018-07-16	10
38548	26	16497	2018-07-16 12:16:06	2018-07-16	10
38549	26	16497	2018-07-16 12:16:06	2018-07-16	10
38550	31	16497	2018-10-17 12:20:05	2018-10-17	10
38551	4	16498	2018-07-13 09:28:00	2018-07-13	7
38552	2	16498	2018-07-13 09:28:00	2018-07-13	7
38553	4	16498	2018-07-13 09:28:01	2018-07-13	7
38554	4	16498	2018-07-13 09:28:05	2018-07-13	7
38555	4	16498	2018-07-13 09:28:06	2018-07-13	7
38556	10	16498	2018-07-13 09:28:07	2018-07-13	7
38557	10	16498	2018-07-13 09:28:08	2018-07-13	7
38558	11	16498	2018-07-13 09:28:12	2018-07-13	7
38559	13	16498	2018-07-13 09:28:13	2018-07-13	7
38560	13	16498	2018-07-13 09:28:13	2018-07-13	7
38561	19	16498	2018-07-13 10:48:39	2018-07-13	8
38562	17	16498	2018-07-13 10:48:45	2018-07-13	8
38563	18	16498	2018-07-13 10:57:00	2018-07-13	8
38564	19	16498	2018-07-13 10:57:09	2018-07-13	8
38565	19	16498	2018-07-13 10:57:21	2018-07-13	8
38566	26	16498	2018-07-13 10:57:21	2018-07-13	8
38567	26	16498	2018-07-13 10:57:21	2018-07-13	8
38568	31	16498	2018-10-14 11:00:06	2018-10-14	9
38569	4	16499	2018-07-13 09:26:13	2018-07-13	7
38570	2	16499	2018-07-13 09:26:14	2018-07-13	7
38571	4	16499	2018-07-13 09:26:14	2018-07-13	7
38572	4	16499	2018-07-13 09:26:19	2018-07-13	7
38573	7	16499	2018-07-13 09:26:20	2018-07-13	7
38574	10	16499	2018-07-13 09:26:20	2018-07-13	7
38575	10	16499	2018-07-13 09:26:21	2018-07-13	7
38576	11	16499	2018-07-13 09:26:28	2018-07-13	7
38577	13	16499	2018-07-13 09:26:28	2018-07-13	7
38578	13	16499	2018-07-13 09:26:28	2018-07-13	7
38579	17	16499	2018-07-20 10:31:45	2018-07-20	8
38580	18	16499	2018-07-20 10:32:02	2018-07-20	8
38581	13	16499	2018-07-20 10:32:05	2018-07-20	8
38582	19	16499	2018-07-20 10:32:09	2018-07-20	8
38583	19	16499	2018-07-20 10:32:13	2018-07-20	8
38584	26	16499	2018-07-20 10:32:13	2018-07-20	8
38585	26	16499	2018-07-20 10:32:13	2018-07-20	8
38586	31	16499	2018-10-21 10:40:05	2018-10-21	8
38587	4	16500	2018-07-13 09:14:44	2018-07-13	7
38588	2	16500	2018-07-13 09:14:45	2018-07-13	7
38589	4	16500	2018-07-13 09:14:45	2018-07-13	7
38590	4	16500	2018-07-13 09:14:49	2018-07-13	7
38591	7	16500	2018-07-13 09:14:49	2018-07-13	7
38592	10	16500	2018-07-13 09:14:50	2018-07-13	7
38593	10	16500	2018-07-13 09:14:51	2018-07-13	7
38594	11	16500	2018-07-13 09:14:54	2018-07-13	7
38595	13	16500	2018-07-13 09:14:54	2018-07-13	7
38596	13	16500	2018-07-13 09:14:54	2018-07-13	7
38597	14	16500	2018-07-17 11:49:57	2018-07-17	9
38598	13	16500	2018-07-17 11:50:43	2018-07-17	9
38599	15	16500	2018-07-17 11:50:49	2018-07-17	9
38600	13	16500	2018-07-17 11:51:00	2018-07-17	9
38601	13	16500	2018-07-17 11:51:01	2018-07-17	9
38602	13	16500	2018-07-17 11:51:01	2018-07-17	9
38603	15	16500	2018-07-18 13:55:02	2018-07-18	11
38604	13	16500	2018-07-18 13:55:14	2018-07-18	11
38605	13	16500	2018-07-18 13:55:15	2018-07-18	11
38606	13	16500	2018-07-18 13:55:15	2018-07-18	11
38607	19	16500	2018-07-25 11:38:28	2018-07-25	9
38608	19	16500	2018-07-25 11:38:37	2018-07-25	9
38609	22	16500	2018-07-25 11:38:37	2018-07-25	9
38610	22	16500	2018-07-25 11:38:56	2018-07-25	9
38611	26	16500	2018-07-25 11:38:56	2018-07-25	9
38612	31	16500	2018-10-26 11:40:06	2018-10-26	9
38613	4	16501	2018-07-12 15:16:58	2018-07-12	13
38614	2	16501	2018-07-12 15:16:59	2018-07-12	13
38615	4	16501	2018-07-12 15:16:59	2018-07-12	13
38616	4	16501	2018-07-12 15:17:18	2018-07-12	13
38617	4	16501	2018-07-12 15:17:18	2018-07-12	13
38618	10	16501	2018-07-12 15:17:20	2018-07-12	13
38619	10	16501	2018-07-12 15:17:21	2018-07-12	13
38620	11	16501	2018-07-12 15:45:20	2018-07-12	13
38621	13	16501	2018-07-12 15:45:21	2018-07-12	13
38622	13	16501	2018-07-12 15:45:21	2018-07-12	13
38623	19	16501	2018-07-17 09:44:51	2018-07-17	7
38624	26	16501	2018-07-17 09:44:51	2018-07-17	7
38625	31	16501	2018-10-18 10:00:08	2018-10-18	8
38626	4	16502	2018-07-12 14:28:14	2018-07-12	12
38627	2	16502	2018-07-12 14:28:14	2018-07-12	12
38628	4	16502	2018-07-12 14:28:15	2018-07-12	12
38629	4	16502	2018-07-12 14:28:19	2018-07-12	12
38630	4	16502	2018-07-12 14:28:19	2018-07-12	12
38631	10	16502	2018-07-12 14:28:20	2018-07-12	12
38632	10	16502	2018-07-12 14:28:21	2018-07-12	12
38633	11	16502	2018-07-12 14:28:24	2018-07-12	12
38634	13	16502	2018-07-12 14:28:24	2018-07-12	12
38635	13	16502	2018-07-12 14:28:24	2018-07-12	12
38636	14	16502	2018-07-12 14:36:07	2018-07-12	12
38637	13	16502	2018-07-12 14:36:46	2018-07-12	12
38638	19	16502	2018-07-12 14:36:52	2018-07-12	12
38639	26	16502	2018-07-12 14:36:52	2018-07-12	12
38640	31	16502	2018-10-13 14:40:05	2018-10-13	12
38641	4	16503	2018-07-12 14:23:47	2018-07-12	12
38642	2	16503	2018-07-12 14:23:47	2018-07-12	12
38643	4	16503	2018-07-12 14:23:48	2018-07-12	12
38644	4	16503	2018-07-12 14:23:52	2018-07-12	12
38645	7	16503	2018-07-12 14:23:52	2018-07-12	12
38646	10	16503	2018-07-12 14:23:53	2018-07-12	12
38647	10	16503	2018-07-12 14:23:53	2018-07-12	12
38648	11	16503	2018-07-12 14:23:57	2018-07-12	12
38649	13	16503	2018-07-12 14:23:57	2018-07-12	12
38650	13	16503	2018-07-12 14:23:57	2018-07-12	12
38651	19	16503	2018-07-13 08:41:42	2018-07-13	6
38652	19	16503	2018-07-13 08:41:50	2018-07-13	6
38653	22	16503	2018-07-13 08:41:50	2018-07-13	6
38654	22	16503	2018-07-13 08:43:09	2018-07-13	6
38655	26	16503	2018-07-13 08:43:09	2018-07-13	6
38656	31	16503	2018-10-14 09:00:06	2018-10-14	7
38657	4	16504	2018-07-12 13:56:54	2018-07-12	11
38658	2	16504	2018-07-12 13:56:55	2018-07-12	11
38659	4	16504	2018-07-12 13:56:55	2018-07-12	11
38660	4	16504	2018-07-12 13:57:02	2018-07-12	11
38661	4	16504	2018-07-12 13:57:03	2018-07-12	11
38662	10	16504	2018-07-12 13:57:04	2018-07-12	11
38663	10	16504	2018-07-12 13:57:05	2018-07-12	11
38664	11	16504	2018-07-12 13:57:12	2018-07-12	11
38665	13	16504	2018-07-12 13:57:13	2018-07-12	11
38666	13	16504	2018-07-12 13:57:13	2018-07-12	11
38667	19	16504	2018-07-13 08:52:23	2018-07-13	6
38668	17	16504	2018-07-13 08:52:29	2018-07-13	6
38669	18	16504	2018-07-13 08:58:24	2018-07-13	6
38670	19	16504	2018-07-13 08:58:33	2018-07-13	6
38671	19	16504	2018-07-13 08:59:10	2018-07-13	6
38672	26	16504	2018-07-13 08:59:11	2018-07-13	6
38673	26	16504	2018-07-13 08:59:11	2018-07-13	6
38674	31	16504	2018-10-14 09:00:07	2018-10-14	7
38675	4	16505	2018-07-12 11:51:02	2018-07-12	9
38676	2	16505	2018-07-12 11:51:02	2018-07-12	9
38677	4	16505	2018-07-12 11:51:03	2018-07-12	9
38678	4	16505	2018-07-12 11:51:07	2018-07-12	9
38679	7	16505	2018-07-12 11:51:07	2018-07-12	9
38680	10	16505	2018-07-12 11:51:08	2018-07-12	9
38681	10	16505	2018-07-12 11:51:09	2018-07-12	9
38682	11	16505	2018-07-12 11:51:14	2018-07-12	9
38683	13	16505	2018-07-12 11:51:14	2018-07-12	9
38684	13	16505	2018-07-12 11:51:14	2018-07-12	9
38685	19	16505	2018-07-13 08:45:43	2018-07-13	6
38686	19	16505	2018-07-13 08:45:48	2018-07-13	6
38687	22	16505	2018-07-13 08:45:48	2018-07-13	6
38688	22	16505	2018-07-13 08:46:31	2018-07-13	6
38689	26	16505	2018-07-13 08:46:31	2018-07-13	6
38690	31	16505	2018-10-14 09:00:06	2018-10-14	7
38691	4	16506	2018-07-12 10:33:23	2018-07-12	8
38692	2	16506	2018-07-12 10:33:23	2018-07-12	8
38693	4	16506	2018-07-12 10:33:24	2018-07-12	8
38694	4	16506	2018-07-12 10:33:29	2018-07-12	8
38695	4	16506	2018-07-12 10:33:29	2018-07-12	8
38696	10	16506	2018-07-12 10:33:30	2018-07-12	8
38697	10	16506	2018-07-12 10:33:31	2018-07-12	8
38698	11	16506	2018-07-12 10:33:34	2018-07-12	8
38699	13	16506	2018-07-12 10:33:34	2018-07-12	8
38700	13	16506	2018-07-12 10:33:34	2018-07-12	8
38701	14	16506	2018-07-12 11:17:19	2018-07-12	9
38702	13	16506	2018-07-12 11:38:55	2018-07-12	9
38703	19	16506	2018-07-12 11:39:03	2018-07-12	9
38704	19	16506	2018-07-12 11:39:09	2018-07-12	9
38705	22	16506	2018-07-12 11:39:09	2018-07-12	9
38706	22	16506	2018-07-12 11:39:20	2018-07-12	9
38707	26	16506	2018-07-12 11:39:21	2018-07-12	9
38708	31	16506	2018-10-13 11:40:05	2018-10-13	9
38709	4	16507	2018-07-12 08:55:13	2018-07-12	6
38710	2	16507	2018-07-12 08:55:14	2018-07-12	6
38711	4	16507	2018-07-12 08:55:14	2018-07-12	6
38712	4	16507	2018-07-12 08:55:20	2018-07-12	6
38713	4	16507	2018-07-12 08:55:21	2018-07-12	6
38714	10	16507	2018-07-12 08:55:22	2018-07-12	6
38715	10	16507	2018-07-12 08:55:23	2018-07-12	6
38716	11	16507	2018-07-12 08:55:35	2018-07-12	6
38717	13	16507	2018-07-12 08:55:35	2018-07-12	6
38718	13	16507	2018-07-12 08:55:35	2018-07-12	6
38719	19	16507	2018-07-13 14:07:06	2018-07-13	12
38720	19	16507	2018-07-13 14:07:12	2018-07-13	12
38721	22	16507	2018-07-13 14:07:13	2018-07-13	12
38722	22	16507	2018-07-13 14:07:27	2018-07-13	12
38723	26	16507	2018-07-13 14:07:27	2018-07-13	12
38724	31	16507	2018-10-14 14:20:04	2018-10-14	12
38725	4	16508	2018-07-11 17:04:21	2018-07-11	15
38726	2	16508	2018-07-11 17:04:22	2018-07-11	15
38727	4	16508	2018-07-11 17:04:22	2018-07-11	15
38728	4	16508	2018-07-11 17:06:44	2018-07-11	15
38729	4	16508	2018-07-11 17:06:44	2018-07-11	15
38730	10	16508	2018-07-11 17:06:45	2018-07-11	15
38731	10	16508	2018-07-11 17:06:46	2018-07-11	15
38732	11	16508	2018-07-11 17:07:02	2018-07-11	15
38733	13	16508	2018-07-11 17:07:02	2018-07-11	15
38734	13	16508	2018-07-11 17:07:02	2018-07-11	15
38735	14	16508	2018-07-12 11:56:46	2018-07-12	9
38736	13	16508	2018-07-12 12:00:30	2018-07-12	10
38737	19	16508	2018-07-12 12:00:35	2018-07-12	10
38738	26	16508	2018-07-12 12:00:35	2018-07-12	10
38739	31	16508	2018-10-13 12:20:05	2018-10-13	10
38740	4	16509	2018-07-11 14:59:23	2018-07-11	12
38741	2	16509	2018-07-11 14:59:24	2018-07-11	12
38742	4	16509	2018-07-11 14:59:24	2018-07-11	12
38743	4	16509	2018-07-11 14:59:28	2018-07-11	12
38744	4	16509	2018-07-11 14:59:28	2018-07-11	12
38745	10	16509	2018-07-11 14:59:30	2018-07-11	12
38746	10	16509	2018-07-11 14:59:30	2018-07-11	12
38747	11	16509	2018-07-11 14:59:33	2018-07-11	12
38748	13	16509	2018-07-11 14:59:33	2018-07-11	12
38749	13	16509	2018-07-11 14:59:33	2018-07-11	12
38750	14	16509	2018-07-13 11:02:09	2018-07-13	9
38751	13	16509	2018-07-13 11:02:37	2018-07-13	9
38752	19	16509	2018-07-13 11:02:43	2018-07-13	9
38753	19	16509	2018-07-13 11:05:04	2018-07-13	9
38754	22	16509	2018-07-13 11:05:04	2018-07-13	9
38755	22	16509	2018-07-13 11:05:10	2018-07-13	9
38756	26	16509	2018-07-13 11:05:10	2018-07-13	9
38757	31	16509	2018-10-14 11:20:05	2018-10-14	9
38758	4	16510	2018-07-11 14:16:11	2018-07-11	12
38759	2	16510	2018-07-11 14:16:12	2018-07-11	12
38760	4	16510	2018-07-11 14:16:12	2018-07-11	12
38761	4	16510	2018-07-11 14:16:24	2018-07-11	12
38762	4	16510	2018-07-11 14:16:24	2018-07-11	12
38763	10	16510	2018-07-11 14:16:25	2018-07-11	12
38764	10	16510	2018-07-11 14:16:26	2018-07-11	12
38765	11	16510	2018-07-11 14:16:35	2018-07-11	12
38766	13	16510	2018-07-11 14:16:35	2018-07-11	12
38767	13	16510	2018-07-11 14:16:35	2018-07-11	12
38768	19	16510	2018-07-12 10:28:05	2018-07-12	8
38769	19	16510	2018-07-12 10:28:10	2018-07-12	8
38770	22	16510	2018-07-12 10:28:10	2018-07-12	8
38771	22	16510	2018-07-12 10:28:33	2018-07-12	8
38772	26	16510	2018-07-12 10:28:33	2018-07-12	8
38773	31	16510	2018-10-13 10:40:05	2018-10-13	8
38774	4	16511	2018-07-11 10:55:44	2018-07-11	8
38775	2	16511	2018-07-11 10:55:44	2018-07-11	8
38776	4	16511	2018-07-11 10:55:45	2018-07-11	8
38777	4	16511	2018-07-11 10:55:49	2018-07-11	8
38778	4	16511	2018-07-11 10:55:49	2018-07-11	8
38779	10	16511	2018-07-11 10:55:50	2018-07-11	8
38780	10	16511	2018-07-11 10:55:51	2018-07-11	8
38781	11	16511	2018-07-11 10:55:54	2018-07-11	8
38782	13	16511	2018-07-11 10:55:54	2018-07-11	8
38783	13	16511	2018-07-11 10:55:55	2018-07-11	8
38784	19	16511	2018-07-11 11:05:48	2018-07-11	9
38785	26	16511	2018-07-11 11:05:48	2018-07-11	9
38786	31	16511	2018-10-12 11:20:05	2018-10-12	9
38787	4	16512	2018-07-11 10:30:36	2018-07-11	8
38788	2	16512	2018-07-11 10:30:37	2018-07-11	8
38789	4	16512	2018-07-11 10:30:37	2018-07-11	8
38790	4	16512	2018-07-11 10:30:43	2018-07-11	8
38791	7	16512	2018-07-11 10:30:44	2018-07-11	8
38792	10	16512	2018-07-11 10:30:44	2018-07-11	8
38793	10	16512	2018-07-11 10:30:45	2018-07-11	8
38794	11	16512	2018-07-11 10:30:48	2018-07-11	8
38795	13	16512	2018-07-11 10:30:48	2018-07-11	8
38796	13	16512	2018-07-11 10:30:48	2018-07-11	8
38797	14	16512	2018-07-11 14:15:44	2018-07-11	12
38798	13	16512	2018-07-11 14:16:02	2018-07-11	12
38799	19	16512	2018-07-11 14:16:08	2018-07-11	12
38800	26	16512	2018-07-11 14:16:08	2018-07-11	12
38801	31	16512	2018-10-12 14:20:05	2018-10-12	12
38802	4	16513	2018-07-11 10:24:40	2018-07-11	8
38803	2	16513	2018-07-11 10:24:40	2018-07-11	8
38804	4	16513	2018-07-11 10:24:41	2018-07-11	8
38805	4	16513	2018-07-11 10:24:55	2018-07-11	8
38806	4	16513	2018-07-11 10:24:55	2018-07-11	8
38807	10	16513	2018-07-11 10:24:56	2018-07-11	8
38808	10	16513	2018-07-11 10:24:57	2018-07-11	8
38809	11	16513	2018-07-11 10:25:02	2018-07-11	8
38810	13	16513	2018-07-11 10:25:02	2018-07-11	8
38811	13	16513	2018-07-11 10:25:02	2018-07-11	8
38812	14	16513	2018-07-12 11:53:43	2018-07-12	9
38813	13	16513	2018-07-12 11:54:34	2018-07-12	9
38814	19	16513	2018-07-12 11:54:39	2018-07-12	9
38815	19	16513	2018-07-12 11:54:43	2018-07-12	9
38816	22	16513	2018-07-12 11:54:43	2018-07-12	9
38817	22	16513	2018-07-12 11:54:47	2018-07-12	9
38818	26	16513	2018-07-12 11:54:47	2018-07-12	9
38819	31	16513	2018-10-13 12:00:07	2018-10-13	10
38820	4	16514	2018-07-11 08:36:36	2018-07-11	6
38821	2	16514	2018-07-11 08:36:37	2018-07-11	6
38822	4	16514	2018-07-11 08:36:37	2018-07-11	6
38823	4	16514	2018-07-11 08:36:57	2018-07-11	6
38824	4	16514	2018-07-11 08:36:57	2018-07-11	6
38825	10	16514	2018-07-11 08:36:58	2018-07-11	6
38826	10	16514	2018-07-11 08:36:59	2018-07-11	6
38827	11	16514	2018-07-11 08:37:04	2018-07-11	6
38828	13	16514	2018-07-11 08:37:04	2018-07-11	6
38829	13	16514	2018-07-11 08:37:04	2018-07-11	6
38830	17	16514	2018-07-11 08:48:23	2018-07-11	6
38831	18	16514	2018-07-11 08:54:12	2018-07-11	6
38832	13	16514	2018-07-11 08:54:16	2018-07-11	6
38833	19	16514	2018-07-11 08:54:21	2018-07-11	6
38834	19	16514	2018-07-11 08:54:27	2018-07-11	6
38835	26	16514	2018-07-11 08:54:27	2018-07-11	6
38836	26	16514	2018-07-11 08:54:27	2018-07-11	6
38837	31	16514	2018-10-12 09:00:07	2018-10-12	7
38838	4	16515	2018-07-10 17:00:45	2018-07-10	15
38839	2	16515	2018-07-10 17:00:47	2018-07-10	15
38840	4	16515	2018-07-10 17:00:48	2018-07-10	15
38841	4	16515	2018-07-11 08:48:37	2018-07-11	6
38842	4	16515	2018-07-11 08:48:38	2018-07-11	6
38843	10	16515	2018-07-11 08:48:39	2018-07-11	6
38844	10	16515	2018-07-11 08:48:41	2018-07-11	6
38845	11	16515	2018-07-11 08:48:46	2018-07-11	6
38846	13	16515	2018-07-11 08:48:46	2018-07-11	6
38847	13	16515	2018-07-11 08:48:47	2018-07-11	6
38848	17	16515	2018-07-12 10:32:25	2018-07-12	8
38849	18	16515	2018-07-12 11:42:54	2018-07-12	9
38850	13	16515	2018-07-12 11:42:58	2018-07-12	9
38851	17	16515	2018-07-12 11:43:26	2018-07-12	9
38852	18	16515	2018-07-12 11:43:34	2018-07-12	9
38853	13	16515	2018-07-12 11:43:37	2018-07-12	9
38854	19	16515	2018-07-12 11:43:44	2018-07-12	9
38855	19	16515	2018-07-12 11:44:01	2018-07-12	9
38856	26	16515	2018-07-12 11:44:01	2018-07-12	9
38857	26	16515	2018-07-12 11:44:01	2018-07-12	9
38858	31	16515	2018-10-13 12:00:07	2018-10-13	10
38859	4	16516	2018-07-10 16:35:42	2018-07-10	14
38860	2	16516	2018-07-10 16:35:42	2018-07-10	14
38861	4	16516	2018-07-10 16:35:42	2018-07-10	14
38862	4	16516	2018-07-10 16:36:03	2018-07-10	14
38863	7	16516	2018-07-10 16:36:04	2018-07-10	14
38864	10	16516	2018-07-10 16:36:09	2018-07-10	14
38865	10	16516	2018-07-10 16:36:10	2018-07-10	14
38866	11	16516	2018-07-10 16:36:15	2018-07-10	14
38867	13	16516	2018-07-10 16:36:15	2018-07-10	14
38868	13	16516	2018-07-10 16:36:15	2018-07-10	14
38869	19	16516	2018-07-11 09:39:44	2018-07-11	7
38870	19	16516	2018-07-11 09:39:52	2018-07-11	7
38871	26	16516	2018-07-11 09:39:53	2018-07-11	7
38872	26	16516	2018-07-11 09:39:53	2018-07-11	7
38873	31	16516	2018-10-12 09:40:05	2018-10-12	7
38874	4	16517	2018-07-10 16:26:11	2018-07-10	14
38875	2	16517	2018-07-10 16:26:12	2018-07-10	14
38876	4	16517	2018-07-10 16:26:12	2018-07-10	14
38877	4	16517	2018-07-10 16:26:47	2018-07-10	14
38878	4	16517	2018-07-10 16:26:48	2018-07-10	14
38879	10	16517	2018-07-10 16:26:49	2018-07-10	14
38880	10	16517	2018-07-10 16:26:50	2018-07-10	14
38881	11	16517	2018-07-10 16:26:54	2018-07-10	14
38882	13	16517	2018-07-10 16:26:54	2018-07-10	14
38883	13	16517	2018-07-10 16:26:54	2018-07-10	14
38884	17	16517	2018-07-11 08:04:42	2018-07-11	6
38885	18	16517	2018-07-11 08:05:30	2018-07-11	6
38886	13	16517	2018-07-11 08:05:33	2018-07-11	6
38887	19	16517	2018-07-11 08:05:39	2018-07-11	6
38888	19	16517	2018-07-11 08:06:08	2018-07-11	6
38889	26	16517	2018-07-11 08:06:08	2018-07-11	6
38890	26	16517	2018-07-11 08:06:09	2018-07-11	6
38891	31	16517	2018-10-12 08:20:05	2018-10-12	6
38892	4	16518	2018-07-10 14:09:54	2018-07-10	12
38893	2	16518	2018-07-10 14:09:54	2018-07-10	12
38894	4	16518	2018-07-10 14:09:55	2018-07-10	12
38895	4	16518	2018-07-10 14:10:00	2018-07-10	12
38896	4	16518	2018-07-10 14:10:01	2018-07-10	12
38897	10	16518	2018-07-10 14:10:02	2018-07-10	12
38898	10	16518	2018-07-10 14:10:02	2018-07-10	12
38899	11	16518	2018-07-10 14:10:08	2018-07-10	12
38900	13	16518	2018-07-10 14:10:08	2018-07-10	12
38901	13	16518	2018-07-10 14:10:08	2018-07-10	12
38902	17	16518	2018-07-11 09:49:47	2018-07-11	7
38903	18	16518	2018-07-11 09:50:39	2018-07-11	7
38904	13	16518	2018-07-11 09:50:48	2018-07-11	7
38905	19	16518	2018-07-11 09:51:00	2018-07-11	7
38906	19	16518	2018-07-11 09:51:15	2018-07-11	7
38907	26	16518	2018-07-11 09:51:15	2018-07-11	7
38908	26	16518	2018-07-11 09:51:15	2018-07-11	7
38909	31	16518	2018-10-12 10:00:06	2018-10-12	8
38910	4	16519	2018-07-10 11:52:50	2018-07-10	9
38911	2	16519	2018-07-10 11:52:51	2018-07-10	9
38912	4	16519	2018-07-10 11:52:51	2018-07-10	9
38913	4	16519	2018-07-10 11:52:56	2018-07-10	9
38914	7	16519	2018-07-10 11:52:56	2018-07-10	9
38915	10	16519	2018-07-10 11:52:57	2018-07-10	9
38916	10	16519	2018-07-10 11:52:58	2018-07-10	9
38917	11	16519	2018-07-10 11:53:03	2018-07-10	9
38918	13	16519	2018-07-10 11:53:03	2018-07-10	9
38919	13	16519	2018-07-10 11:53:03	2018-07-10	9
38920	17	16519	2018-07-10 13:39:30	2018-07-10	11
38921	18	16519	2018-07-10 13:40:07	2018-07-10	11
38922	13	16519	2018-07-10 13:40:10	2018-07-10	11
38923	19	16519	2018-07-10 13:40:23	2018-07-10	11
38924	19	16519	2018-07-10 13:40:30	2018-07-10	11
38925	22	16519	2018-07-10 13:40:30	2018-07-10	11
38926	22	16519	2018-07-10 13:40:33	2018-07-10	11
38927	26	16519	2018-07-10 13:40:33	2018-07-10	11
38928	31	16519	2018-10-11 14:00:07	2018-10-11	12
38929	4	16520	2018-07-10 11:32:10	2018-07-10	9
38930	2	16520	2018-07-10 11:32:10	2018-07-10	9
38931	4	16520	2018-07-10 11:32:10	2018-07-10	9
38932	4	16520	2018-07-10 11:32:50	2018-07-10	9
38933	4	16520	2018-07-10 11:32:51	2018-07-10	9
38934	10	16520	2018-07-10 11:32:52	2018-07-10	9
38935	10	16520	2018-07-10 11:32:52	2018-07-10	9
38936	11	16520	2018-07-10 11:32:58	2018-07-10	9
38937	13	16520	2018-07-10 11:32:58	2018-07-10	9
38938	13	16520	2018-07-10 11:32:58	2018-07-10	9
38939	17	16520	2018-07-12 09:44:22	2018-07-12	7
38940	13	16520	2018-07-12 09:44:31	2018-07-12	7
38941	17	16520	2018-07-12 09:44:37	2018-07-12	7
38942	18	16520	2018-07-12 09:45:14	2018-07-12	7
38943	13	16520	2018-07-12 09:45:17	2018-07-12	7
38944	19	16520	2018-07-12 09:45:23	2018-07-12	7
38945	19	16520	2018-07-12 09:45:28	2018-07-12	7
38946	26	16520	2018-07-12 09:45:28	2018-07-12	7
38947	26	16520	2018-07-12 09:45:28	2018-07-12	7
38948	31	16520	2018-10-13 10:00:06	2018-10-13	8
38949	4	16521	2018-07-10 11:21:14	2018-07-10	9
38950	2	16521	2018-07-10 11:21:14	2018-07-10	9
38951	4	16521	2018-07-10 11:21:15	2018-07-10	9
38952	4	16521	2018-07-10 11:21:27	2018-07-10	9
38953	7	16521	2018-07-10 11:21:28	2018-07-10	9
38954	10	16521	2018-07-10 11:21:28	2018-07-10	9
38955	10	16521	2018-07-10 11:21:29	2018-07-10	9
38956	11	16521	2018-07-10 11:21:36	2018-07-10	9
38957	13	16521	2018-07-10 11:21:36	2018-07-10	9
38958	13	16521	2018-07-10 11:21:37	2018-07-10	9
38959	19	16521	2018-07-10 11:40:17	2018-07-10	9
38960	26	16521	2018-07-10 11:40:17	2018-07-10	9
38961	31	16521	2018-10-11 11:40:21	2018-10-11	9
38962	4	16522	2018-07-10 10:55:34	2018-07-10	8
38963	2	16522	2018-07-10 10:55:35	2018-07-10	8
38964	4	16522	2018-07-10 10:55:35	2018-07-10	8
38965	4	16522	2018-07-10 10:55:39	2018-07-10	8
38966	4	16522	2018-07-10 10:55:39	2018-07-10	8
38967	10	16522	2018-07-10 10:55:40	2018-07-10	8
38968	10	16522	2018-07-10 10:55:41	2018-07-10	8
38969	11	16522	2018-07-10 10:55:47	2018-07-10	8
38970	13	16522	2018-07-10 10:55:47	2018-07-10	8
38971	13	16522	2018-07-10 10:55:47	2018-07-10	8
38972	14	16522	2018-07-10 11:47:37	2018-07-10	9
38973	13	16522	2018-07-10 11:49:34	2018-07-10	9
38974	19	16522	2018-07-10 11:49:40	2018-07-10	9
38975	19	16522	2018-07-10 11:49:45	2018-07-10	9
38976	22	16522	2018-07-10 11:49:45	2018-07-10	9
38977	22	16522	2018-07-10 11:49:48	2018-07-10	9
38978	26	16522	2018-07-10 11:49:48	2018-07-10	9
38979	31	16522	2018-10-11 12:00:08	2018-10-11	10
38980	4	16523	2018-07-10 10:33:51	2018-07-10	8
38981	2	16523	2018-07-10 10:33:51	2018-07-10	8
38982	4	16523	2018-07-10 10:33:51	2018-07-10	8
38983	4	16523	2018-07-10 10:33:59	2018-07-10	8
38984	7	16523	2018-07-10 10:34:00	2018-07-10	8
38985	10	16523	2018-07-10 10:34:00	2018-07-10	8
38986	10	16523	2018-07-10 10:34:01	2018-07-10	8
38987	11	16523	2018-07-10 10:34:05	2018-07-10	8
38988	13	16523	2018-07-10 10:34:05	2018-07-10	8
38989	13	16523	2018-07-10 10:34:05	2018-07-10	8
38990	17	16523	2018-07-10 13:22:46	2018-07-10	11
38991	18	16523	2018-07-10 13:24:03	2018-07-10	11
38992	13	16523	2018-07-10 13:24:07	2018-07-10	11
38993	19	16523	2018-07-10 13:24:13	2018-07-10	11
38994	19	16523	2018-07-10 13:24:19	2018-07-10	11
38995	22	16523	2018-07-10 13:24:19	2018-07-10	11
38996	22	16523	2018-07-10 13:24:22	2018-07-10	11
38997	26	16523	2018-07-10 13:24:23	2018-07-10	11
38998	31	16523	2018-10-11 13:40:04	2018-10-11	11
38999	4	16524	2018-07-10 10:23:08	2018-07-10	8
39000	2	16524	2018-07-10 10:23:09	2018-07-10	8
39001	4	16524	2018-07-10 10:23:09	2018-07-10	8
39002	4	16524	2018-07-10 10:27:51	2018-07-10	8
39003	7	16524	2018-07-10 10:27:52	2018-07-10	8
39004	10	16524	2018-07-10 10:27:52	2018-07-10	8
39005	10	16524	2018-07-10 10:27:53	2018-07-10	8
39006	11	16524	2018-07-10 10:27:57	2018-07-10	8
39007	13	16524	2018-07-10 10:27:58	2018-07-10	8
39008	13	16524	2018-07-10 10:27:58	2018-07-10	8
39009	14	16524	2018-07-10 14:26:41	2018-07-10	12
39010	13	16524	2018-07-10 14:27:01	2018-07-10	12
39011	19	16524	2018-07-10 14:27:08	2018-07-10	12
39012	26	16524	2018-07-10 14:27:08	2018-07-10	12
39013	31	16524	2018-10-11 14:40:04	2018-10-11	12
39014	4	16525	2018-07-10 09:32:48	2018-07-10	7
39015	2	16525	2018-07-10 09:32:49	2018-07-10	7
39016	4	16525	2018-07-10 09:32:49	2018-07-10	7
39017	4	16525	2018-07-10 09:32:58	2018-07-10	7
39018	4	16525	2018-07-10 09:32:58	2018-07-10	7
39019	10	16525	2018-07-10 09:32:59	2018-07-10	7
39020	10	16525	2018-07-10 09:33:00	2018-07-10	7
39021	11	16525	2018-07-10 09:37:39	2018-07-10	7
39022	13	16525	2018-07-10 09:37:39	2018-07-10	7
39023	13	16525	2018-07-10 09:37:40	2018-07-10	7
39024	19	16525	2018-07-10 09:39:52	2018-07-10	7
39025	26	16525	2018-07-10 09:39:52	2018-07-10	7
39026	31	16525	2018-10-11 09:40:04	2018-10-11	7
39027	4	16526	2018-07-09 17:26:20	2018-07-09	15
39028	2	16526	2018-07-09 17:26:21	2018-07-09	15
39029	4	16526	2018-07-09 17:26:21	2018-07-09	15
39030	4	16526	2018-07-10 12:14:22	2018-07-10	10
39031	4	16526	2018-07-10 12:14:23	2018-07-10	10
39032	10	16526	2018-07-10 12:14:24	2018-07-10	10
39033	10	16526	2018-07-10 12:14:25	2018-07-10	10
39034	11	16526	2018-07-10 12:14:29	2018-07-10	10
39035	13	16526	2018-07-10 12:14:30	2018-07-10	10
39036	13	16526	2018-07-10 12:14:30	2018-07-10	10
39037	19	16526	2018-07-17 09:00:10	2018-07-17	7
39038	26	16526	2018-07-17 09:00:10	2018-07-17	7
39039	31	16526	2018-10-18 09:00:16	2018-10-18	7
39040	4	16527	2018-07-09 17:17:12	2018-07-09	15
39041	2	16527	2018-07-09 17:17:13	2018-07-09	15
39042	4	16527	2018-07-09 17:17:13	2018-07-09	15
39043	4	16527	2018-07-10 12:14:47	2018-07-10	10
39044	4	16527	2018-07-10 12:14:47	2018-07-10	10
39045	10	16527	2018-07-10 12:14:48	2018-07-10	10
39046	10	16527	2018-07-10 12:14:49	2018-07-10	10
39047	11	16527	2018-07-10 12:14:53	2018-07-10	10
39048	13	16527	2018-07-10 12:14:53	2018-07-10	10
39049	13	16527	2018-07-10 12:14:53	2018-07-10	10
39050	19	16527	2018-07-17 08:58:51	2018-07-17	6
39051	26	16527	2018-07-17 08:58:51	2018-07-17	6
39052	31	16527	2018-10-18 09:00:06	2018-10-18	7
39053	4	16528	2018-07-09 16:33:17	2018-07-09	14
39054	2	16528	2018-07-09 16:33:18	2018-07-09	14
39055	4	16528	2018-07-09 16:33:18	2018-07-09	14
39056	4	16528	2018-07-09 16:33:31	2018-07-09	14
39057	7	16528	2018-07-09 16:33:32	2018-07-09	14
39058	10	16528	2018-07-09 16:33:32	2018-07-09	14
39059	10	16528	2018-07-09 16:33:33	2018-07-09	14
39060	11	16528	2018-07-09 16:33:38	2018-07-09	14
39061	13	16528	2018-07-09 16:33:38	2018-07-09	14
39062	13	16528	2018-07-09 16:33:38	2018-07-09	14
39063	17	16528	2018-07-10 08:17:18	2018-07-10	6
39064	18	16528	2018-07-10 08:18:00	2018-07-10	6
39065	13	16528	2018-07-10 08:18:04	2018-07-10	6
39066	19	16528	2018-07-10 08:18:09	2018-07-10	6
39067	19	16528	2018-07-10 08:18:14	2018-07-10	6
39068	26	16528	2018-07-10 08:18:14	2018-07-10	6
39069	26	16528	2018-07-10 08:18:14	2018-07-10	6
39070	31	16528	2018-10-11 08:20:06	2018-10-11	6
39071	4	16529	2018-07-09 14:59:11	2018-07-09	12
39072	2	16529	2018-07-09 14:59:11	2018-07-09	12
39073	4	16529	2018-07-09 14:59:12	2018-07-09	12
39074	4	16529	2018-07-09 14:59:37	2018-07-09	12
39075	10	16529	2018-07-09 14:59:38	2018-07-09	12
39076	13	16529	2018-07-09 14:59:38	2018-07-09	12
39077	13	16529	2018-07-09 14:59:38	2018-07-09	12
39078	17	16529	2018-07-16 11:01:58	2018-07-16	9
39079	18	16529	2018-07-16 11:02:38	2018-07-16	9
39080	13	16529	2018-07-16 11:03:29	2018-07-16	9
39081	17	16529	2018-07-16 11:03:42	2018-07-16	9
39082	18	16529	2018-07-16 11:04:01	2018-07-16	9
39083	13	16529	2018-07-16 11:04:06	2018-07-16	9
39084	19	16529	2018-07-16 11:04:13	2018-07-16	9
39085	19	16529	2018-07-16 12:17:31	2018-07-16	10
39086	26	16529	2018-07-16 12:17:31	2018-07-16	10
39087	26	16529	2018-07-16 12:17:31	2018-07-16	10
39088	31	16529	2018-10-17 12:20:05	2018-10-17	10
39089	4	16530	2018-07-09 14:42:03	2018-07-09	12
39090	2	16530	2018-07-09 14:42:04	2018-07-09	12
39091	4	16530	2018-07-09 14:42:04	2018-07-09	12
39092	4	16530	2018-07-09 14:42:22	2018-07-09	12
39093	4	16530	2018-07-09 14:42:22	2018-07-09	12
39094	10	16530	2018-07-09 14:42:23	2018-07-09	12
39095	10	16530	2018-07-09 14:42:24	2018-07-09	12
39096	11	16530	2018-07-09 14:42:30	2018-07-09	12
39097	13	16530	2018-07-09 14:42:30	2018-07-09	12
39098	13	16530	2018-07-09 14:42:30	2018-07-09	12
39099	14	16530	2018-07-10 11:25:24	2018-07-10	9
39100	13	16530	2018-07-10 11:25:48	2018-07-10	9
39101	19	16530	2018-07-10 11:25:55	2018-07-10	9
39102	26	16530	2018-07-10 11:25:55	2018-07-10	9
39103	31	16530	2018-10-11 11:40:04	2018-10-11	9
39104	4	16531	2018-07-09 14:06:25	2018-07-09	12
39105	2	16531	2018-07-09 14:06:26	2018-07-09	12
39106	4	16531	2018-07-09 14:06:26	2018-07-09	12
39107	4	16531	2018-07-09 14:06:33	2018-07-09	12
39108	7	16531	2018-07-09 14:06:33	2018-07-09	12
39109	10	16531	2018-07-09 14:06:34	2018-07-09	12
39110	10	16531	2018-07-09 14:06:35	2018-07-09	12
39111	11	16531	2018-07-09 14:07:08	2018-07-09	12
39112	13	16531	2018-07-09 14:07:08	2018-07-09	12
39113	13	16531	2018-07-09 14:07:08	2018-07-09	12
39114	17	16531	2018-07-10 09:35:06	2018-07-10	7
39115	18	16531	2018-07-10 09:36:13	2018-07-10	7
39116	13	16531	2018-07-10 09:36:17	2018-07-10	7
39117	19	16531	2018-07-10 09:36:23	2018-07-10	7
39118	19	16531	2018-07-10 09:36:28	2018-07-10	7
39119	26	16531	2018-07-10 09:36:28	2018-07-10	7
39120	26	16531	2018-07-10 09:36:28	2018-07-10	7
39121	31	16531	2018-10-11 09:40:04	2018-10-11	7
39122	4	16532	2018-07-09 11:08:11	2018-07-09	9
39123	2	16532	2018-07-09 11:08:12	2018-07-09	9
39124	4	16532	2018-07-09 11:08:12	2018-07-09	9
39125	4	16532	2018-07-09 11:08:40	2018-07-09	9
39126	4	16532	2018-07-09 11:08:40	2018-07-09	9
39127	10	16532	2018-07-09 11:08:42	2018-07-09	9
39128	10	16532	2018-07-09 11:08:42	2018-07-09	9
39129	11	16532	2018-07-09 11:08:49	2018-07-09	9
39130	13	16532	2018-07-09 11:08:49	2018-07-09	9
39131	13	16532	2018-07-09 11:08:49	2018-07-09	9
39132	19	16532	2018-07-10 09:36:46	2018-07-10	7
39133	26	16532	2018-07-10 09:36:46	2018-07-10	7
39134	31	16532	2018-10-11 09:40:04	2018-10-11	7
39135	4	16533	2018-07-09 10:45:17	2018-07-09	8
39136	2	16533	2018-07-09 10:45:18	2018-07-09	8
39137	4	16533	2018-07-09 10:45:19	2018-07-09	8
39138	4	16533	2018-07-09 10:45:25	2018-07-09	8
39139	4	16533	2018-07-09 10:45:25	2018-07-09	8
39140	10	16533	2018-07-09 10:45:27	2018-07-09	8
39141	10	16533	2018-07-09 10:45:27	2018-07-09	8
39142	11	16533	2018-07-09 10:45:37	2018-07-09	8
39143	13	16533	2018-07-09 10:45:38	2018-07-09	8
39144	13	16533	2018-07-09 10:45:38	2018-07-09	8
39145	17	16533	2018-07-09 11:00:22	2018-07-09	9
39146	18	16533	2018-07-09 11:13:58	2018-07-09	9
39147	13	16533	2018-07-09 11:14:01	2018-07-09	9
39148	19	16533	2018-07-09 11:14:07	2018-07-09	9
39149	19	16533	2018-07-09 11:14:12	2018-07-09	9
39150	26	16533	2018-07-09 11:14:12	2018-07-09	9
39151	26	16533	2018-07-09 11:14:12	2018-07-09	9
39152	31	16533	2018-10-10 11:20:04	2018-10-10	9
39153	4	16534	2018-07-09 09:58:04	2018-07-09	7
39154	2	16534	2018-07-09 09:58:05	2018-07-09	7
39155	4	16534	2018-07-09 09:58:05	2018-07-09	7
39156	4	16534	2018-07-09 09:58:57	2018-07-09	7
39157	4	16534	2018-07-09 09:58:57	2018-07-09	7
39158	10	16534	2018-07-09 09:58:58	2018-07-09	7
39159	10	16534	2018-07-09 09:58:59	2018-07-09	7
39160	11	16534	2018-07-09 10:00:25	2018-07-09	8
39161	13	16534	2018-07-09 10:00:25	2018-07-09	8
39162	13	16534	2018-07-09 10:00:25	2018-07-09	8
39163	17	16534	2018-07-09 10:12:06	2018-07-09	8
39164	18	16534	2018-07-09 10:15:21	2018-07-09	8
39165	13	16534	2018-07-09 10:15:28	2018-07-09	8
39166	19	16534	2018-07-09 10:15:36	2018-07-09	8
39167	19	16534	2018-07-09 10:15:47	2018-07-09	8
39168	26	16534	2018-07-09 10:15:47	2018-07-09	8
39169	26	16534	2018-07-09 10:15:47	2018-07-09	8
39170	31	16534	2018-10-10 10:20:05	2018-10-10	8
39171	4	16535	2018-07-09 09:10:13	2018-07-09	7
39172	2	16535	2018-07-09 09:10:13	2018-07-09	7
39173	4	16535	2018-07-09 09:10:14	2018-07-09	7
39174	4	16535	2018-07-09 09:10:18	2018-07-09	7
39175	4	16535	2018-07-09 09:10:18	2018-07-09	7
39176	10	16535	2018-07-09 09:10:19	2018-07-09	7
39177	10	16535	2018-07-09 09:10:20	2018-07-09	7
39178	11	16535	2018-07-09 09:10:23	2018-07-09	7
39179	13	16535	2018-07-09 09:10:23	2018-07-09	7
39180	13	16535	2018-07-09 09:10:23	2018-07-09	7
39181	19	16535	2018-07-11 09:37:43	2018-07-11	7
39182	19	16535	2018-07-11 09:37:48	2018-07-11	7
39183	22	16535	2018-07-11 09:37:48	2018-07-11	7
39184	22	16535	2018-07-11 09:38:01	2018-07-11	7
39185	26	16535	2018-07-11 09:38:01	2018-07-11	7
39186	31	16535	2018-10-12 09:40:04	2018-10-12	7
39187	4	16536	2018-07-09 09:03:42	2018-07-09	7
39188	2	16536	2018-07-09 09:03:43	2018-07-09	7
39189	4	16536	2018-07-09 09:03:43	2018-07-09	7
39190	4	16536	2018-07-09 09:04:03	2018-07-09	7
39191	4	16536	2018-07-09 09:04:03	2018-07-09	7
39192	10	16536	2018-07-09 09:04:04	2018-07-09	7
39193	10	16536	2018-07-09 09:04:05	2018-07-09	7
39194	11	16536	2018-07-09 10:07:57	2018-07-09	8
39195	13	16536	2018-07-09 10:07:57	2018-07-09	8
39196	13	16536	2018-07-09 10:07:57	2018-07-09	8
39197	17	16536	2018-07-09 10:22:42	2018-07-09	8
39198	18	16536	2018-07-09 10:24:17	2018-07-09	8
39199	13	16536	2018-07-09 10:24:20	2018-07-09	8
39200	19	16536	2018-07-09 10:24:24	2018-07-09	8
39201	19	16536	2018-07-09 10:24:31	2018-07-09	8
39202	22	16536	2018-07-09 10:24:31	2018-07-09	8
39203	22	16536	2018-07-09 10:24:34	2018-07-09	8
39204	26	16536	2018-07-09 10:24:34	2018-07-09	8
39205	31	16536	2018-10-10 10:40:05	2018-10-10	8
39206	4	16537	2018-07-09 08:03:22	2018-07-09	6
39207	2	16537	2018-07-09 08:03:23	2018-07-09	6
39208	4	16537	2018-07-09 08:03:23	2018-07-09	6
39209	4	16537	2018-07-09 08:03:51	2018-07-09	6
39210	7	16537	2018-07-09 08:03:51	2018-07-09	6
39211	10	16537	2018-07-09 08:03:52	2018-07-09	6
39212	10	16537	2018-07-09 08:03:53	2018-07-09	6
39213	11	16537	2018-07-09 08:03:56	2018-07-09	6
39214	13	16537	2018-07-09 08:03:56	2018-07-09	6
39215	13	16537	2018-07-09 08:03:56	2018-07-09	6
39216	19	16537	2018-07-12 11:22:55	2018-07-12	9
39217	17	16537	2018-07-12 11:23:04	2018-07-12	9
39218	18	16537	2018-07-12 11:24:10	2018-07-12	9
39219	19	16537	2018-07-12 11:24:38	2018-07-12	9
39220	19	16537	2018-07-12 11:24:55	2018-07-12	9
39221	26	16537	2018-07-12 11:24:55	2018-07-12	9
39222	26	16537	2018-07-12 11:24:56	2018-07-12	9
39223	31	16537	2018-10-13 11:40:05	2018-10-13	9
39224	4	16538	2018-07-06 14:37:36	2018-07-06	12
39225	2	16538	2018-07-06 14:37:37	2018-07-06	12
39226	4	16538	2018-07-06 14:37:37	2018-07-06	12
39227	4	16538	2018-07-06 14:37:46	2018-07-06	12
39228	4	16538	2018-07-06 14:37:47	2018-07-06	12
39229	10	16538	2018-07-06 14:37:48	2018-07-06	12
39230	10	16538	2018-07-06 14:37:49	2018-07-06	12
39231	19	16538	2018-07-06 14:37:56	2018-07-06	12
39232	26	16538	2018-07-06 14:37:56	2018-07-06	12
39233	31	16538	2018-10-07 14:40:03	2018-10-07	12
39234	4	16539	2018-07-06 14:14:03	2018-07-06	12
39235	2	16539	2018-07-06 14:14:03	2018-07-06	12
39236	4	16539	2018-07-06 14:14:04	2018-07-06	12
39237	4	16539	2018-07-06 14:14:22	2018-07-06	12
39238	4	16539	2018-07-06 14:14:23	2018-07-06	12
39239	10	16539	2018-07-06 14:14:24	2018-07-06	12
39240	10	16539	2018-07-06 14:14:25	2018-07-06	12
39241	11	16539	2018-07-06 14:14:36	2018-07-06	12
39242	13	16539	2018-07-06 14:14:36	2018-07-06	12
39243	13	16539	2018-07-06 14:14:36	2018-07-06	12
39244	14	16539	2018-07-10 10:47:29	2018-07-10	8
39245	13	16539	2018-07-10 10:48:02	2018-07-10	8
39246	19	16539	2018-07-10 10:48:08	2018-07-10	8
39247	19	16539	2018-07-10 10:48:13	2018-07-10	8
39248	22	16539	2018-07-10 10:48:13	2018-07-10	8
39249	22	16539	2018-07-10 10:48:18	2018-07-10	8
39250	26	16539	2018-07-10 10:48:18	2018-07-10	8
39251	31	16539	2018-10-11 11:00:07	2018-10-11	9
39252	4	16540	2018-07-06 12:13:43	2018-07-06	10
39253	2	16540	2018-07-06 12:13:44	2018-07-06	10
39254	4	16540	2018-07-06 12:13:44	2018-07-06	10
39255	4	16540	2018-07-06 12:15:13	2018-07-06	10
39256	4	16540	2018-07-06 12:15:13	2018-07-06	10
39257	10	16540	2018-07-06 12:15:15	2018-07-06	10
39258	10	16540	2018-07-06 12:15:15	2018-07-06	10
39259	11	16540	2018-07-06 12:22:16	2018-07-06	10
39260	13	16540	2018-07-06 12:22:16	2018-07-06	10
39261	13	16540	2018-07-06 12:22:16	2018-07-06	10
39262	14	16540	2018-07-10 10:48:50	2018-07-10	8
39263	13	16540	2018-07-10 10:50:36	2018-07-10	8
39264	19	16540	2018-07-10 10:50:43	2018-07-10	8
39265	19	16540	2018-07-10 10:50:49	2018-07-10	8
39266	26	16540	2018-07-10 10:50:49	2018-07-10	8
39267	26	16540	2018-07-10 10:50:49	2018-07-10	8
39268	31	16540	2018-10-11 11:00:06	2018-10-11	9
39269	4	16541	2018-07-06 12:00:21	2018-07-06	10
39270	2	16541	2018-07-06 12:00:22	2018-07-06	10
39271	4	16541	2018-07-06 12:00:22	2018-07-06	10
39272	4	16541	2018-07-06 12:00:28	2018-07-06	10
39273	4	16541	2018-07-06 12:00:28	2018-07-06	10
39274	10	16541	2018-07-06 12:00:29	2018-07-06	10
39275	10	16541	2018-07-06 12:00:30	2018-07-06	10
39276	11	16541	2018-07-06 12:00:46	2018-07-06	10
39277	13	16541	2018-07-06 12:00:46	2018-07-06	10
39278	13	16541	2018-07-06 12:00:46	2018-07-06	10
39279	19	16541	2018-07-10 14:18:42	2018-07-10	12
39280	19	16541	2018-07-10 14:18:50	2018-07-10	12
39281	26	16541	2018-07-10 14:18:50	2018-07-10	12
39282	26	16541	2018-07-10 14:18:50	2018-07-10	12
39283	31	16541	2018-10-11 14:20:05	2018-10-11	12
39284	4	16542	2018-07-06 11:56:30	2018-07-06	9
39285	2	16542	2018-07-06 11:56:31	2018-07-06	9
39286	4	16542	2018-07-06 11:56:31	2018-07-06	9
39287	4	16542	2018-07-06 11:57:05	2018-07-06	9
39288	4	16542	2018-07-06 11:57:05	2018-07-06	9
39289	10	16542	2018-07-06 11:57:07	2018-07-06	9
39290	10	16542	2018-07-06 11:57:07	2018-07-06	9
39291	11	16542	2018-07-06 11:57:12	2018-07-06	9
39292	13	16542	2018-07-06 11:57:12	2018-07-06	9
39293	13	16542	2018-07-06 11:57:12	2018-07-06	9
39294	17	16542	2018-07-09 10:17:54	2018-07-09	8
39295	18	16542	2018-07-09 10:18:48	2018-07-09	8
39296	13	16542	2018-07-09 10:18:51	2018-07-09	8
39297	19	16542	2018-07-09 10:18:56	2018-07-09	8
39298	19	16542	2018-07-09 10:19:00	2018-07-09	8
39299	26	16542	2018-07-09 10:19:00	2018-07-09	8
39300	26	16542	2018-07-09 10:19:01	2018-07-09	8
39301	31	16542	2018-10-10 10:20:04	2018-10-10	8
39302	4	16543	2018-07-06 11:44:48	2018-07-06	9
39303	2	16543	2018-07-06 11:44:49	2018-07-06	9
39304	4	16543	2018-07-06 11:44:49	2018-07-06	9
39305	4	16543	2018-07-06 11:44:54	2018-07-06	9
39306	4	16543	2018-07-06 11:44:54	2018-07-06	9
39307	10	16543	2018-07-06 11:44:55	2018-07-06	9
39308	10	16543	2018-07-06 11:44:56	2018-07-06	9
39309	11	16543	2018-07-06 11:44:59	2018-07-06	9
39310	13	16543	2018-07-06 11:44:59	2018-07-06	9
39311	13	16543	2018-07-06 11:45:00	2018-07-06	9
39312	19	16543	2018-07-23 09:49:25	2018-07-23	7
39313	19	16543	2018-07-23 09:49:29	2018-07-23	7
39314	22	16543	2018-07-23 09:49:29	2018-07-23	7
39315	22	16543	2018-07-23 09:49:33	2018-07-23	7
39316	26	16543	2018-07-23 09:49:34	2018-07-23	7
39317	31	16543	2018-10-24 10:00:06	2018-10-24	8
39318	4	16544	2018-07-06 11:19:26	2018-07-06	9
39319	2	16544	2018-07-06 11:19:27	2018-07-06	9
39320	4	16544	2018-07-06 11:19:27	2018-07-06	9
39321	4	16544	2018-07-06 11:19:33	2018-07-06	9
39322	4	16544	2018-07-06 11:19:33	2018-07-06	9
39323	10	16544	2018-07-06 11:19:34	2018-07-06	9
39324	10	16544	2018-07-06 11:19:35	2018-07-06	9
39325	11	16544	2018-07-06 11:19:48	2018-07-06	9
39326	13	16544	2018-07-06 11:19:48	2018-07-06	9
39327	13	16544	2018-07-06 11:19:48	2018-07-06	9
39328	14	16544	2018-07-06 11:24:52	2018-07-06	9
39329	13	16544	2018-07-06 11:25:13	2018-07-06	9
39330	19	16544	2018-07-06 11:25:23	2018-07-06	9
39331	26	16544	2018-07-06 11:25:23	2018-07-06	9
39332	31	16544	2018-10-07 11:40:03	2018-10-07	9
39333	4	16545	2018-07-06 10:36:10	2018-07-06	8
39334	2	16545	2018-07-06 10:36:10	2018-07-06	8
39335	4	16545	2018-07-06 10:36:11	2018-07-06	8
39336	4	16545	2018-07-06 10:36:17	2018-07-06	8
39337	4	16545	2018-07-06 10:36:17	2018-07-06	8
39338	10	16545	2018-07-06 10:36:18	2018-07-06	8
39339	10	16545	2018-07-06 10:36:19	2018-07-06	8
39340	11	16545	2018-07-06 10:36:23	2018-07-06	8
39341	13	16545	2018-07-06 10:36:23	2018-07-06	8
39342	13	16545	2018-07-06 10:36:23	2018-07-06	8
39343	14	16545	2018-07-10 11:29:36	2018-07-10	9
39344	13	16545	2018-07-10 11:29:56	2018-07-10	9
39345	19	16545	2018-07-10 11:30:05	2018-07-10	9
39346	19	16545	2018-07-10 11:33:05	2018-07-10	9
39347	22	16545	2018-07-10 11:33:05	2018-07-10	9
39348	22	16545	2018-07-10 11:33:12	2018-07-10	9
39349	26	16545	2018-07-10 11:33:12	2018-07-10	9
39350	31	16545	2018-10-11 11:40:04	2018-10-11	9
39351	4	16546	2018-07-06 10:22:50	2018-07-06	8
39352	2	16546	2018-07-06 10:22:50	2018-07-06	8
39353	4	16546	2018-07-06 10:22:50	2018-07-06	8
39354	4	16546	2018-07-06 10:22:54	2018-07-06	8
39355	7	16546	2018-07-06 10:22:55	2018-07-06	8
39356	10	16546	2018-07-06 10:22:55	2018-07-06	8
39357	10	16546	2018-07-06 10:22:56	2018-07-06	8
39358	11	16546	2018-07-06 10:22:59	2018-07-06	8
39359	13	16546	2018-07-06 10:22:59	2018-07-06	8
39360	13	16546	2018-07-06 10:22:59	2018-07-06	8
39361	19	16546	2018-07-06 10:42:42	2018-07-06	8
39362	19	16546	2018-07-06 10:42:47	2018-07-06	8
39363	22	16546	2018-07-06 10:42:47	2018-07-06	8
39364	22	16546	2018-07-06 10:43:06	2018-07-06	8
39365	26	16546	2018-07-06 10:43:07	2018-07-06	8
39366	31	16546	2018-10-07 11:00:04	2018-10-07	9
39367	4	16547	2018-07-06 09:18:57	2018-07-06	7
39368	2	16547	2018-07-06 09:18:58	2018-07-06	7
39369	4	16547	2018-07-06 09:18:58	2018-07-06	7
39370	4	16547	2018-07-06 09:19:25	2018-07-06	7
39371	4	16547	2018-07-06 09:19:26	2018-07-06	7
39372	10	16547	2018-07-06 09:19:27	2018-07-06	7
39373	10	16547	2018-07-06 09:19:28	2018-07-06	7
39374	11	16547	2018-07-06 09:19:56	2018-07-06	7
39375	13	16547	2018-07-06 09:19:56	2018-07-06	7
39376	13	16547	2018-07-06 09:19:56	2018-07-06	7
39377	17	16547	2018-07-06 09:20:26	2018-07-06	7
39378	18	16547	2018-07-06 09:22:29	2018-07-06	7
39379	13	16547	2018-07-06 09:22:33	2018-07-06	7
39380	19	16547	2018-07-06 09:22:38	2018-07-06	7
39381	19	16547	2018-07-06 09:22:47	2018-07-06	7
39382	22	16547	2018-07-06 09:22:47	2018-07-06	7
39383	22	16547	2018-07-06 09:22:52	2018-07-06	7
39384	26	16547	2018-07-06 09:22:52	2018-07-06	7
39385	31	16547	2018-10-07 09:40:03	2018-10-07	7
39386	4	16548	2018-07-06 08:36:22	2018-07-06	6
39387	2	16548	2018-07-06 08:36:23	2018-07-06	6
39388	4	16548	2018-07-06 08:36:23	2018-07-06	6
39389	4	16548	2018-07-06 08:36:32	2018-07-06	6
39390	4	16548	2018-07-06 08:36:33	2018-07-06	6
39391	10	16548	2018-07-06 08:36:34	2018-07-06	6
39392	10	16548	2018-07-06 08:36:34	2018-07-06	6
39393	11	16548	2018-07-06 08:36:37	2018-07-06	6
39394	13	16548	2018-07-06 08:36:37	2018-07-06	6
39395	13	16548	2018-07-06 08:36:37	2018-07-06	6
39396	17	16548	2018-07-06 11:11:08	2018-07-06	9
39397	18	16548	2018-07-06 11:12:40	2018-07-06	9
39398	13	16548	2018-07-06 11:12:44	2018-07-06	9
39399	19	16548	2018-07-06 11:12:48	2018-07-06	9
39400	19	16548	2018-07-06 11:12:52	2018-07-06	9
39401	22	16548	2018-07-06 11:12:53	2018-07-06	9
39402	22	16548	2018-07-06 11:12:56	2018-07-06	9
39403	26	16548	2018-07-06 11:12:57	2018-07-06	9
39404	31	16548	2018-10-07 11:20:03	2018-10-07	9
39405	4	16549	2018-07-06 08:08:13	2018-07-06	6
39406	2	16549	2018-07-06 08:08:14	2018-07-06	6
39407	4	16549	2018-07-06 08:08:15	2018-07-06	6
39408	4	16549	2018-07-06 08:08:35	2018-07-06	6
39409	4	16549	2018-07-06 08:08:35	2018-07-06	6
39410	10	16549	2018-07-06 08:08:37	2018-07-06	6
39411	10	16549	2018-07-06 08:08:37	2018-07-06	6
39412	11	16549	2018-07-06 08:08:44	2018-07-06	6
39413	13	16549	2018-07-06 08:08:45	2018-07-06	6
39414	13	16549	2018-07-06 08:08:45	2018-07-06	6
39415	17	16549	2018-07-06 11:13:32	2018-07-06	9
39416	18	16549	2018-07-06 11:19:02	2018-07-06	9
39417	13	16549	2018-07-06 11:19:07	2018-07-06	9
39418	19	16549	2018-07-06 11:19:21	2018-07-06	9
39419	19	16549	2018-07-06 11:20:23	2018-07-06	9
39420	26	16549	2018-07-06 11:20:23	2018-07-06	9
39421	26	16549	2018-07-06 11:20:24	2018-07-06	9
39422	31	16549	2018-10-07 11:40:03	2018-10-07	9
39423	4	16550	2018-07-05 16:06:38	2018-07-05	14
39424	2	16550	2018-07-05 16:06:38	2018-07-05	14
39425	4	16550	2018-07-05 16:06:39	2018-07-05	14
39426	4	16550	2018-07-05 16:06:55	2018-07-05	14
39427	10	16550	2018-07-05 16:06:55	2018-07-05	14
39428	13	16550	2018-07-05 16:06:56	2018-07-05	14
39429	13	16550	2018-07-05 16:06:56	2018-07-05	14
39430	19	16550	2018-07-06 11:05:25	2018-07-06	9
39431	19	16550	2018-07-06 11:05:33	2018-07-06	9
39432	22	16550	2018-07-06 11:05:33	2018-07-06	9
39433	22	16550	2018-07-06 11:05:39	2018-07-06	9
39434	26	16550	2018-07-06 11:05:39	2018-07-06	9
39435	31	16550	2018-10-07 11:20:03	2018-10-07	9
39436	4	16551	2018-07-05 15:15:33	2018-07-05	13
39437	2	16551	2018-07-05 15:15:34	2018-07-05	13
39438	4	16551	2018-07-05 15:15:34	2018-07-05	13
39439	4	16551	2018-07-05 15:16:00	2018-07-05	13
39440	4	16551	2018-07-05 15:16:00	2018-07-05	13
39441	10	16551	2018-07-05 15:16:02	2018-07-05	13
39442	10	16551	2018-07-05 15:16:02	2018-07-05	13
39443	11	16551	2018-07-05 15:16:19	2018-07-05	13
39444	13	16551	2018-07-05 15:16:20	2018-07-05	13
39445	13	16551	2018-07-05 15:16:20	2018-07-05	13
39446	14	16551	2018-08-03 09:27:26	2018-08-03	7
39447	13	16551	2018-08-03 09:27:38	2018-08-03	7
39448	19	16551	2018-08-03 09:27:44	2018-08-03	7
39449	19	16551	2018-08-03 09:27:55	2018-08-03	7
39450	26	16551	2018-08-03 09:27:55	2018-08-03	7
39451	26	16551	2018-08-03 09:27:55	2018-08-03	7
39452	31	16551	2018-11-04 08:40:05	2018-11-04	7
39453	4	16552	2018-07-05 14:46:50	2018-07-05	12
39454	2	16552	2018-07-05 14:46:50	2018-07-05	12
39455	4	16552	2018-07-05 14:46:51	2018-07-05	12
39456	4	16552	2018-07-05 14:46:58	2018-07-05	12
39457	4	16552	2018-07-05 14:46:58	2018-07-05	12
39458	10	16552	2018-07-05 14:46:59	2018-07-05	12
39459	10	16552	2018-07-05 14:47:00	2018-07-05	12
39460	11	16552	2018-07-05 14:47:07	2018-07-05	12
39461	13	16552	2018-07-05 14:47:07	2018-07-05	12
39462	13	16552	2018-07-05 14:47:08	2018-07-05	12
39463	17	16552	2018-07-06 10:03:46	2018-07-06	8
39464	18	16552	2018-07-06 10:04:45	2018-07-06	8
39465	13	16552	2018-07-06 10:04:48	2018-07-06	8
39466	19	16552	2018-07-06 10:04:54	2018-07-06	8
39467	19	16552	2018-07-06 10:04:58	2018-07-06	8
39468	26	16552	2018-07-06 10:04:58	2018-07-06	8
39469	26	16552	2018-07-06 10:04:58	2018-07-06	8
39470	31	16552	2018-10-07 10:20:03	2018-10-07	8
39471	4	16553	2018-07-05 13:36:46	2018-07-05	11
39472	2	16553	2018-07-05 13:36:47	2018-07-05	11
39473	4	16553	2018-07-05 13:36:47	2018-07-05	11
39474	4	16553	2018-07-05 13:36:52	2018-07-05	11
39475	4	16553	2018-07-05 13:36:53	2018-07-05	11
39476	10	16553	2018-07-05 13:36:54	2018-07-05	11
39477	10	16553	2018-07-05 13:36:55	2018-07-05	11
39478	11	16553	2018-07-05 13:36:59	2018-07-05	11
39479	13	16553	2018-07-05 13:36:59	2018-07-05	11
39480	13	16553	2018-07-05 13:36:59	2018-07-05	11
39481	17	16553	2018-07-06 09:59:53	2018-07-06	7
39482	18	16553	2018-07-06 10:03:13	2018-07-06	8
39483	13	16553	2018-07-06 10:03:16	2018-07-06	8
39484	19	16553	2018-07-06 10:03:21	2018-07-06	8
39485	19	16553	2018-07-06 10:03:26	2018-07-06	8
39486	26	16553	2018-07-06 10:03:26	2018-07-06	8
39487	26	16553	2018-07-06 10:03:26	2018-07-06	8
39488	31	16553	2018-10-07 10:20:03	2018-10-07	8
39489	4	16554	2018-07-05 11:20:41	2018-07-05	9
39490	2	16554	2018-07-05 11:20:41	2018-07-05	9
39491	4	16554	2018-07-05 11:20:42	2018-07-05	9
39492	4	16554	2018-07-05 11:21:18	2018-07-05	9
39493	4	16554	2018-07-05 11:21:18	2018-07-05	9
39494	10	16554	2018-07-05 11:21:19	2018-07-05	9
39495	10	16554	2018-07-05 11:21:20	2018-07-05	9
39496	11	16554	2018-07-05 11:21:26	2018-07-05	9
39497	13	16554	2018-07-05 11:21:26	2018-07-05	9
39498	13	16554	2018-07-05 11:21:26	2018-07-05	9
39499	19	16554	2018-07-05 11:45:20	2018-07-05	9
39500	26	16554	2018-07-05 11:45:20	2018-07-05	9
39501	31	16554	2018-10-06 12:00:05	2018-10-06	10
39502	4	16555	2018-07-05 11:09:21	2018-07-05	9
39503	2	16555	2018-07-05 11:09:22	2018-07-05	9
39504	4	16555	2018-07-05 11:09:22	2018-07-05	9
39505	4	16555	2018-07-05 11:09:34	2018-07-05	9
39506	4	16555	2018-07-05 11:09:34	2018-07-05	9
39507	10	16555	2018-07-05 11:09:35	2018-07-05	9
39508	10	16555	2018-07-05 11:09:36	2018-07-05	9
39509	11	16555	2018-07-05 11:09:40	2018-07-05	9
39510	13	16555	2018-07-05 11:09:40	2018-07-05	9
39511	13	16555	2018-07-05 11:09:40	2018-07-05	9
39512	19	16555	2018-07-09 14:26:28	2018-07-09	12
39513	19	16555	2018-07-09 14:26:36	2018-07-09	12
39514	22	16555	2018-07-09 14:26:36	2018-07-09	12
39515	22	16555	2018-07-09 14:26:41	2018-07-09	12
39516	26	16555	2018-07-09 14:26:41	2018-07-09	12
39517	31	16555	2018-10-10 14:40:06	2018-10-10	12
39518	4	16556	2018-07-05 10:57:11	2018-07-05	8
39519	2	16556	2018-07-05 10:57:12	2018-07-05	8
39520	4	16556	2018-07-05 10:57:12	2018-07-05	8
39521	4	16556	2018-07-05 10:57:24	2018-07-05	8
39522	4	16556	2018-07-05 10:57:24	2018-07-05	8
39523	10	16556	2018-07-05 10:57:26	2018-07-05	8
39524	10	16556	2018-07-05 10:57:26	2018-07-05	8
39525	11	16556	2018-07-05 10:58:01	2018-07-05	8
39526	13	16556	2018-07-05 10:58:01	2018-07-05	8
39527	13	16556	2018-07-05 10:58:01	2018-07-05	8
39528	14	16556	2018-07-05 11:39:53	2018-07-05	9
39529	13	16556	2018-07-05 11:40:15	2018-07-05	9
39530	19	16556	2018-07-05 11:40:38	2018-07-05	9
39531	26	16556	2018-07-05 11:40:38	2018-07-05	9
39532	31	16556	2018-10-06 12:00:05	2018-10-06	10
39533	4	16557	2018-07-05 08:54:00	2018-07-05	6
39534	2	16557	2018-07-05 08:54:00	2018-07-05	6
39535	4	16557	2018-07-05 08:54:01	2018-07-05	6
39536	4	16557	2018-07-05 09:38:19	2018-07-05	7
39537	4	16557	2018-07-05 09:38:19	2018-07-05	7
39538	10	16557	2018-07-05 09:38:20	2018-07-05	7
39539	10	16557	2018-07-05 09:38:21	2018-07-05	7
39540	11	16557	2018-07-05 09:38:28	2018-07-05	7
39541	13	16557	2018-07-05 09:38:29	2018-07-05	7
39542	13	16557	2018-07-05 09:38:29	2018-07-05	7
39543	19	16557	2018-07-05 10:46:31	2018-07-05	8
39544	19	16557	2018-07-05 10:46:36	2018-07-05	8
39545	22	16557	2018-07-05 10:46:36	2018-07-05	8
39546	22	16557	2018-07-05 10:47:30	2018-07-05	8
39547	26	16557	2018-07-05 10:47:31	2018-07-05	8
39548	31	16557	2018-10-06 11:00:04	2018-10-06	9
39549	4	16558	2018-07-04 11:12:16	2018-07-04	9
39550	2	16558	2018-07-04 11:12:17	2018-07-04	9
39551	4	16558	2018-07-04 11:12:17	2018-07-04	9
39552	4	16558	2018-07-04 11:12:23	2018-07-04	9
39553	7	16558	2018-07-04 11:12:24	2018-07-04	9
39554	10	16558	2018-07-04 11:12:24	2018-07-04	9
39555	10	16558	2018-07-04 11:12:25	2018-07-04	9
39556	11	16558	2018-07-04 11:12:28	2018-07-04	9
39557	13	16558	2018-07-04 11:12:28	2018-07-04	9
39558	13	16558	2018-07-04 11:12:28	2018-07-04	9
39559	17	16558	2018-07-04 11:52:40	2018-07-04	9
39560	18	16558	2018-07-04 11:53:29	2018-07-04	9
39561	13	16558	2018-07-04 11:53:33	2018-07-04	9
39562	19	16558	2018-07-04 11:53:37	2018-07-04	9
39563	19	16558	2018-07-04 11:53:40	2018-07-04	9
39564	22	16558	2018-07-04 11:53:40	2018-07-04	9
39565	22	16558	2018-07-04 11:53:44	2018-07-04	9
39566	26	16558	2018-07-04 11:53:44	2018-07-04	9
39567	31	16558	2018-10-05 12:00:04	2018-10-05	10
39568	4	16559	2018-07-04 10:56:15	2018-07-04	8
39569	2	16559	2018-07-04 10:56:15	2018-07-04	8
39570	4	16559	2018-07-04 10:56:16	2018-07-04	8
39571	4	16559	2018-07-04 10:56:32	2018-07-04	8
39572	7	16559	2018-07-04 10:56:33	2018-07-04	8
39573	10	16559	2018-07-04 10:56:33	2018-07-04	8
39574	10	16559	2018-07-04 10:56:34	2018-07-04	8
39575	11	16559	2018-07-04 10:56:58	2018-07-04	8
39576	13	16559	2018-07-04 10:56:58	2018-07-04	8
39577	13	16559	2018-07-04 10:56:58	2018-07-04	8
39578	17	16559	2018-07-05 07:45:08	2018-07-05	5
39579	18	16559	2018-07-05 07:52:23	2018-07-05	5
39580	13	16559	2018-07-05 07:56:11	2018-07-05	5
39581	19	16559	2018-07-05 07:56:28	2018-07-05	5
39582	19	16559	2018-07-05 07:56:34	2018-07-05	5
39583	26	16559	2018-07-05 07:56:34	2018-07-05	5
39584	26	16559	2018-07-05 07:56:35	2018-07-05	5
39585	31	16559	2018-10-06 08:00:04	2018-10-06	6
39586	4	16560	2018-07-04 10:32:56	2018-07-04	8
39587	2	16560	2018-07-04 10:32:57	2018-07-04	8
39588	4	16560	2018-07-04 10:32:58	2018-07-04	8
39589	4	16560	2018-07-04 10:33:54	2018-07-04	8
39590	4	16560	2018-07-04 10:33:54	2018-07-04	8
39591	10	16560	2018-07-04 10:33:55	2018-07-04	8
39592	10	16560	2018-07-04 10:33:56	2018-07-04	8
39593	11	16560	2018-07-04 10:34:02	2018-07-04	8
39594	13	16560	2018-07-04 10:34:02	2018-07-04	8
39595	13	16560	2018-07-04 10:34:03	2018-07-04	8
39596	19	16560	2018-07-06 09:53:26	2018-07-06	7
39597	19	16560	2018-07-06 09:53:35	2018-07-06	7
39598	22	16560	2018-07-06 09:53:35	2018-07-06	7
39599	22	16560	2018-07-06 09:54:09	2018-07-06	7
39600	26	16560	2018-07-06 09:54:09	2018-07-06	7
39601	31	16560	2018-10-07 10:00:05	2018-10-07	8
39602	4	16561	2018-07-04 10:20:07	2018-07-04	8
39603	2	16561	2018-07-04 10:20:07	2018-07-04	8
39604	4	16561	2018-07-04 10:20:08	2018-07-04	8
39605	4	16561	2018-07-04 10:55:19	2018-07-04	8
39606	4	16561	2018-07-04 10:55:20	2018-07-04	8
39607	10	16561	2018-07-04 10:55:21	2018-07-04	8
39608	10	16561	2018-07-04 10:55:22	2018-07-04	8
39609	11	16561	2018-07-04 10:55:25	2018-07-04	8
39610	13	16561	2018-07-04 10:55:25	2018-07-04	8
39611	13	16561	2018-07-04 10:55:25	2018-07-04	8
39612	19	16561	2018-07-06 10:21:01	2018-07-06	8
39613	19	16561	2018-07-06 10:21:06	2018-07-06	8
39614	22	16561	2018-07-06 10:21:06	2018-07-06	8
39615	22	16561	2018-07-06 10:21:24	2018-07-06	8
39616	26	16561	2018-07-06 10:21:24	2018-07-06	8
39617	31	16561	2018-10-07 10:40:03	2018-10-07	8
39618	4	16562	2018-07-04 10:08:49	2018-07-04	8
39619	2	16562	2018-07-04 10:08:49	2018-07-04	8
39620	4	16562	2018-07-04 10:08:50	2018-07-04	8
39621	4	16562	2018-07-04 10:08:55	2018-07-04	8
39622	4	16562	2018-07-04 10:08:55	2018-07-04	8
39623	10	16562	2018-07-04 10:08:56	2018-07-04	8
39624	10	16562	2018-07-04 10:08:57	2018-07-04	8
39625	11	16562	2018-07-04 10:09:01	2018-07-04	8
39626	13	16562	2018-07-04 10:09:01	2018-07-04	8
39627	13	16562	2018-07-04 10:09:01	2018-07-04	8
39628	19	16562	2018-07-11 09:36:16	2018-07-11	7
39629	19	16562	2018-07-11 09:36:23	2018-07-11	7
39630	22	16562	2018-07-11 09:36:23	2018-07-11	7
39631	22	16562	2018-07-11 09:36:41	2018-07-11	7
39632	26	16562	2018-07-11 09:36:42	2018-07-11	7
39633	31	16562	2018-10-12 09:40:04	2018-10-12	7
39634	4	16563	2018-07-04 09:54:40	2018-07-04	7
39635	2	16563	2018-07-04 09:54:41	2018-07-04	7
39636	4	16563	2018-07-04 09:54:41	2018-07-04	7
39637	4	16563	2018-07-04 09:54:46	2018-07-04	7
39638	4	16563	2018-07-04 09:54:46	2018-07-04	7
39639	10	16563	2018-07-04 09:54:48	2018-07-04	7
39640	10	16563	2018-07-04 09:54:48	2018-07-04	7
39641	11	16563	2018-07-04 09:54:52	2018-07-04	7
39642	13	16563	2018-07-04 09:54:52	2018-07-04	7
39643	13	16563	2018-07-04 09:54:52	2018-07-04	7
39644	17	16563	2018-07-04 10:43:46	2018-07-04	8
39645	18	16563	2018-07-04 10:44:50	2018-07-04	8
39646	13	16563	2018-07-04 10:44:53	2018-07-04	8
39647	19	16563	2018-07-04 10:44:57	2018-07-04	8
39648	26	16563	2018-07-04 10:44:57	2018-07-04	8
39649	31	16563	2018-10-05 11:00:05	2018-10-05	9
39650	4	16564	2018-07-04 09:45:14	2018-07-04	7
39651	2	16564	2018-07-04 09:45:14	2018-07-04	7
39652	4	16564	2018-07-04 09:45:15	2018-07-04	7
39653	4	16564	2018-07-04 09:45:29	2018-07-04	7
39654	4	16564	2018-07-04 09:45:30	2018-07-04	7
39655	10	16564	2018-07-04 09:45:31	2018-07-04	7
39656	10	16564	2018-07-04 09:45:32	2018-07-04	7
39657	11	16564	2018-07-04 09:45:36	2018-07-04	7
39658	13	16564	2018-07-04 09:45:36	2018-07-04	7
39659	13	16564	2018-07-04 09:45:37	2018-07-04	7
39660	19	16564	2018-07-05 10:25:32	2018-07-05	8
39661	19	16564	2018-07-05 10:25:36	2018-07-05	8
39662	22	16564	2018-07-05 10:25:37	2018-07-05	8
39663	22	16564	2018-07-05 10:25:40	2018-07-05	8
39664	26	16564	2018-07-05 10:25:40	2018-07-05	8
39665	31	16564	2018-10-06 10:40:03	2018-10-06	8
39666	4	16565	2018-07-04 09:10:22	2018-07-04	7
39667	2	16565	2018-07-04 09:10:23	2018-07-04	7
39668	4	16565	2018-07-04 09:10:23	2018-07-04	7
39669	4	16565	2018-07-04 09:10:37	2018-07-04	7
39670	4	16565	2018-07-04 09:10:38	2018-07-04	7
39671	10	16565	2018-07-04 09:10:39	2018-07-04	7
39672	10	16565	2018-07-04 09:10:39	2018-07-04	7
39673	11	16565	2018-07-04 09:10:43	2018-07-04	7
39674	13	16565	2018-07-04 09:10:43	2018-07-04	7
39675	13	16565	2018-07-04 09:10:43	2018-07-04	7
39676	17	16565	2018-07-05 09:58:07	2018-07-05	7
39677	18	16565	2018-07-05 09:59:51	2018-07-05	7
39678	13	16565	2018-07-05 09:59:55	2018-07-05	7
39679	19	16565	2018-07-05 10:00:01	2018-07-05	8
39680	19	16565	2018-07-05 10:00:06	2018-07-05	8
39681	22	16565	2018-07-05 10:00:07	2018-07-05	8
39682	22	16565	2018-07-05 10:00:12	2018-07-05	8
39683	26	16565	2018-07-05 10:00:12	2018-07-05	8
39684	31	16565	2018-10-06 10:20:03	2018-10-06	8
39685	4	16566	2018-07-04 09:04:36	2018-07-04	7
39686	2	16566	2018-07-04 09:04:37	2018-07-04	7
39687	4	16566	2018-07-04 09:04:37	2018-07-04	7
39688	4	16566	2018-07-04 09:04:55	2018-07-04	7
39689	7	16566	2018-07-04 09:04:55	2018-07-04	7
39690	10	16566	2018-07-04 09:04:56	2018-07-04	7
39691	10	16566	2018-07-04 09:04:56	2018-07-04	7
39692	11	16566	2018-07-04 09:05:51	2018-07-04	7
39693	13	16566	2018-07-04 09:05:51	2018-07-04	7
39694	13	16566	2018-07-04 09:05:51	2018-07-04	7
39695	14	16566	2018-07-04 10:06:57	2018-07-04	8
39696	13	16566	2018-07-04 10:07:10	2018-07-04	8
39697	19	16566	2018-07-04 10:07:16	2018-07-04	8
39698	26	16566	2018-07-04 10:07:16	2018-07-04	8
39699	31	16566	2018-10-05 10:20:03	2018-10-05	8
39700	4	16567	2018-07-04 08:48:05	2018-07-04	6
39701	2	16567	2018-07-04 08:48:05	2018-07-04	6
39702	4	16567	2018-07-04 08:48:06	2018-07-04	6
39703	4	16567	2018-07-04 08:49:27	2018-07-04	6
39704	4	16567	2018-07-04 08:49:28	2018-07-04	6
39705	10	16567	2018-07-04 08:49:29	2018-07-04	6
39706	10	16567	2018-07-04 08:49:30	2018-07-04	6
39707	11	16567	2018-07-04 08:49:37	2018-07-04	6
39708	13	16567	2018-07-04 08:49:37	2018-07-04	6
39709	13	16567	2018-07-04 08:49:37	2018-07-04	6
39710	17	16567	2018-07-05 09:48:56	2018-07-05	7
39711	18	16567	2018-07-05 09:50:38	2018-07-05	7
39712	13	16567	2018-07-05 09:50:50	2018-07-05	7
39713	19	16567	2018-07-05 09:51:04	2018-07-05	7
39714	19	16567	2018-07-05 09:56:07	2018-07-05	7
39715	26	16567	2018-07-05 09:56:07	2018-07-05	7
39716	26	16567	2018-07-05 09:56:07	2018-07-05	7
39717	31	16567	2018-10-06 10:00:04	2018-10-06	8
39718	4	16568	2018-07-03 15:55:23	2018-07-03	13
39719	2	16568	2018-07-03 15:55:24	2018-07-03	13
39720	4	16568	2018-07-03 15:55:24	2018-07-03	13
39721	4	16568	2018-07-03 15:55:41	2018-07-03	13
39722	4	16568	2018-07-03 15:55:41	2018-07-03	13
39723	10	16568	2018-07-03 15:55:43	2018-07-03	13
39724	10	16568	2018-07-03 15:55:43	2018-07-03	13
39725	11	16568	2018-07-03 15:55:52	2018-07-03	13
39726	13	16568	2018-07-03 15:55:52	2018-07-03	13
39727	13	16568	2018-07-03 15:55:52	2018-07-03	13
39728	19	16568	2018-07-05 10:16:03	2018-07-05	8
39729	19	16568	2018-07-05 10:16:08	2018-07-05	8
39730	22	16568	2018-07-05 10:16:08	2018-07-05	8
39731	22	16568	2018-07-05 10:16:13	2018-07-05	8
39732	26	16568	2018-07-05 10:16:13	2018-07-05	8
39733	31	16568	2018-10-06 10:20:03	2018-10-06	8
39734	4	16569	2018-07-03 14:25:08	2018-07-03	12
39735	2	16569	2018-07-03 14:25:09	2018-07-03	12
39736	4	16569	2018-07-03 14:25:09	2018-07-03	12
39737	4	16569	2018-07-03 14:25:40	2018-07-03	12
39738	4	16569	2018-07-03 14:25:40	2018-07-03	12
39739	10	16569	2018-07-03 14:25:41	2018-07-03	12
39740	10	16569	2018-07-03 14:25:42	2018-07-03	12
39741	11	16569	2018-07-03 14:25:52	2018-07-03	12
39742	13	16569	2018-07-03 14:25:52	2018-07-03	12
39743	13	16569	2018-07-03 14:25:52	2018-07-03	12
39744	17	16569	2018-07-03 14:34:22	2018-07-03	12
39745	18	16569	2018-07-03 14:38:47	2018-07-03	12
39746	13	16569	2018-07-03 14:38:50	2018-07-03	12
39747	19	16569	2018-07-03 14:38:54	2018-07-03	12
39748	19	16569	2018-07-03 14:39:06	2018-07-03	12
39749	26	16569	2018-07-03 14:39:06	2018-07-03	12
39750	26	16569	2018-07-03 14:39:06	2018-07-03	12
39751	31	16569	2018-10-04 14:40:03	2018-10-04	12
39752	4	16570	2018-07-03 10:16:13	2018-07-03	8
39753	2	16570	2018-07-03 10:16:14	2018-07-03	8
39754	4	16570	2018-07-03 10:16:14	2018-07-03	8
39755	4	16570	2018-07-03 10:16:20	2018-07-03	8
39756	4	16570	2018-07-03 10:16:20	2018-07-03	8
39757	10	16570	2018-07-03 10:16:22	2018-07-03	8
39758	10	16570	2018-07-03 10:16:22	2018-07-03	8
39759	11	16570	2018-07-03 10:16:31	2018-07-03	8
39760	13	16570	2018-07-03 10:16:31	2018-07-03	8
39761	13	16570	2018-07-03 10:16:31	2018-07-03	8
39762	17	16570	2018-07-03 10:54:44	2018-07-03	8
39763	18	16570	2018-07-03 10:55:29	2018-07-03	8
39764	13	16570	2018-07-03 10:55:32	2018-07-03	8
39765	19	16570	2018-07-03 10:55:36	2018-07-03	8
39766	19	16570	2018-07-03 10:55:47	2018-07-03	8
39767	22	16570	2018-07-03 10:55:47	2018-07-03	8
39768	22	16570	2018-07-03 10:55:52	2018-07-03	8
39769	26	16570	2018-07-03 10:55:52	2018-07-03	8
39770	31	16570	2018-10-04 11:00:04	2018-10-04	9
39771	4	16571	2018-07-03 09:54:27	2018-07-03	7
39772	2	16571	2018-07-03 09:54:28	2018-07-03	7
39773	4	16571	2018-07-03 09:54:28	2018-07-03	7
39774	4	16571	2018-07-03 09:54:37	2018-07-03	7
39775	4	16571	2018-07-03 09:54:37	2018-07-03	7
39776	10	16571	2018-07-03 09:54:38	2018-07-03	7
39777	10	16571	2018-07-03 09:54:39	2018-07-03	7
39778	11	16571	2018-07-03 09:55:49	2018-07-03	7
39779	13	16571	2018-07-03 09:55:49	2018-07-03	7
39780	13	16571	2018-07-03 09:55:49	2018-07-03	7
39781	14	16571	2018-07-09 13:46:03	2018-07-09	11
39782	13	16571	2018-07-09 13:46:14	2018-07-09	11
39783	19	16571	2018-07-09 13:46:21	2018-07-09	11
39784	26	16571	2018-07-09 13:46:21	2018-07-09	11
39785	31	16571	2018-10-10 14:00:06	2018-10-10	12
39786	4	16572	2018-07-03 09:42:01	2018-07-03	7
39787	2	16572	2018-07-03 09:42:02	2018-07-03	7
39788	4	16572	2018-07-03 09:42:02	2018-07-03	7
39789	4	16572	2018-07-03 09:42:18	2018-07-03	7
39790	4	16572	2018-07-03 09:42:18	2018-07-03	7
39791	10	16572	2018-07-03 09:42:20	2018-07-03	7
39792	10	16572	2018-07-03 09:42:20	2018-07-03	7
39793	11	16572	2018-07-03 09:42:36	2018-07-03	7
39794	13	16572	2018-07-03 09:42:36	2018-07-03	7
39795	13	16572	2018-07-03 09:42:37	2018-07-03	7
39796	14	16572	2018-07-03 10:06:24	2018-07-03	8
39797	13	16572	2018-07-03 10:07:23	2018-07-03	8
39798	19	16572	2018-07-03 10:07:29	2018-07-03	8
39799	19	16572	2018-07-03 10:07:34	2018-07-03	8
39800	22	16572	2018-07-03 10:07:34	2018-07-03	8
39801	22	16572	2018-07-03 10:07:39	2018-07-03	8
39802	26	16572	2018-07-03 10:07:39	2018-07-03	8
39803	31	16572	2018-10-04 10:20:03	2018-10-04	8
39804	4	16573	2018-07-03 09:05:26	2018-07-03	7
39805	2	16573	2018-07-03 09:05:26	2018-07-03	7
39806	4	16573	2018-07-03 09:05:27	2018-07-03	7
39807	4	16573	2018-07-03 09:05:34	2018-07-03	7
39808	7	16573	2018-07-03 09:05:34	2018-07-03	7
39809	10	16573	2018-07-03 09:05:35	2018-07-03	7
39810	10	16573	2018-07-03 09:05:36	2018-07-03	7
39811	11	16573	2018-07-03 09:05:39	2018-07-03	7
39812	13	16573	2018-07-03 09:05:39	2018-07-03	7
39813	13	16573	2018-07-03 09:05:39	2018-07-03	7
39814	14	16573	2018-07-03 10:11:32	2018-07-03	8
39815	13	16573	2018-07-03 10:11:54	2018-07-03	8
39816	19	16573	2018-07-03 10:12:00	2018-07-03	8
39817	26	16573	2018-07-03 10:12:00	2018-07-03	8
39818	31	16573	2018-10-04 10:20:03	2018-10-04	8
39819	4	16574	2018-07-03 08:52:43	2018-07-03	6
39820	2	16574	2018-07-03 08:52:43	2018-07-03	6
39821	4	16574	2018-07-03 08:52:44	2018-07-03	6
39822	4	16574	2018-07-03 08:52:51	2018-07-03	6
39823	7	16574	2018-07-03 08:52:52	2018-07-03	6
39824	10	16574	2018-07-03 08:52:52	2018-07-03	6
39825	10	16574	2018-07-03 08:52:53	2018-07-03	6
39826	11	16574	2018-07-03 08:55:15	2018-07-03	6
39827	13	16574	2018-07-03 08:55:15	2018-07-03	6
39828	13	16574	2018-07-03 08:55:15	2018-07-03	6
39829	17	16574	2018-07-03 10:23:21	2018-07-03	8
39830	18	16574	2018-07-03 10:24:33	2018-07-03	8
39831	13	16574	2018-07-03 10:24:36	2018-07-03	8
39832	19	16574	2018-07-03 10:24:42	2018-07-03	8
39833	19	16574	2018-07-03 10:24:54	2018-07-03	8
39834	26	16574	2018-07-03 10:24:54	2018-07-03	8
39835	26	16574	2018-07-03 10:24:54	2018-07-03	8
39836	31	16574	2018-10-04 10:40:03	2018-10-04	8
39837	4	16575	2018-07-02 15:42:20	2018-07-02	13
39838	2	16575	2018-07-02 15:42:21	2018-07-02	13
39839	4	16575	2018-07-02 15:42:21	2018-07-02	13
39840	4	16575	2018-07-02 15:42:25	2018-07-02	13
39841	4	16575	2018-07-02 15:42:25	2018-07-02	13
39842	10	16575	2018-07-02 15:42:27	2018-07-02	13
39843	10	16575	2018-07-02 15:42:27	2018-07-02	13
39844	11	16575	2018-07-02 15:42:32	2018-07-02	13
39845	13	16575	2018-07-02 15:42:32	2018-07-02	13
39846	13	16575	2018-07-02 15:42:32	2018-07-02	13
39847	17	16575	2018-07-05 08:57:14	2018-07-05	6
39848	18	16575	2018-07-05 08:57:38	2018-07-05	6
39849	13	16575	2018-07-05 08:57:42	2018-07-05	6
39850	19	16575	2018-07-05 08:57:51	2018-07-05	6
39851	19	16575	2018-07-05 08:59:18	2018-07-05	6
39852	22	16575	2018-07-05 08:59:18	2018-07-05	6
39853	22	16575	2018-07-05 08:59:22	2018-07-05	6
39854	26	16575	2018-07-05 08:59:22	2018-07-05	6
39855	31	16575	2018-10-06 09:00:04	2018-10-06	7
39856	4	16576	2018-07-02 14:13:28	2018-07-02	12
39857	2	16576	2018-07-02 14:13:29	2018-07-02	12
39858	4	16576	2018-07-02 14:13:29	2018-07-02	12
39859	4	16576	2018-07-02 14:13:35	2018-07-02	12
39860	4	16576	2018-07-02 14:13:36	2018-07-02	12
39861	10	16576	2018-07-02 14:13:37	2018-07-02	12
39862	10	16576	2018-07-02 14:13:38	2018-07-02	12
39863	11	16576	2018-07-02 16:46:27	2018-07-02	14
39864	13	16576	2018-07-02 16:46:27	2018-07-02	14
39865	13	16576	2018-07-02 16:46:28	2018-07-02	14
39866	19	16576	2018-07-03 09:45:21	2018-07-03	7
39867	19	16576	2018-07-03 09:45:32	2018-07-03	7
39868	22	16576	2018-07-03 09:45:32	2018-07-03	7
39869	22	16576	2018-07-03 09:45:45	2018-07-03	7
39870	26	16576	2018-07-03 09:45:45	2018-07-03	7
39871	31	16576	2018-10-04 10:00:03	2018-10-04	8
39872	4	16577	2018-07-02 14:14:15	2018-07-02	12
39873	2	16577	2018-07-02 14:14:16	2018-07-02	12
39874	4	16577	2018-07-02 14:14:16	2018-07-02	12
39875	4	16577	2018-07-02 14:14:49	2018-07-02	12
39876	7	16577	2018-07-02 14:14:49	2018-07-02	12
39877	10	16577	2018-07-02 14:14:50	2018-07-02	12
39878	10	16577	2018-07-02 14:14:51	2018-07-02	12
39879	11	16577	2018-07-02 14:15:12	2018-07-02	12
39880	13	16577	2018-07-02 14:15:12	2018-07-02	12
39881	13	16577	2018-07-02 14:15:12	2018-07-02	12
39882	14	16577	2018-07-05 11:30:59	2018-07-05	9
39883	13	16577	2018-07-05 11:31:40	2018-07-05	9
39884	19	16577	2018-07-05 11:31:52	2018-07-05	9
39885	19	16577	2018-07-05 11:31:57	2018-07-05	9
39886	22	16577	2018-07-05 11:31:57	2018-07-05	9
39887	22	16577	2018-07-05 11:32:01	2018-07-05	9
39888	26	16577	2018-07-05 11:32:01	2018-07-05	9
39889	31	16577	2018-10-06 11:40:03	2018-10-06	9
39890	4	16578	2018-07-02 14:06:53	2018-07-02	12
39891	2	16578	2018-07-02 14:06:54	2018-07-02	12
39892	4	16578	2018-07-02 14:06:54	2018-07-02	12
39893	4	16578	2018-07-02 14:07:00	2018-07-02	12
39894	7	16578	2018-07-02 14:07:01	2018-07-02	12
39895	10	16578	2018-07-02 14:07:01	2018-07-02	12
39896	10	16578	2018-07-02 14:07:02	2018-07-02	12
39897	11	16578	2018-07-02 14:07:05	2018-07-02	12
39898	13	16578	2018-07-02 14:07:05	2018-07-02	12
39899	13	16578	2018-07-02 14:07:05	2018-07-02	12
39900	17	16578	2018-07-03 10:12:54	2018-07-03	8
39901	18	16578	2018-07-03 10:13:42	2018-07-03	8
39902	13	16578	2018-07-03 10:13:45	2018-07-03	8
39903	19	16578	2018-07-03 10:13:51	2018-07-03	8
39904	19	16578	2018-07-03 10:13:56	2018-07-03	8
39905	26	16578	2018-07-03 10:13:56	2018-07-03	8
39906	26	16578	2018-07-03 10:13:56	2018-07-03	8
39907	31	16578	2018-10-04 10:20:03	2018-10-04	8
39908	4	16579	2018-07-02 13:11:07	2018-07-02	11
39909	2	16579	2018-07-02 13:11:08	2018-07-02	11
39910	4	16579	2018-07-02 13:11:08	2018-07-02	11
39911	4	16579	2018-07-02 13:11:29	2018-07-02	11
39912	7	16579	2018-07-02 13:11:29	2018-07-02	11
39913	10	16579	2018-07-02 13:11:31	2018-07-02	11
39914	10	16579	2018-07-02 13:11:31	2018-07-02	11
39915	11	16579	2018-07-02 13:11:38	2018-07-02	11
39916	13	16579	2018-07-02 13:11:38	2018-07-02	11
39917	13	16579	2018-07-02 13:11:38	2018-07-02	11
39918	17	16579	2018-07-03 09:53:19	2018-07-03	7
39919	18	16579	2018-07-03 09:54:31	2018-07-03	7
39920	13	16579	2018-07-03 09:54:34	2018-07-03	7
39921	19	16579	2018-07-03 09:54:39	2018-07-03	7
39922	19	16579	2018-07-03 09:54:43	2018-07-03	7
39923	26	16579	2018-07-03 09:54:43	2018-07-03	7
39924	26	16579	2018-07-03 09:54:43	2018-07-03	7
39925	31	16579	2018-10-04 10:00:03	2018-10-04	8
39926	4	16580	2018-07-02 11:56:16	2018-07-02	9
39927	2	16580	2018-07-02 11:56:17	2018-07-02	9
39928	4	16580	2018-07-02 11:56:17	2018-07-02	9
39929	4	16580	2018-07-02 11:56:25	2018-07-02	9
39930	7	16580	2018-07-02 11:56:26	2018-07-02	9
39931	10	16580	2018-07-02 11:56:28	2018-07-02	9
39932	10	16580	2018-07-02 11:56:28	2018-07-02	9
39933	11	16580	2018-07-02 11:56:32	2018-07-02	9
39934	13	16580	2018-07-02 11:56:32	2018-07-02	9
39935	13	16580	2018-07-02 11:56:32	2018-07-02	9
39936	17	16580	2018-07-03 07:33:29	2018-07-03	5
39937	18	16580	2018-07-03 07:35:07	2018-07-03	5
39938	13	16580	2018-07-03 07:35:25	2018-07-03	5
39939	19	16580	2018-07-03 07:35:29	2018-07-03	5
39940	19	16580	2018-07-03 07:35:36	2018-07-03	5
39941	26	16580	2018-07-03 07:35:36	2018-07-03	5
39942	26	16580	2018-07-03 07:35:37	2018-07-03	5
39943	31	16580	2018-10-04 07:40:03	2018-10-04	5
39944	4	16581	2018-07-02 11:23:28	2018-07-02	9
39945	2	16581	2018-07-02 11:23:29	2018-07-02	9
39946	4	16581	2018-07-02 11:23:29	2018-07-02	9
39947	4	16581	2018-07-02 11:23:44	2018-07-02	9
39948	7	16581	2018-07-02 11:23:45	2018-07-02	9
39949	10	16581	2018-07-02 11:23:45	2018-07-02	9
39950	10	16581	2018-07-02 11:23:46	2018-07-02	9
39951	11	16581	2018-07-02 11:23:53	2018-07-02	9
39952	13	16581	2018-07-02 11:23:53	2018-07-02	9
39953	13	16581	2018-07-02 11:23:53	2018-07-02	9
39954	17	16581	2018-07-03 07:37:55	2018-07-03	5
39955	18	16581	2018-07-03 07:38:28	2018-07-03	5
39956	13	16581	2018-07-03 07:38:32	2018-07-03	5
39957	19	16581	2018-07-03 07:38:35	2018-07-03	5
39958	19	16581	2018-07-03 07:38:40	2018-07-03	5
39959	22	16581	2018-07-03 07:38:40	2018-07-03	5
39960	22	16581	2018-07-03 07:38:44	2018-07-03	5
39961	26	16581	2018-07-03 07:38:44	2018-07-03	5
39962	31	16581	2018-10-04 07:40:03	2018-10-04	5
39963	4	16582	2018-07-02 11:18:54	2018-07-02	9
39964	2	16582	2018-07-02 11:18:55	2018-07-02	9
39965	4	16582	2018-07-02 11:18:55	2018-07-02	9
39966	4	16582	2018-07-02 11:19:16	2018-07-02	9
39967	4	16582	2018-07-02 11:19:16	2018-07-02	9
39968	10	16582	2018-07-02 11:19:18	2018-07-02	9
39969	10	16582	2018-07-02 11:19:18	2018-07-02	9
39970	11	16582	2018-07-05 09:36:28	2018-07-05	7
39971	13	16582	2018-07-05 09:36:28	2018-07-05	7
39972	13	16582	2018-07-05 09:36:28	2018-07-05	7
39973	19	16582	2018-07-10 11:21:44	2018-07-10	9
39974	19	16582	2018-07-10 11:21:50	2018-07-10	9
39975	26	16582	2018-07-10 11:21:50	2018-07-10	9
39976	26	16582	2018-07-10 11:21:50	2018-07-10	9
39977	31	16582	2018-10-11 11:40:05	2018-10-11	9
39978	4	16583	2018-07-02 10:00:09	2018-07-02	8
39979	2	16583	2018-07-02 10:00:10	2018-07-02	8
39980	4	16583	2018-07-02 10:00:11	2018-07-02	8
39981	4	16583	2018-07-02 10:00:16	2018-07-02	8
39982	10	16583	2018-07-02 10:00:17	2018-07-02	8
39983	13	16583	2018-07-02 10:00:17	2018-07-02	8
39984	13	16583	2018-07-02 10:00:18	2018-07-02	8
39985	15	16583	2018-07-02 11:28:36	2018-07-02	9
39986	13	16583	2018-07-02 11:29:11	2018-07-02	9
39987	13	16583	2018-07-02 11:29:11	2018-07-02	9
39988	13	16583	2018-07-02 11:29:11	2018-07-02	9
39989	17	16583	2018-07-11 10:03:54	2018-07-11	8
39990	18	16583	2018-07-11 10:05:35	2018-07-11	8
39991	13	16583	2018-07-11 10:05:39	2018-07-11	8
39992	19	16583	2018-07-11 10:05:44	2018-07-11	8
39993	19	16583	2018-07-11 10:06:06	2018-07-11	8
39994	26	16583	2018-07-11 10:06:06	2018-07-11	8
39995	26	16583	2018-07-11 10:06:06	2018-07-11	8
39996	31	16583	2018-10-12 10:20:04	2018-10-12	8
39997	4	16584	2018-07-02 09:54:29	2018-07-02	7
39998	2	16584	2018-07-02 09:54:30	2018-07-02	7
39999	4	16584	2018-07-02 09:54:30	2018-07-02	7
40000	4	16584	2018-07-02 09:54:36	2018-07-02	7
40001	7	16584	2018-07-02 09:54:37	2018-07-02	7
40002	10	16584	2018-07-02 09:54:38	2018-07-02	7
40003	10	16584	2018-07-02 09:54:39	2018-07-02	7
40004	11	16584	2018-07-02 09:54:45	2018-07-02	7
40005	13	16584	2018-07-02 09:54:45	2018-07-02	7
40006	13	16584	2018-07-02 09:54:45	2018-07-02	7
40007	17	16584	2018-07-02 10:28:39	2018-07-02	8
40008	18	16584	2018-07-02 10:30:05	2018-07-02	8
40009	13	16584	2018-07-02 10:30:07	2018-07-02	8
40010	19	16584	2018-07-02 10:30:14	2018-07-02	8
40011	19	16584	2018-07-02 10:30:18	2018-07-02	8
40012	22	16584	2018-07-02 10:30:18	2018-07-02	8
40013	22	16584	2018-07-02 10:30:22	2018-07-02	8
40014	26	16584	2018-07-02 10:30:22	2018-07-02	8
40015	31	16584	2018-10-03 10:40:03	2018-10-03	8
40016	4	16585	2018-07-02 09:52:01	2018-07-02	7
40017	2	16585	2018-07-02 09:52:03	2018-07-02	7
40018	4	16585	2018-07-02 09:52:03	2018-07-02	7
40019	4	16585	2018-07-02 09:52:10	2018-07-02	7
40020	10	16585	2018-07-02 09:52:10	2018-07-02	7
40021	13	16585	2018-07-02 09:52:11	2018-07-02	7
40022	13	16585	2018-07-02 09:52:11	2018-07-02	7
40023	17	16585	2018-07-18 15:59:20	2018-07-18	13
40024	18	16585	2018-07-18 16:00:29	2018-07-18	14
40025	13	16585	2018-07-18 16:00:36	2018-07-18	14
40026	19	16585	2018-07-18 16:00:51	2018-07-18	14
40027	19	16585	2018-07-18 16:00:55	2018-07-18	14
40028	24	16585	2018-07-18 16:00:55	2018-07-18	14
40029	24	16585	2018-08-22 11:30:43	2018-08-22	9
40030	26	16585	2018-08-22 11:30:43	2018-08-22	9
40031	31	16585	2018-11-23 10:40:04	2018-11-23	9
40032	4	16586	2018-07-02 09:47:20	2018-07-02	7
40033	2	16586	2018-07-02 09:47:22	2018-07-02	7
40034	4	16586	2018-07-02 09:47:22	2018-07-02	7
40035	4	16586	2018-07-02 09:47:44	2018-07-02	7
40036	10	16586	2018-07-02 09:47:44	2018-07-02	7
40037	13	16586	2018-07-02 09:47:44	2018-07-02	7
40038	13	16586	2018-07-02 09:47:44	2018-07-02	7
40039	17	16586	2018-07-18 16:01:18	2018-07-18	14
40040	18	16586	2018-07-18 16:02:08	2018-07-18	14
40041	13	16586	2018-07-18 16:02:13	2018-07-18	14
40042	19	16586	2018-07-18 16:02:19	2018-07-18	14
40043	19	16586	2018-07-18 16:02:24	2018-07-18	14
40044	24	16586	2018-07-18 16:02:25	2018-07-18	14
40045	24	16586	2018-08-22 11:29:23	2018-08-22	9
40046	26	16586	2018-08-22 11:29:23	2018-08-22	9
40047	31	16586	2018-11-23 10:40:04	2018-11-23	9
40048	4	16587	2018-07-02 09:26:38	2018-07-02	7
40049	2	16587	2018-07-02 09:26:38	2018-07-02	7
40050	4	16587	2018-07-02 09:26:39	2018-07-02	7
40051	4	16587	2018-07-02 09:26:44	2018-07-02	7
40052	4	16587	2018-07-02 09:26:45	2018-07-02	7
40053	10	16587	2018-07-02 09:26:46	2018-07-02	7
40054	10	16587	2018-07-02 09:26:47	2018-07-02	7
40055	11	16587	2018-07-02 09:26:50	2018-07-02	7
40056	13	16587	2018-07-02 09:26:50	2018-07-02	7
40057	13	16587	2018-07-02 09:26:50	2018-07-02	7
40058	17	16587	2018-07-03 09:39:34	2018-07-03	7
40059	18	16587	2018-07-03 09:42:20	2018-07-03	7
40060	13	16587	2018-07-03 09:42:24	2018-07-03	7
40061	19	16587	2018-07-03 09:42:35	2018-07-03	7
40062	19	16587	2018-07-03 09:42:39	2018-07-03	7
40063	26	16587	2018-07-03 09:42:39	2018-07-03	7
40064	26	16587	2018-07-03 09:42:39	2018-07-03	7
40065	31	16587	2018-10-04 10:00:03	2018-10-04	8
40066	4	16588	2018-07-02 09:22:39	2018-07-02	7
40067	2	16588	2018-07-02 09:22:40	2018-07-02	7
40068	4	16588	2018-07-02 09:22:40	2018-07-02	7
40069	4	16588	2018-07-02 09:22:47	2018-07-02	7
40070	4	16588	2018-07-02 09:22:47	2018-07-02	7
40071	10	16588	2018-07-02 09:22:48	2018-07-02	7
40072	10	16588	2018-07-02 09:22:49	2018-07-02	7
40073	11	16588	2018-07-02 09:22:52	2018-07-02	7
40074	13	16588	2018-07-02 09:22:52	2018-07-02	7
40075	13	16588	2018-07-02 09:22:52	2018-07-02	7
40076	14	16588	2018-07-03 09:34:45	2018-07-03	7
40077	13	16588	2018-07-03 09:36:02	2018-07-03	7
40078	19	16588	2018-07-03 09:36:16	2018-07-03	7
40079	19	16588	2018-07-03 09:36:33	2018-07-03	7
40080	26	16588	2018-07-03 09:36:33	2018-07-03	7
40081	26	16588	2018-07-03 09:36:33	2018-07-03	7
40082	31	16588	2018-10-04 09:40:02	2018-10-04	7
40083	4	16589	2018-07-02 09:18:47	2018-07-02	7
40084	2	16589	2018-07-02 09:18:48	2018-07-02	7
40085	4	16589	2018-07-02 09:18:48	2018-07-02	7
40086	4	16589	2018-07-02 09:18:53	2018-07-02	7
40087	4	16589	2018-07-02 09:18:54	2018-07-02	7
40088	10	16589	2018-07-02 09:18:55	2018-07-02	7
40089	10	16589	2018-07-02 09:18:55	2018-07-02	7
40090	11	16589	2018-07-02 09:18:59	2018-07-02	7
40091	13	16589	2018-07-02 09:18:59	2018-07-02	7
40092	13	16589	2018-07-02 09:18:59	2018-07-02	7
40093	17	16589	2018-07-03 08:28:19	2018-07-03	6
40094	18	16589	2018-07-03 08:28:39	2018-07-03	6
40095	13	16589	2018-07-03 08:28:43	2018-07-03	6
40096	19	16589	2018-07-03 08:28:48	2018-07-03	6
40097	19	16589	2018-07-03 08:28:53	2018-07-03	6
40098	26	16589	2018-07-03 08:28:53	2018-07-03	6
40099	26	16589	2018-07-03 08:28:53	2018-07-03	6
40100	31	16589	2018-10-04 08:40:03	2018-10-04	6
40101	4	16590	2018-07-02 09:11:21	2018-07-02	7
40102	2	16590	2018-07-02 09:11:22	2018-07-02	7
40103	4	16590	2018-07-02 09:11:22	2018-07-02	7
40104	4	16590	2018-07-02 09:11:27	2018-07-02	7
40105	4	16590	2018-07-02 09:11:27	2018-07-02	7
40106	10	16590	2018-07-02 09:11:28	2018-07-02	7
40107	10	16590	2018-07-02 09:11:29	2018-07-02	7
40108	11	16590	2018-07-02 09:11:32	2018-07-02	7
40109	13	16590	2018-07-02 09:11:32	2018-07-02	7
40110	13	16590	2018-07-02 09:11:32	2018-07-02	7
40111	17	16590	2018-07-03 09:20:14	2018-07-03	7
40112	18	16590	2018-07-03 09:26:07	2018-07-03	7
40113	13	16590	2018-07-03 09:26:10	2018-07-03	7
40114	19	16590	2018-07-03 09:26:15	2018-07-03	7
40115	19	16590	2018-07-03 09:26:23	2018-07-03	7
40116	26	16590	2018-07-03 09:26:23	2018-07-03	7
40117	26	16590	2018-07-03 09:26:24	2018-07-03	7
40118	31	16590	2018-10-04 09:40:03	2018-10-04	7
40119	4	16591	2018-07-02 09:09:53	2018-07-02	7
40120	2	16591	2018-07-02 09:09:54	2018-07-02	7
40121	4	16591	2018-07-02 09:09:54	2018-07-02	7
40122	4	16591	2018-07-02 09:10:01	2018-07-02	7
40123	7	16591	2018-07-02 09:10:01	2018-07-02	7
40124	10	16591	2018-07-02 09:10:02	2018-07-02	7
40125	10	16591	2018-07-02 09:10:03	2018-07-02	7
40126	11	16591	2018-07-02 09:10:10	2018-07-02	7
40127	13	16591	2018-07-02 09:10:10	2018-07-02	7
40128	13	16591	2018-07-02 09:10:11	2018-07-02	7
40129	17	16591	2018-07-02 09:58:26	2018-07-02	7
40130	18	16591	2018-07-02 09:59:20	2018-07-02	7
40131	13	16591	2018-07-02 09:59:22	2018-07-02	7
40132	19	16591	2018-07-02 09:59:26	2018-07-02	7
40133	19	16591	2018-07-02 09:59:34	2018-07-02	7
40134	22	16591	2018-07-02 09:59:34	2018-07-02	7
40135	22	16591	2018-07-02 09:59:37	2018-07-02	7
40136	26	16591	2018-07-02 09:59:37	2018-07-02	7
40137	31	16591	2018-10-03 10:00:03	2018-10-03	8
40138	4	16592	2018-07-02 08:48:16	2018-07-02	6
40139	2	16592	2018-07-02 08:48:17	2018-07-02	6
40140	4	16592	2018-07-02 08:48:17	2018-07-02	6
40141	4	16592	2018-07-02 08:48:50	2018-07-02	6
40142	4	16592	2018-07-02 08:48:50	2018-07-02	6
40143	10	16592	2018-07-02 08:48:52	2018-07-02	6
40144	10	16592	2018-07-02 08:48:52	2018-07-02	6
40145	11	16592	2018-07-02 08:48:59	2018-07-02	6
40146	13	16592	2018-07-02 08:48:59	2018-07-02	6
40147	13	16592	2018-07-02 08:49:00	2018-07-02	6
40148	14	16592	2018-07-03 10:59:14	2018-07-03	8
40149	13	16592	2018-07-03 10:59:29	2018-07-03	8
40150	19	16592	2018-07-03 10:59:40	2018-07-03	8
40151	19	16592	2018-07-03 10:59:45	2018-07-03	8
40152	22	16592	2018-07-03 10:59:45	2018-07-03	8
40153	22	16592	2018-07-03 10:59:49	2018-07-03	8
40154	26	16592	2018-07-03 10:59:49	2018-07-03	8
40155	31	16592	2018-10-04 11:00:04	2018-10-04	9
40156	4	16593	2018-06-29 14:18:14	2018-06-29	12
40157	2	16593	2018-06-29 14:18:15	2018-06-29	12
40158	4	16593	2018-06-29 14:18:15	2018-06-29	12
40159	4	16593	2018-06-29 14:18:22	2018-06-29	12
40160	7	16593	2018-06-29 14:18:22	2018-06-29	12
40161	10	16593	2018-06-29 14:18:23	2018-06-29	12
40162	10	16593	2018-06-29 14:18:23	2018-06-29	12
40163	11	16593	2018-06-29 14:18:34	2018-06-29	12
40164	13	16593	2018-06-29 14:18:34	2018-06-29	12
40165	13	16593	2018-06-29 14:18:34	2018-06-29	12
40166	17	16593	2018-07-02 13:05:11	2018-07-02	11
40167	18	16593	2018-07-02 13:15:47	2018-07-02	11
40168	13	16593	2018-07-02 13:16:45	2018-07-02	11
40169	19	16593	2018-07-02 13:16:50	2018-07-02	11
40170	19	16593	2018-07-02 13:16:55	2018-07-02	11
40171	26	16593	2018-07-02 13:16:55	2018-07-02	11
40172	26	16593	2018-07-02 13:16:55	2018-07-02	11
40173	31	16593	2018-10-03 13:20:04	2018-10-03	11
40174	4	16594	2018-06-29 12:20:50	2018-06-29	10
40175	2	16594	2018-06-29 12:20:50	2018-06-29	10
40176	4	16594	2018-06-29 12:20:51	2018-06-29	10
40177	4	16594	2018-06-29 15:14:13	2018-06-29	13
40178	4	16594	2018-06-29 15:14:13	2018-06-29	13
40179	10	16594	2018-06-29 15:14:15	2018-06-29	13
40180	10	16594	2018-06-29 15:14:15	2018-06-29	13
40181	11	16594	2018-06-29 15:14:36	2018-06-29	13
40182	13	16594	2018-06-29 15:14:36	2018-06-29	13
40183	13	16594	2018-06-29 15:14:36	2018-06-29	13
40184	17	16594	2018-07-02 10:26:01	2018-07-02	8
40185	18	16594	2018-07-02 10:41:15	2018-07-02	8
40186	13	16594	2018-07-02 10:41:17	2018-07-02	8
40187	19	16594	2018-07-02 10:41:22	2018-07-02	8
40188	19	16594	2018-07-02 10:41:27	2018-07-02	8
40189	22	16594	2018-07-02 10:41:27	2018-07-02	8
40190	22	16594	2018-07-02 10:41:30	2018-07-02	8
40191	26	16594	2018-07-02 10:41:31	2018-07-02	8
40192	31	16594	2018-10-03 11:00:04	2018-10-03	9
40193	4	16595	2018-06-29 12:06:40	2018-06-29	10
40194	2	16595	2018-06-29 12:06:40	2018-06-29	10
40195	4	16595	2018-06-29 12:06:41	2018-06-29	10
40196	4	16595	2018-06-29 12:06:54	2018-06-29	10
40197	4	16595	2018-06-29 12:06:55	2018-06-29	10
40198	10	16595	2018-06-29 12:06:56	2018-06-29	10
40199	10	16595	2018-06-29 12:06:56	2018-06-29	10
40200	11	16595	2018-06-29 12:07:01	2018-06-29	10
40201	13	16595	2018-06-29 12:07:01	2018-06-29	10
40202	13	16595	2018-06-29 12:07:01	2018-06-29	10
40203	19	16595	2018-07-02 09:29:36	2018-07-02	7
40204	19	16595	2018-07-02 09:29:41	2018-07-02	7
40205	22	16595	2018-07-02 09:29:41	2018-07-02	7
40206	22	16595	2018-07-02 09:29:59	2018-07-02	7
40207	26	16595	2018-07-02 09:29:59	2018-07-02	7
40208	31	16595	2018-10-03 09:40:04	2018-10-03	7
40209	4	16596	2018-06-29 10:53:33	2018-06-29	8
40210	2	16596	2018-06-29 10:53:34	2018-06-29	8
40211	4	16596	2018-06-29 10:53:35	2018-06-29	8
40212	4	16596	2018-06-29 11:03:29	2018-06-29	9
40213	4	16596	2018-06-29 11:03:29	2018-06-29	9
40214	10	16596	2018-06-29 11:03:30	2018-06-29	9
40215	10	16596	2018-06-29 11:03:31	2018-06-29	9
40216	11	16596	2018-06-29 11:03:36	2018-06-29	9
40217	13	16596	2018-06-29 11:03:36	2018-06-29	9
40218	13	16596	2018-06-29 11:03:36	2018-06-29	9
40219	17	16596	2018-06-29 11:24:36	2018-06-29	9
40220	18	16596	2018-06-29 11:26:06	2018-06-29	9
40221	13	16596	2018-06-29 11:26:09	2018-06-29	9
40222	19	16596	2018-06-29 11:26:13	2018-06-29	9
40223	19	16596	2018-06-29 11:26:18	2018-06-29	9
40224	22	16596	2018-06-29 11:26:18	2018-06-29	9
40225	22	16596	2018-06-29 11:26:22	2018-06-29	9
40226	26	16596	2018-06-29 11:26:22	2018-06-29	9
40227	31	16596	2018-09-30 11:40:03	2018-09-30	9
40228	4	16597	2018-06-29 10:51:14	2018-06-29	8
40229	2	16597	2018-06-29 10:51:15	2018-06-29	8
40230	4	16597	2018-06-29 10:51:15	2018-06-29	8
40231	4	16597	2018-06-29 10:51:20	2018-06-29	8
40232	4	16597	2018-06-29 10:51:21	2018-06-29	8
40233	10	16597	2018-06-29 10:51:23	2018-06-29	8
40234	10	16597	2018-06-29 10:51:24	2018-06-29	8
40235	11	16597	2018-06-29 10:51:30	2018-06-29	8
40236	13	16597	2018-06-29 10:51:30	2018-06-29	8
40237	13	16597	2018-06-29 10:51:30	2018-06-29	8
40238	19	16597	2018-07-06 09:54:56	2018-07-06	7
40239	17	16597	2018-07-06 09:55:05	2018-07-06	7
40240	18	16597	2018-07-06 09:55:42	2018-07-06	7
40241	19	16597	2018-07-06 09:55:46	2018-07-06	7
40242	19	16597	2018-07-06 09:55:51	2018-07-06	7
40243	22	16597	2018-07-06 09:55:51	2018-07-06	7
40244	22	16597	2018-07-06 09:55:56	2018-07-06	7
40245	26	16597	2018-07-06 09:55:56	2018-07-06	7
40246	31	16597	2018-10-07 10:00:05	2018-10-07	8
40247	4	16598	2018-06-29 10:36:15	2018-06-29	8
40248	2	16598	2018-06-29 10:36:16	2018-06-29	8
40249	4	16598	2018-06-29 10:36:16	2018-06-29	8
40250	4	16598	2018-06-29 10:36:30	2018-06-29	8
40251	4	16598	2018-06-29 10:36:31	2018-06-29	8
40252	10	16598	2018-06-29 10:36:32	2018-06-29	8
40253	10	16598	2018-06-29 10:36:33	2018-06-29	8
40254	11	16598	2018-06-29 10:36:37	2018-06-29	8
40255	13	16598	2018-06-29 10:36:37	2018-06-29	8
40256	13	16598	2018-06-29 10:36:37	2018-06-29	8
40257	17	16598	2018-06-29 10:48:50	2018-06-29	8
40258	18	16598	2018-06-29 10:49:51	2018-06-29	8
40259	13	16598	2018-06-29 10:49:55	2018-06-29	8
40260	19	16598	2018-06-29 10:50:43	2018-06-29	8
40261	19	16598	2018-06-29 10:51:15	2018-06-29	8
40262	26	16598	2018-06-29 10:51:15	2018-06-29	8
40263	26	16598	2018-06-29 10:51:15	2018-06-29	8
40264	31	16598	2018-09-30 11:00:04	2018-09-30	9
40265	4	16599	2018-06-29 10:08:30	2018-06-29	8
40266	2	16599	2018-06-29 10:08:30	2018-06-29	8
40267	4	16599	2018-06-29 10:08:31	2018-06-29	8
40268	4	16599	2018-06-29 10:08:39	2018-06-29	8
40269	4	16599	2018-06-29 10:08:40	2018-06-29	8
40270	10	16599	2018-06-29 10:08:41	2018-06-29	8
40271	10	16599	2018-06-29 10:08:42	2018-06-29	8
40272	11	16599	2018-06-29 10:08:46	2018-06-29	8
40273	13	16599	2018-06-29 10:08:46	2018-06-29	8
40274	13	16599	2018-06-29 10:08:46	2018-06-29	8
40275	14	16599	2018-07-03 13:56:37	2018-07-03	11
40276	13	16599	2018-07-03 13:56:47	2018-07-03	11
40277	19	16599	2018-07-03 13:56:54	2018-07-03	11
40278	19	16599	2018-07-03 13:56:58	2018-07-03	11
40279	22	16599	2018-07-03 13:56:58	2018-07-03	11
40280	22	16599	2018-07-03 13:57:02	2018-07-03	11
40281	26	16599	2018-07-03 13:57:02	2018-07-03	11
40282	31	16599	2018-10-04 14:00:04	2018-10-04	12
40283	4	16600	2018-06-29 09:53:49	2018-06-29	7
40284	2	16600	2018-06-29 09:53:50	2018-06-29	7
40285	4	16600	2018-06-29 09:53:51	2018-06-29	7
40286	4	16600	2018-06-29 09:54:23	2018-06-29	7
40287	4	16600	2018-06-29 09:54:23	2018-06-29	7
40288	10	16600	2018-06-29 09:54:24	2018-06-29	7
40289	10	16600	2018-06-29 09:54:25	2018-06-29	7
40290	11	16600	2018-06-29 10:51:24	2018-06-29	8
40291	13	16600	2018-06-29 10:51:24	2018-06-29	8
40292	13	16600	2018-06-29 10:51:24	2018-06-29	8
40293	19	16600	2018-07-05 09:58:45	2018-07-05	7
40294	19	16600	2018-07-05 09:58:53	2018-07-05	7
40295	22	16600	2018-07-05 09:58:53	2018-07-05	7
40296	22	16600	2018-07-05 10:00:34	2018-07-05	8
40297	26	16600	2018-07-05 10:00:34	2018-07-05	8
40298	31	16600	2018-10-06 10:20:03	2018-10-06	8
40299	4	16601	2018-06-29 09:25:30	2018-06-29	7
40300	2	16601	2018-06-29 09:25:31	2018-06-29	7
40301	4	16601	2018-06-29 09:25:31	2018-06-29	7
40302	4	16601	2018-06-29 09:25:49	2018-06-29	7
40303	4	16601	2018-06-29 09:25:50	2018-06-29	7
40304	10	16601	2018-06-29 09:25:51	2018-06-29	7
40305	10	16601	2018-06-29 09:25:52	2018-06-29	7
40306	11	16601	2018-06-29 09:26:02	2018-06-29	7
40307	13	16601	2018-06-29 09:26:02	2018-06-29	7
40308	13	16601	2018-06-29 09:26:02	2018-06-29	7
40309	19	16601	2018-06-29 10:45:08	2018-06-29	8
40310	19	16601	2018-06-29 10:45:15	2018-06-29	8
40311	22	16601	2018-06-29 10:45:15	2018-06-29	8
40312	22	16601	2018-06-29 10:45:23	2018-06-29	8
40313	26	16601	2018-06-29 10:45:23	2018-06-29	8
40314	31	16601	2018-09-30 11:00:03	2018-09-30	9
40315	4	16602	2018-06-29 09:16:14	2018-06-29	7
40316	2	16602	2018-06-29 09:16:15	2018-06-29	7
40317	4	16602	2018-06-29 09:16:15	2018-06-29	7
40318	4	16602	2018-06-29 09:16:38	2018-06-29	7
40319	7	16602	2018-06-29 09:16:38	2018-06-29	7
40320	10	16602	2018-06-29 09:16:39	2018-06-29	7
40321	10	16602	2018-06-29 09:16:40	2018-06-29	7
40322	11	16602	2018-06-29 09:16:48	2018-06-29	7
40323	13	16602	2018-06-29 09:16:48	2018-06-29	7
40324	13	16602	2018-06-29 09:16:49	2018-06-29	7
40325	17	16602	2018-06-29 10:06:37	2018-06-29	8
40326	18	16602	2018-06-29 10:07:09	2018-06-29	8
40327	13	16602	2018-06-29 10:07:11	2018-06-29	8
40328	19	16602	2018-06-29 10:07:15	2018-06-29	8
40329	19	16602	2018-06-29 10:07:20	2018-06-29	8
40330	22	16602	2018-06-29 10:07:20	2018-06-29	8
40331	22	16602	2018-06-29 10:07:23	2018-06-29	8
40332	26	16602	2018-06-29 10:07:24	2018-06-29	8
40333	31	16602	2018-09-30 10:20:03	2018-09-30	8
40334	4	16603	2018-06-29 08:50:08	2018-06-29	6
40335	2	16603	2018-06-29 08:50:09	2018-06-29	6
40336	4	16603	2018-06-29 08:50:12	2018-06-29	6
40337	4	16603	2018-06-29 08:50:20	2018-06-29	6
40338	4	16603	2018-06-29 08:50:21	2018-06-29	6
40339	10	16603	2018-06-29 08:50:22	2018-06-29	6
40340	10	16603	2018-06-29 08:50:23	2018-06-29	6
40341	11	16603	2018-06-29 08:50:30	2018-06-29	6
40342	13	16603	2018-06-29 08:50:30	2018-06-29	6
40343	13	16603	2018-06-29 08:50:30	2018-06-29	6
40344	19	16603	2018-07-02 13:17:59	2018-07-02	11
40345	19	16603	2018-07-02 13:18:04	2018-07-02	11
40346	22	16603	2018-07-02 13:18:04	2018-07-02	11
40347	22	16603	2018-07-02 13:20:40	2018-07-02	11
40348	26	16603	2018-07-02 13:20:40	2018-07-02	11
40349	31	16603	2018-10-03 13:40:03	2018-10-03	11
40350	4	16604	2018-06-29 08:43:36	2018-06-29	6
40351	2	16604	2018-06-29 08:43:37	2018-06-29	6
40352	4	16604	2018-06-29 08:43:38	2018-06-29	6
40353	4	16604	2018-06-29 08:43:42	2018-06-29	6
40354	4	16604	2018-06-29 08:43:42	2018-06-29	6
40355	10	16604	2018-06-29 08:43:44	2018-06-29	6
40356	10	16604	2018-06-29 08:43:44	2018-06-29	6
40357	11	16604	2018-06-29 08:43:49	2018-06-29	6
40358	13	16604	2018-06-29 08:43:49	2018-06-29	6
40359	13	16604	2018-06-29 08:43:49	2018-06-29	6
40360	17	16604	2018-07-05 09:00:02	2018-07-05	7
40361	18	16604	2018-07-05 09:00:20	2018-07-05	7
40362	13	16604	2018-07-05 09:00:50	2018-07-05	7
40363	19	16604	2018-07-05 09:01:02	2018-07-05	7
40364	19	16604	2018-07-05 09:01:08	2018-07-05	7
40365	22	16604	2018-07-05 09:01:08	2018-07-05	7
40366	22	16604	2018-07-05 09:01:31	2018-07-05	7
40367	26	16604	2018-07-05 09:01:31	2018-07-05	7
40368	31	16604	2018-10-06 09:20:03	2018-10-06	7
40369	4	16605	2018-06-29 08:22:44	2018-06-29	6
40370	2	16605	2018-06-29 08:22:45	2018-06-29	6
40371	4	16605	2018-06-29 08:22:45	2018-06-29	6
40372	4	16605	2018-06-29 08:22:53	2018-06-29	6
40373	4	16605	2018-06-29 08:22:54	2018-06-29	6
40374	10	16605	2018-06-29 08:22:55	2018-06-29	6
40375	10	16605	2018-06-29 08:22:56	2018-06-29	6
40376	11	16605	2018-06-29 08:22:59	2018-06-29	6
40377	13	16605	2018-06-29 08:22:59	2018-06-29	6
40378	13	16605	2018-06-29 08:22:59	2018-06-29	6
40379	17	16605	2018-07-05 09:03:18	2018-07-05	7
40380	18	16605	2018-07-05 09:09:46	2018-07-05	7
40381	13	16605	2018-07-05 09:09:50	2018-07-05	7
40382	19	16605	2018-07-05 09:09:55	2018-07-05	7
40383	19	16605	2018-07-05 09:09:59	2018-07-05	7
40384	26	16605	2018-07-05 09:09:59	2018-07-05	7
40385	26	16605	2018-07-05 09:09:59	2018-07-05	7
40386	31	16605	2018-10-06 09:20:02	2018-10-06	7
40387	4	16606	2018-06-29 08:01:11	2018-06-29	6
40388	2	16606	2018-06-29 08:01:12	2018-06-29	6
40389	4	16606	2018-06-29 08:01:12	2018-06-29	6
40390	4	16606	2018-06-29 08:01:27	2018-06-29	6
40391	4	16606	2018-06-29 08:01:28	2018-06-29	6
40392	10	16606	2018-06-29 08:01:29	2018-06-29	6
40393	10	16606	2018-06-29 08:01:30	2018-06-29	6
40394	11	16606	2018-06-29 08:01:53	2018-06-29	6
40395	13	16606	2018-06-29 08:01:53	2018-06-29	6
40396	13	16606	2018-06-29 08:01:53	2018-06-29	6
40397	17	16606	2018-06-29 08:35:52	2018-06-29	6
40398	18	16606	2018-06-29 08:37:31	2018-06-29	6
40399	13	16606	2018-06-29 08:38:00	2018-06-29	6
40400	19	16606	2018-06-29 08:38:10	2018-06-29	6
40401	19	16606	2018-06-29 08:38:17	2018-06-29	6
40402	26	16606	2018-06-29 08:38:17	2018-06-29	6
40403	26	16606	2018-06-29 08:38:17	2018-06-29	6
40404	31	16606	2018-09-30 08:40:03	2018-09-30	6
40405	4	16607	2018-06-29 07:57:51	2018-06-29	5
40406	2	16607	2018-06-29 07:57:52	2018-06-29	5
40407	4	16607	2018-06-29 07:57:52	2018-06-29	5
40408	4	16607	2018-06-29 07:57:56	2018-06-29	5
40409	4	16607	2018-06-29 07:57:57	2018-06-29	5
40410	10	16607	2018-06-29 07:57:58	2018-06-29	5
40411	10	16607	2018-06-29 07:57:59	2018-06-29	5
40412	11	16607	2018-06-29 07:58:02	2018-06-29	5
40413	13	16607	2018-06-29 07:58:02	2018-06-29	5
40414	13	16607	2018-06-29 07:58:02	2018-06-29	5
40415	17	16607	2018-07-05 09:02:27	2018-07-05	7
40416	18	16607	2018-07-05 09:02:44	2018-07-05	7
40417	13	16607	2018-07-05 09:02:47	2018-07-05	7
40418	19	16607	2018-07-05 09:02:52	2018-07-05	7
40419	19	16607	2018-07-05 09:02:59	2018-07-05	7
40420	26	16607	2018-07-05 09:02:59	2018-07-05	7
40421	26	16607	2018-07-05 09:02:59	2018-07-05	7
40422	31	16607	2018-10-06 09:20:02	2018-10-06	7
40423	10	16608	2018-06-27 16:12:37	2018-06-27	14
40424	13	16608	2018-06-27 16:12:37	2018-06-27	14
40425	4	16608	2018-06-27 16:12:37	2018-06-27	14
40426	10	16608	2018-06-27 16:13:00	2018-06-27	14
40427	10	16608	2018-06-27 16:13:00	2018-06-27	14
40428	10	16608	2018-06-27 16:13:02	2018-06-27	14
40429	10	16608	2018-06-27 16:13:04	2018-06-27	14
40430	11	16608	2018-06-29 07:46:43	2018-06-29	5
40431	13	16608	2018-06-29 07:46:43	2018-06-29	5
40432	13	16608	2018-06-29 07:46:43	2018-06-29	5
40433	19	16608	2018-06-29 08:40:16	2018-06-29	6
40434	19	16608	2018-06-29 08:40:20	2018-06-29	6
40435	26	16608	2018-06-29 08:40:20	2018-06-29	6
40436	31	16608	2018-09-30 08:40:37	2018-09-30	6
40437	10	16609	2018-06-27 15:58:43	2018-06-27	13
40438	13	16609	2018-06-27 15:58:43	2018-06-27	13
40439	4	16609	2018-06-27 15:58:44	2018-06-27	13
40440	10	16609	2018-06-27 15:58:46	2018-06-27	13
40441	7	16609	2018-06-27 15:58:47	2018-06-27	13
40442	10	16609	2018-06-27 15:58:47	2018-06-27	13
40443	10	16609	2018-06-27 15:58:50	2018-06-27	13
40444	11	16609	2018-06-27 15:59:02	2018-06-27	13
40445	26	16609	2018-06-27 15:59:02	2018-06-27	13
40446	13	16609	2018-06-27 15:59:03	2018-06-27	13
40447	19	16609	2018-06-28 09:24:00	2018-06-28	7
40448	26	16609	2018-06-28 09:24:05	2018-06-28	7
40449	26	16609	2018-06-28 09:24:05	2018-06-28	7
40450	26	16609	2018-06-28 09:24:05	2018-06-28	7
40451	31	16609	2018-09-29 09:40:03	2018-09-29	7
40452	10	16610	2018-06-27 15:22:08	2018-06-27	13
40453	13	16610	2018-06-27 15:22:08	2018-06-27	13
40454	4	16610	2018-06-27 15:22:08	2018-06-27	13
40455	10	16610	2018-06-27 15:22:13	2018-06-27	13
40456	7	16610	2018-06-27 15:22:14	2018-06-27	13
40457	10	16610	2018-06-27 15:22:14	2018-06-27	13
40458	10	16610	2018-06-27 15:22:16	2018-06-27	13
40459	11	16610	2018-06-27 15:22:22	2018-06-27	13
40460	26	16610	2018-06-27 15:22:22	2018-06-27	13
40461	13	16610	2018-06-27 15:22:22	2018-06-27	13
40462	19	16610	2018-06-28 10:24:05	2018-06-28	8
40463	26	16610	2018-06-28 10:24:10	2018-06-28	8
40464	22	16610	2018-06-28 10:24:10	2018-06-28	8
40465	4	16610	2018-06-28 10:24:44	2018-06-28	8
40466	26	16610	2018-06-28 10:24:44	2018-06-28	8
40467	31	16610	2018-09-29 10:40:03	2018-09-29	8
40468	10	16611	2018-06-27 14:42:34	2018-06-27	12
40469	13	16611	2018-06-27 14:42:34	2018-06-27	12
40470	4	16611	2018-06-27 14:42:34	2018-06-27	12
40471	10	16611	2018-06-27 14:42:37	2018-06-27	12
40472	10	16611	2018-06-27 14:42:38	2018-06-27	12
40473	10	16611	2018-06-27 14:42:39	2018-06-27	12
40474	10	16611	2018-06-27 14:42:41	2018-06-27	12
40475	11	16611	2018-06-27 14:42:46	2018-06-27	12
40476	26	16611	2018-06-27 14:42:46	2018-06-27	12
40477	13	16611	2018-06-27 14:42:46	2018-06-27	12
40478	17	16611	2018-06-28 07:59:10	2018-06-28	5
40479	18	16611	2018-06-28 08:02:46	2018-06-28	6
40480	13	16611	2018-06-28 08:02:53	2018-06-28	6
40481	19	16611	2018-06-28 08:02:58	2018-06-28	6
40482	26	16611	2018-06-28 08:03:14	2018-06-28	6
40483	26	16611	2018-06-28 08:03:14	2018-06-28	6
40484	26	16611	2018-06-28 08:03:14	2018-06-28	6
40485	31	16611	2018-09-29 08:20:03	2018-09-29	6
40486	10	16612	2018-06-27 14:35:17	2018-06-27	12
40487	13	16612	2018-06-27 14:35:18	2018-06-27	12
40488	4	16612	2018-06-27 14:35:18	2018-06-27	12
40489	10	16612	2018-06-27 14:35:25	2018-06-27	12
40490	7	16612	2018-06-27 14:35:26	2018-06-27	12
40491	10	16612	2018-06-27 14:35:26	2018-06-27	12
40492	10	16612	2018-06-27 14:35:29	2018-06-27	12
40493	11	16612	2018-06-27 14:35:35	2018-06-27	12
40494	26	16612	2018-06-27 14:35:35	2018-06-27	12
40495	13	16612	2018-06-27 14:35:35	2018-06-27	12
40496	19	16612	2018-06-28 07:55:58	2018-06-28	5
40497	26	16612	2018-06-28 07:55:59	2018-06-28	5
40498	31	16612	2018-09-29 08:00:04	2018-09-29	6
40499	10	16613	2018-06-27 11:05:02	2018-06-27	9
40500	13	16613	2018-06-27 11:05:03	2018-06-27	9
40501	4	16613	2018-06-27 11:05:03	2018-06-27	9
40502	10	16613	2018-06-27 11:05:15	2018-06-27	9
40503	10	16613	2018-06-27 11:05:15	2018-06-27	9
40504	10	16613	2018-06-27 11:05:17	2018-06-27	9
40505	10	16613	2018-06-27 11:05:19	2018-06-27	9
40506	11	16613	2018-06-27 11:05:22	2018-06-27	9
40507	26	16613	2018-06-27 11:05:22	2018-06-27	9
40508	13	16613	2018-06-27 11:05:22	2018-06-27	9
40509	19	16613	2018-06-28 10:25:51	2018-06-28	8
40510	26	16613	2018-06-28 10:25:58	2018-06-28	8
40511	22	16613	2018-06-28 10:25:58	2018-06-28	8
40512	4	16613	2018-06-28 10:26:49	2018-06-28	8
40513	26	16613	2018-06-28 10:26:49	2018-06-28	8
40514	31	16613	2018-09-29 10:40:03	2018-09-29	8
40515	10	16614	2018-06-27 10:33:37	2018-06-27	8
40516	13	16614	2018-06-27 10:33:38	2018-06-27	8
40517	4	16614	2018-06-27 10:33:38	2018-06-27	8
40518	10	16614	2018-06-27 10:33:47	2018-06-27	8
40519	7	16614	2018-06-27 10:33:47	2018-06-27	8
40520	10	16614	2018-06-27 10:33:48	2018-06-27	8
40521	10	16614	2018-06-27 10:33:49	2018-06-27	8
40522	11	16614	2018-06-27 10:43:14	2018-06-27	8
40523	26	16614	2018-06-27 10:43:14	2018-06-27	8
40524	13	16614	2018-06-27 10:43:14	2018-06-27	8
40525	19	16614	2018-06-29 08:40:48	2018-06-29	6
40526	19	16614	2018-06-29 08:40:52	2018-06-29	6
40527	26	16614	2018-06-29 08:40:52	2018-06-29	6
40528	31	16614	2018-09-30 09:00:04	2018-09-30	7
40529	10	16615	2018-06-27 10:24:40	2018-06-27	8
40530	13	16615	2018-06-27 10:24:40	2018-06-27	8
40531	4	16615	2018-06-27 10:24:40	2018-06-27	8
40532	10	16615	2018-06-27 10:24:45	2018-06-27	8
40533	7	16615	2018-06-27 10:24:45	2018-06-27	8
40534	10	16615	2018-06-27 10:24:46	2018-06-27	8
40535	10	16615	2018-06-27 10:24:48	2018-06-27	8
40536	11	16615	2018-06-27 11:47:02	2018-06-27	9
40537	26	16615	2018-06-27 11:47:02	2018-06-27	9
40538	13	16615	2018-06-27 11:47:03	2018-06-27	9
40539	19	16615	2018-07-05 10:01:08	2018-07-05	8
40540	19	16615	2018-07-05 10:01:15	2018-07-05	8
40541	26	16615	2018-07-05 10:01:15	2018-07-05	8
40542	31	16615	2018-10-06 10:20:03	2018-10-06	8
40543	10	16616	2018-06-27 09:48:47	2018-06-27	7
40544	13	16616	2018-06-27 09:48:48	2018-06-27	7
40545	4	16616	2018-06-27 09:48:48	2018-06-27	7
40546	10	16616	2018-06-27 09:48:56	2018-06-27	7
40547	7	16616	2018-06-27 09:48:57	2018-06-27	7
40548	10	16616	2018-06-27 09:48:57	2018-06-27	7
40549	10	16616	2018-06-27 09:48:59	2018-06-27	7
40550	11	16616	2018-06-27 09:49:04	2018-06-27	7
40551	26	16616	2018-06-27 09:49:04	2018-06-27	7
40552	13	16616	2018-06-27 09:49:04	2018-06-27	7
40553	17	16616	2018-06-27 10:13:38	2018-06-27	8
40554	18	16616	2018-06-27 10:14:10	2018-06-27	8
40555	13	16616	2018-06-27 10:14:13	2018-06-27	8
40556	19	16616	2018-06-27 10:14:17	2018-06-27	8
40557	26	16616	2018-06-27 10:14:17	2018-06-27	8
40558	31	16616	2018-09-28 10:20:03	2018-09-28	8
40559	10	16617	2018-06-27 09:13:42	2018-06-27	7
40560	13	16617	2018-06-27 09:13:42	2018-06-27	7
40561	4	16617	2018-06-27 09:13:42	2018-06-27	7
40562	10	16617	2018-06-27 09:13:46	2018-06-27	7
40563	7	16617	2018-06-27 09:13:47	2018-06-27	7
40564	10	16617	2018-06-27 09:13:47	2018-06-27	7
40565	10	16617	2018-06-27 09:13:50	2018-06-27	7
40566	11	16617	2018-06-27 09:13:54	2018-06-27	7
40567	26	16617	2018-06-27 09:13:54	2018-06-27	7
40568	13	16617	2018-06-27 09:13:54	2018-06-27	7
40569	14	16617	2018-06-27 09:32:53	2018-06-27	7
40570	13	16617	2018-06-27 09:33:02	2018-06-27	7
40571	19	16617	2018-06-27 09:33:07	2018-06-27	7
40572	26	16617	2018-06-27 09:33:07	2018-06-27	7
40573	31	16617	2018-09-28 09:40:03	2018-09-28	7
40574	10	16618	2018-06-27 09:06:36	2018-06-27	7
40575	13	16618	2018-06-27 09:06:36	2018-06-27	7
40576	4	16618	2018-06-27 09:06:36	2018-06-27	7
40577	10	16618	2018-06-27 09:06:47	2018-06-27	7
40578	7	16618	2018-06-27 09:06:47	2018-06-27	7
40579	10	16618	2018-06-27 09:06:48	2018-06-27	7
40580	10	16618	2018-06-27 09:06:49	2018-06-27	7
40581	11	16618	2018-06-27 09:10:59	2018-06-27	7
40582	26	16618	2018-06-27 09:10:59	2018-06-27	7
40583	13	16618	2018-06-27 09:10:59	2018-06-27	7
40584	19	16618	2018-06-27 09:19:48	2018-06-27	7
40585	26	16618	2018-06-27 09:19:48	2018-06-27	7
40586	31	16618	2018-09-28 09:20:04	2018-09-28	7
40587	10	16619	2018-06-26 15:00:38	2018-06-26	13
40588	13	16619	2018-06-26 15:00:39	2018-06-26	13
40589	4	16619	2018-06-26 15:00:39	2018-06-26	13
40590	10	16619	2018-06-26 15:00:47	2018-06-26	13
40591	7	16619	2018-06-26 15:00:47	2018-06-26	13
40592	10	16619	2018-06-26 15:00:48	2018-06-26	13
40593	10	16619	2018-06-26 15:00:50	2018-06-26	13
40594	11	16619	2018-06-26 15:01:02	2018-06-26	13
40595	26	16619	2018-06-26 15:01:02	2018-06-26	13
40596	13	16619	2018-06-26 15:01:02	2018-06-26	13
40597	19	16619	2018-06-26 15:04:16	2018-06-26	13
40598	26	16619	2018-06-26 15:04:16	2018-06-26	13
40599	31	16619	2018-09-27 15:20:03	2018-09-27	13
40600	10	16620	2018-06-26 14:34:13	2018-06-26	12
40601	13	16620	2018-06-26 14:34:13	2018-06-26	12
40602	4	16620	2018-06-26 14:34:14	2018-06-26	12
40603	10	16620	2018-06-26 14:34:20	2018-06-26	12
40604	10	16620	2018-06-26 14:34:21	2018-06-26	12
40605	10	16620	2018-06-26 14:34:22	2018-06-26	12
40606	10	16620	2018-06-26 14:34:24	2018-06-26	12
40607	11	16620	2018-06-26 14:34:27	2018-06-26	12
40608	26	16620	2018-06-26 14:34:27	2018-06-26	12
40609	13	16620	2018-06-26 14:34:27	2018-06-26	12
40610	19	16620	2018-06-26 14:51:43	2018-06-26	12
40611	26	16620	2018-06-26 14:51:48	2018-06-26	12
40612	22	16620	2018-06-26 14:51:48	2018-06-26	12
40613	4	16620	2018-06-26 14:52:34	2018-06-26	12
40614	26	16620	2018-06-26 14:52:34	2018-06-26	12
40615	31	16620	2018-09-27 15:00:04	2018-09-27	13
40616	10	16621	2018-06-26 14:32:32	2018-06-26	12
40617	13	16621	2018-06-26 14:32:32	2018-06-26	12
40618	4	16621	2018-06-26 14:32:32	2018-06-26	12
40619	10	16621	2018-06-26 14:32:43	2018-06-26	12
40620	10	16621	2018-06-26 14:32:44	2018-06-26	12
40621	10	16621	2018-06-26 14:32:45	2018-06-26	12
40622	10	16621	2018-06-26 14:32:47	2018-06-26	12
40623	11	16621	2018-06-26 14:32:56	2018-06-26	12
40624	26	16621	2018-06-26 14:32:56	2018-06-26	12
40625	13	16621	2018-06-26 14:32:56	2018-06-26	12
40626	17	16621	2018-06-29 12:24:38	2018-06-29	10
40627	18	16621	2018-06-29 12:26:10	2018-06-29	10
40628	13	16621	2018-06-29 12:26:14	2018-06-29	10
40629	19	16621	2018-06-29 12:26:20	2018-06-29	10
40630	19	16621	2018-06-29 12:26:25	2018-06-29	10
40631	26	16621	2018-06-29 12:26:25	2018-06-29	10
40632	31	16621	2018-09-30 12:40:03	2018-09-30	10
40633	10	16622	2018-06-26 14:31:19	2018-06-26	12
40634	13	16622	2018-06-26 14:31:20	2018-06-26	12
40635	4	16622	2018-06-26 14:31:21	2018-06-26	12
40636	10	16622	2018-06-26 14:31:41	2018-06-26	12
40637	7	16622	2018-06-26 14:31:41	2018-06-26	12
40638	10	16622	2018-06-26 14:31:42	2018-06-26	12
40639	10	16622	2018-06-26 14:31:44	2018-06-26	12
40640	11	16622	2018-06-26 14:31:53	2018-06-26	12
40641	26	16622	2018-06-26 14:31:53	2018-06-26	12
40642	13	16622	2018-06-26 14:31:53	2018-06-26	12
40643	17	16622	2018-06-26 14:41:30	2018-06-26	12
40644	18	16622	2018-06-26 14:43:19	2018-06-26	12
40645	13	16622	2018-06-26 14:43:23	2018-06-26	12
40646	19	16622	2018-06-26 14:43:28	2018-06-26	12
40647	26	16622	2018-06-26 14:43:32	2018-06-26	12
40648	26	16622	2018-06-26 14:43:32	2018-06-26	12
40649	26	16622	2018-06-26 14:43:32	2018-06-26	12
40650	31	16622	2018-09-27 15:00:04	2018-09-27	13
40651	10	16623	2018-06-26 14:20:55	2018-06-26	12
40652	13	16623	2018-06-26 14:20:55	2018-06-26	12
40653	4	16623	2018-06-26 14:20:56	2018-06-26	12
40654	10	16623	2018-06-26 14:21:26	2018-06-26	12
40655	7	16623	2018-06-26 14:21:26	2018-06-26	12
40656	10	16623	2018-06-26 14:21:26	2018-06-26	12
40657	10	16623	2018-06-26 14:21:28	2018-06-26	12
40658	11	16623	2018-06-26 14:21:31	2018-06-26	12
40659	26	16623	2018-06-26 14:21:31	2018-06-26	12
40660	13	16623	2018-06-26 14:21:31	2018-06-26	12
40661	19	16623	2018-06-26 14:24:41	2018-06-26	12
40662	26	16623	2018-06-26 14:24:41	2018-06-26	12
40663	31	16623	2018-09-27 14:40:03	2018-09-27	12
40664	10	16624	2018-06-26 11:50:35	2018-06-26	9
40665	13	16624	2018-06-26 11:50:36	2018-06-26	9
40666	4	16624	2018-06-26 11:50:36	2018-06-26	9
40667	10	16624	2018-06-26 11:50:39	2018-06-26	9
40668	7	16624	2018-06-26 11:50:40	2018-06-26	9
40669	10	16624	2018-06-26 11:50:40	2018-06-26	9
40670	10	16624	2018-06-26 11:50:42	2018-06-26	9
40671	11	16624	2018-06-26 11:50:47	2018-06-26	9
40672	26	16624	2018-06-26 11:50:47	2018-06-26	9
40673	13	16624	2018-06-26 11:50:47	2018-06-26	9
40674	19	16624	2018-06-27 09:03:09	2018-06-27	7
40675	26	16624	2018-06-27 09:03:25	2018-06-27	7
40676	22	16624	2018-06-27 09:03:25	2018-06-27	7
40677	4	16624	2018-06-27 09:03:29	2018-06-27	7
40678	26	16624	2018-06-27 09:03:29	2018-06-27	7
40679	31	16624	2018-09-28 09:20:04	2018-09-28	7
40680	10	16625	2018-06-26 11:23:41	2018-06-26	9
40681	13	16625	2018-06-26 11:23:42	2018-06-26	9
40682	4	16625	2018-06-26 11:23:42	2018-06-26	9
40683	10	16625	2018-06-26 11:23:51	2018-06-26	9
40684	10	16625	2018-06-26 11:23:51	2018-06-26	9
40685	10	16625	2018-06-26 11:23:53	2018-06-26	9
40686	10	16625	2018-06-26 11:23:54	2018-06-26	9
40687	11	16625	2018-06-26 11:24:07	2018-06-26	9
40688	26	16625	2018-06-26 11:24:07	2018-06-26	9
40689	13	16625	2018-06-26 11:24:07	2018-06-26	9
40690	17	16625	2018-06-26 11:25:33	2018-06-26	9
40691	18	16625	2018-06-26 11:28:46	2018-06-26	9
40692	13	16625	2018-06-26 11:28:51	2018-06-26	9
40693	19	16625	2018-06-26 11:28:57	2018-06-26	9
40694	26	16625	2018-06-26 11:29:34	2018-06-26	9
40695	26	16625	2018-06-26 11:29:34	2018-06-26	9
40696	26	16625	2018-06-26 11:29:34	2018-06-26	9
40697	31	16625	2018-09-27 11:40:03	2018-09-27	9
40698	10	16626	2018-06-26 10:28:09	2018-06-26	8
40699	13	16626	2018-06-26 10:28:09	2018-06-26	8
40700	4	16626	2018-06-26 10:28:10	2018-06-26	8
40701	10	16626	2018-06-26 10:28:21	2018-06-26	8
40702	10	16626	2018-06-26 10:28:21	2018-06-26	8
40703	10	16626	2018-06-26 10:28:22	2018-06-26	8
40704	10	16626	2018-06-26 10:28:24	2018-06-26	8
40705	11	16626	2018-06-26 10:28:37	2018-06-26	8
40706	26	16626	2018-06-26 10:28:37	2018-06-26	8
40707	13	16626	2018-06-26 10:28:37	2018-06-26	8
40708	17	16626	2018-06-26 10:59:35	2018-06-26	8
40709	18	16626	2018-06-26 11:09:14	2018-06-26	9
40710	13	16626	2018-06-26 11:09:18	2018-06-26	9
40711	19	16626	2018-06-26 11:09:26	2018-06-26	9
40712	26	16626	2018-06-26 11:09:34	2018-06-26	9
40713	26	16626	2018-06-26 11:09:34	2018-06-26	9
40714	26	16626	2018-06-26 11:09:34	2018-06-26	9
40715	31	16626	2018-09-27 11:20:04	2018-09-27	9
40716	10	16627	2018-06-26 10:25:38	2018-06-26	8
40717	13	16627	2018-06-26 10:25:38	2018-06-26	8
40718	4	16627	2018-06-26 10:25:39	2018-06-26	8
40719	10	16627	2018-06-26 10:26:17	2018-06-26	8
40720	10	16627	2018-06-26 10:26:17	2018-06-26	8
40721	10	16627	2018-06-26 10:26:19	2018-06-26	8
40722	10	16627	2018-06-26 10:26:21	2018-06-26	8
40723	11	16627	2018-06-26 10:26:26	2018-06-26	8
40724	26	16627	2018-06-26 10:26:26	2018-06-26	8
40725	13	16627	2018-06-26 10:26:26	2018-06-26	8
40726	14	16627	2018-06-27 09:03:06	2018-06-27	7
40727	13	16627	2018-06-27 09:03:28	2018-06-27	7
40728	19	16627	2018-06-27 09:03:34	2018-06-27	7
40729	26	16627	2018-06-27 09:03:38	2018-06-27	7
40730	22	16627	2018-06-27 09:03:38	2018-06-27	7
40731	4	16627	2018-06-27 09:03:43	2018-06-27	7
40732	26	16627	2018-06-27 09:03:43	2018-06-27	7
40733	31	16627	2018-09-28 09:20:03	2018-09-28	7
40734	10	16628	2018-06-26 10:02:01	2018-06-26	8
40735	13	16628	2018-06-26 10:02:02	2018-06-26	8
40736	4	16628	2018-06-26 10:02:03	2018-06-26	8
40737	10	16628	2018-06-26 10:03:49	2018-06-26	8
40738	10	16628	2018-06-26 10:03:49	2018-06-26	8
40739	10	16628	2018-06-26 10:03:51	2018-06-26	8
40740	10	16628	2018-06-26 10:03:53	2018-06-26	8
40741	11	16628	2018-06-26 10:04:18	2018-06-26	8
40742	26	16628	2018-06-26 10:04:18	2018-06-26	8
40743	13	16628	2018-06-26 10:04:18	2018-06-26	8
40744	19	16628	2018-06-26 11:24:16	2018-06-26	9
40745	26	16628	2018-06-26 11:24:22	2018-06-26	9
40746	22	16628	2018-06-26 11:24:22	2018-06-26	9
40747	4	16628	2018-06-26 11:25:06	2018-06-26	9
40748	26	16628	2018-06-26 11:25:06	2018-06-26	9
40749	31	16628	2018-09-27 11:40:03	2018-09-27	9
40750	10	16629	2018-06-26 09:46:05	2018-06-26	7
40751	13	16629	2018-06-26 09:46:05	2018-06-26	7
40752	4	16629	2018-06-26 09:46:06	2018-06-26	7
40753	10	16629	2018-06-26 09:46:24	2018-06-26	7
40754	10	16629	2018-06-26 09:46:25	2018-06-26	7
40755	10	16629	2018-06-26 09:46:26	2018-06-26	7
40756	10	16629	2018-06-26 09:46:28	2018-06-26	7
40757	11	16629	2018-06-26 09:46:31	2018-06-26	7
40758	26	16629	2018-06-26 09:46:31	2018-06-26	7
40759	13	16629	2018-06-26 09:46:31	2018-06-26	7
40760	19	16629	2018-06-27 07:54:04	2018-06-27	5
40761	26	16629	2018-06-27 07:54:11	2018-06-27	5
40762	22	16629	2018-06-27 07:54:11	2018-06-27	5
40763	4	16629	2018-06-27 07:54:34	2018-06-27	5
40764	26	16629	2018-06-27 07:54:34	2018-06-27	5
40765	31	16629	2018-09-28 08:00:04	2018-09-28	6
40766	10	16630	2018-06-26 09:24:54	2018-06-26	7
40767	13	16630	2018-06-26 09:24:54	2018-06-26	7
40768	4	16630	2018-06-26 09:24:54	2018-06-26	7
40769	10	16630	2018-06-26 09:24:58	2018-06-26	7
40770	10	16630	2018-06-26 09:24:58	2018-06-26	7
40771	10	16630	2018-06-26 09:24:59	2018-06-26	7
40772	10	16630	2018-06-26 09:25:01	2018-06-26	7
40773	11	16630	2018-06-26 09:25:12	2018-06-26	7
40774	26	16630	2018-06-26 09:25:12	2018-06-26	7
40775	13	16630	2018-06-26 09:25:12	2018-06-26	7
40776	14	16630	2018-07-03 11:18:24	2018-07-03	9
40777	13	16630	2018-07-03 11:18:33	2018-07-03	9
40778	19	16630	2018-07-03 11:18:47	2018-07-03	9
40779	19	16630	2018-07-03 11:18:51	2018-07-03	9
40780	26	16630	2018-07-03 11:18:52	2018-07-03	9
40781	31	16630	2018-10-04 11:20:03	2018-10-04	9
40782	10	16631	2018-06-26 09:16:41	2018-06-26	7
40783	13	16631	2018-06-26 09:16:42	2018-06-26	7
40784	4	16631	2018-06-26 09:16:42	2018-06-26	7
40785	10	16631	2018-06-26 09:16:54	2018-06-26	7
40786	7	16631	2018-06-26 09:16:54	2018-06-26	7
40787	10	16631	2018-06-26 09:16:55	2018-06-26	7
40788	10	16631	2018-06-26 09:16:57	2018-06-26	7
40789	11	16631	2018-06-26 09:17:07	2018-06-26	7
40790	26	16631	2018-06-26 09:17:08	2018-06-26	7
40791	13	16631	2018-06-26 09:17:08	2018-06-26	7
40792	19	16631	2018-06-27 11:48:22	2018-06-27	9
40793	26	16631	2018-06-27 11:48:28	2018-06-27	9
40794	22	16631	2018-06-27 11:48:28	2018-06-27	9
40795	4	16631	2018-06-27 11:49:18	2018-06-27	9
40796	26	16631	2018-06-27 11:49:18	2018-06-27	9
40797	31	16631	2018-09-28 12:00:04	2018-09-28	10
40798	10	16632	2018-06-25 15:48:52	2018-06-25	13
40799	13	16632	2018-06-25 15:48:52	2018-06-25	13
40800	4	16632	2018-06-25 15:48:52	2018-06-25	13
40801	10	16632	2018-06-25 15:49:09	2018-06-25	13
40802	7	16632	2018-06-25 15:49:09	2018-06-25	13
40803	10	16632	2018-06-25 15:49:10	2018-06-25	13
40804	10	16632	2018-06-25 15:49:13	2018-06-25	13
40805	11	16632	2018-06-25 15:49:20	2018-06-25	13
40806	26	16632	2018-06-25 15:49:20	2018-06-25	13
40807	13	16632	2018-06-25 15:49:20	2018-06-25	13
40808	19	16632	2018-06-26 14:36:44	2018-06-26	12
40809	26	16632	2018-06-26 14:36:48	2018-06-26	12
40810	22	16632	2018-06-26 14:36:48	2018-06-26	12
40811	4	16632	2018-06-26 14:37:09	2018-06-26	12
40812	26	16632	2018-06-26 14:37:09	2018-06-26	12
40813	31	16632	2018-09-27 14:40:03	2018-09-27	12
40814	10	16633	2018-06-25 14:03:35	2018-06-25	12
40815	13	16633	2018-06-25 14:03:36	2018-06-25	12
40816	4	16633	2018-06-25 14:03:36	2018-06-25	12
40817	10	16633	2018-06-25 14:03:41	2018-06-25	12
40818	10	16633	2018-06-25 14:03:41	2018-06-25	12
40819	10	16633	2018-06-25 14:03:42	2018-06-25	12
40820	10	16633	2018-06-25 14:03:44	2018-06-25	12
40821	11	16633	2018-06-25 14:03:49	2018-06-25	12
40822	26	16633	2018-06-25 14:03:49	2018-06-25	12
40823	13	16633	2018-06-25 14:03:49	2018-06-25	12
40824	19	16633	2018-06-25 14:47:58	2018-06-25	12
40825	26	16633	2018-06-25 14:47:58	2018-06-25	12
40826	31	16633	2018-09-26 15:00:04	2018-09-26	13
40827	10	16634	2018-06-25 11:26:55	2018-06-25	9
40828	13	16634	2018-06-25 11:26:55	2018-06-25	9
40829	4	16634	2018-06-25 11:26:56	2018-06-25	9
40830	10	16634	2018-06-25 11:27:01	2018-06-25	9
40831	10	16634	2018-06-25 11:27:01	2018-06-25	9
40832	10	16634	2018-06-25 11:27:03	2018-06-25	9
40833	10	16634	2018-06-25 11:27:05	2018-06-25	9
40834	11	16634	2018-06-25 11:27:09	2018-06-25	9
40835	26	16634	2018-06-25 11:27:09	2018-06-25	9
40836	13	16634	2018-06-25 11:27:10	2018-06-25	9
40837	19	16634	2018-06-25 11:32:23	2018-06-25	9
40838	26	16634	2018-06-25 11:32:27	2018-06-25	9
40839	22	16634	2018-06-25 11:32:28	2018-06-25	9
40840	4	16634	2018-06-25 11:33:10	2018-06-25	9
40841	26	16634	2018-06-25 11:33:10	2018-06-25	9
40842	31	16634	2018-09-26 11:40:03	2018-09-26	9
40843	10	16635	2018-06-25 10:29:55	2018-06-25	8
40844	13	16635	2018-06-25 10:29:55	2018-06-25	8
40845	4	16635	2018-06-25 10:29:55	2018-06-25	8
40846	10	16635	2018-06-25 10:30:50	2018-06-25	8
40847	10	16635	2018-06-25 10:30:50	2018-06-25	8
40848	10	16635	2018-06-25 10:30:51	2018-06-25	8
40849	10	16635	2018-06-25 10:30:53	2018-06-25	8
40850	11	16635	2018-06-25 10:38:53	2018-06-25	8
40851	26	16635	2018-06-25 10:38:53	2018-06-25	8
40852	13	16635	2018-06-25 10:38:54	2018-06-25	8
40853	19	16635	2018-06-25 11:04:25	2018-06-25	9
40854	26	16635	2018-06-25 11:04:30	2018-06-25	9
40855	22	16635	2018-06-25 11:04:30	2018-06-25	9
40856	4	16635	2018-06-25 11:05:22	2018-06-25	9
40857	26	16635	2018-06-25 11:05:22	2018-06-25	9
40858	31	16635	2018-09-26 11:20:03	2018-09-26	9
40859	10	16636	2018-06-25 09:57:38	2018-06-25	7
40860	13	16636	2018-06-25 09:57:38	2018-06-25	7
40861	4	16636	2018-06-25 09:57:39	2018-06-25	7
40862	10	16636	2018-06-25 09:57:43	2018-06-25	7
40863	7	16636	2018-06-25 09:57:43	2018-06-25	7
40864	10	16636	2018-06-25 09:57:43	2018-06-25	7
40865	10	16636	2018-06-25 09:57:45	2018-06-25	7
40866	11	16636	2018-06-25 09:57:52	2018-06-25	7
40867	26	16636	2018-06-25 09:57:52	2018-06-25	7
40868	13	16636	2018-06-25 09:57:53	2018-06-25	7
40869	17	16636	2018-06-25 10:17:15	2018-06-25	8
40870	18	16636	2018-06-25 10:19:04	2018-06-25	8
40871	13	16636	2018-06-25 10:19:07	2018-06-25	8
40872	19	16636	2018-06-25 10:19:11	2018-06-25	8
40873	17	16636	2018-06-25 10:19:21	2018-06-25	8
40874	18	16636	2018-06-25 10:19:32	2018-06-25	8
40875	19	16636	2018-06-25 10:19:36	2018-06-25	8
40876	26	16636	2018-06-25 10:19:46	2018-06-25	8
40877	22	16636	2018-06-25 10:19:46	2018-06-25	8
40878	4	16636	2018-06-25 10:19:49	2018-06-25	8
40879	26	16636	2018-06-25 10:19:49	2018-06-25	8
40880	31	16636	2018-09-26 10:20:03	2018-09-26	8
40881	10	16637	2018-06-25 09:46:04	2018-06-25	7
40882	13	16637	2018-06-25 09:46:05	2018-06-25	7
40883	4	16637	2018-06-25 09:46:05	2018-06-25	7
40884	10	16637	2018-06-25 09:46:20	2018-06-25	7
40885	10	16637	2018-06-25 09:46:20	2018-06-25	7
40886	10	16637	2018-06-25 09:46:21	2018-06-25	7
40887	10	16637	2018-06-25 09:46:23	2018-06-25	7
40888	11	16637	2018-06-25 09:46:33	2018-06-25	7
40889	26	16637	2018-06-25 09:46:34	2018-06-25	7
40890	13	16637	2018-06-25 09:46:34	2018-06-25	7
40891	14	16637	2018-06-27 09:27:46	2018-06-27	7
40892	13	16637	2018-06-27 09:28:23	2018-06-27	7
40893	19	16637	2018-06-27 09:28:29	2018-06-27	7
40894	26	16637	2018-06-27 09:28:29	2018-06-27	7
40895	31	16637	2018-09-28 09:40:03	2018-09-28	7
40896	10	16638	2018-06-25 09:42:09	2018-06-25	7
40897	13	16638	2018-06-25 09:42:10	2018-06-25	7
40898	4	16638	2018-06-25 09:42:10	2018-06-25	7
40899	10	16638	2018-06-25 09:42:21	2018-06-25	7
40900	10	16638	2018-06-25 09:42:21	2018-06-25	7
40901	26	16638	2018-06-25 09:42:23	2018-06-25	7
40902	13	16638	2018-06-25 09:42:23	2018-06-25	7
40903	19	16638	2018-06-25 09:59:44	2018-06-25	7
40904	26	16638	2018-06-25 09:59:44	2018-06-25	7
40905	31	16638	2018-09-26 10:00:04	2018-09-26	8
40906	10	16639	2018-06-25 09:40:47	2018-06-25	7
40907	13	16639	2018-06-25 09:40:47	2018-06-25	7
40908	4	16639	2018-06-25 09:40:48	2018-06-25	7
40909	10	16639	2018-06-25 09:40:54	2018-06-25	7
40910	10	16639	2018-06-25 09:40:54	2018-06-25	7
40911	10	16639	2018-06-25 09:40:55	2018-06-25	7
40912	10	16639	2018-06-25 09:40:57	2018-06-25	7
40913	11	16639	2018-06-25 09:41:01	2018-06-25	7
40914	26	16639	2018-06-25 09:41:01	2018-06-25	7
40915	13	16639	2018-06-25 09:41:02	2018-06-25	7
40916	17	16639	2018-06-25 13:05:56	2018-06-25	11
40917	18	16639	2018-06-25 13:06:25	2018-06-25	11
40918	13	16639	2018-06-25 13:06:28	2018-06-25	11
40919	19	16639	2018-06-25 13:06:33	2018-06-25	11
40920	26	16639	2018-06-25 13:06:39	2018-06-25	11
40921	26	16639	2018-06-25 13:06:39	2018-06-25	11
40922	26	16639	2018-06-25 13:06:39	2018-06-25	11
40923	31	16639	2018-09-26 13:20:03	2018-09-26	11
40924	10	16640	2018-06-25 09:18:14	2018-06-25	7
40925	13	16640	2018-06-25 09:18:15	2018-06-25	7
40926	4	16640	2018-06-25 09:18:15	2018-06-25	7
40927	10	16640	2018-06-25 09:18:21	2018-06-25	7
40928	10	16640	2018-06-25 09:18:22	2018-06-25	7
40929	10	16640	2018-06-25 09:18:23	2018-06-25	7
40930	10	16640	2018-06-25 09:18:25	2018-06-25	7
40931	11	16640	2018-06-25 09:18:33	2018-06-25	7
40932	26	16640	2018-06-25 09:18:33	2018-06-25	7
40933	13	16640	2018-06-25 09:18:33	2018-06-25	7
40934	17	16640	2018-06-25 09:33:38	2018-06-25	7
40935	18	16640	2018-06-25 09:34:17	2018-06-25	7
40936	13	16640	2018-06-25 09:34:20	2018-06-25	7
40937	19	16640	2018-06-25 09:34:24	2018-06-25	7
40938	26	16640	2018-06-25 09:34:24	2018-06-25	7
40939	31	16640	2018-09-26 09:40:04	2018-09-26	7
40940	10	16641	2018-06-22 15:30:07	2018-06-22	13
40941	13	16641	2018-06-22 15:30:08	2018-06-22	13
40942	4	16641	2018-06-22 15:30:08	2018-06-22	13
40943	10	16641	2018-06-22 15:30:17	2018-06-22	13
40944	7	16641	2018-06-22 15:30:17	2018-06-22	13
40945	10	16641	2018-06-22 15:30:18	2018-06-22	13
40946	10	16641	2018-06-22 15:30:20	2018-06-22	13
40947	11	16641	2018-06-25 08:32:59	2018-06-25	6
40948	26	16641	2018-06-25 08:32:59	2018-06-25	6
40949	13	16641	2018-06-25 08:33:00	2018-06-25	6
40950	17	16641	2018-06-25 15:16:28	2018-06-25	13
40951	18	16641	2018-06-25 15:20:34	2018-06-25	13
40952	13	16641	2018-06-25 15:20:38	2018-06-25	13
40953	19	16641	2018-06-25 15:20:44	2018-06-25	13
40954	26	16641	2018-06-25 15:20:49	2018-06-25	13
40955	26	16641	2018-06-25 15:20:49	2018-06-25	13
40956	26	16641	2018-06-25 15:20:49	2018-06-25	13
40957	31	16641	2018-09-26 15:40:03	2018-09-26	13
40958	10	16642	2018-06-22 15:29:11	2018-06-22	13
40959	13	16642	2018-06-22 15:29:12	2018-06-22	13
40960	4	16642	2018-06-22 15:29:12	2018-06-22	13
40961	10	16642	2018-06-22 15:29:19	2018-06-22	13
40962	10	16642	2018-06-22 15:29:20	2018-06-22	13
40963	10	16642	2018-06-22 15:29:21	2018-06-22	13
40964	10	16642	2018-06-22 15:29:24	2018-06-22	13
40965	11	16642	2018-06-22 15:30:27	2018-06-22	13
40966	26	16642	2018-06-22 15:30:27	2018-06-22	13
40967	13	16642	2018-06-22 15:30:27	2018-06-22	13
40968	17	16642	2018-07-26 10:06:12	2018-07-26	8
40969	18	16642	2018-07-26 10:09:39	2018-07-26	8
40970	13	16642	2018-07-26 10:09:43	2018-07-26	8
40971	19	16642	2018-07-26 10:09:50	2018-07-26	8
40972	19	16642	2018-07-26 10:09:55	2018-07-26	8
40973	26	16642	2018-07-26 10:09:55	2018-07-26	8
40974	31	16642	2018-10-27 10:20:05	2018-10-27	8
40975	10	16643	2018-06-22 14:24:27	2018-06-22	12
40976	13	16643	2018-06-22 14:24:27	2018-06-22	12
40977	4	16643	2018-06-22 14:24:28	2018-06-22	12
40978	10	16643	2018-06-22 14:24:44	2018-06-22	12
40979	7	16643	2018-06-22 14:24:44	2018-06-22	12
40980	10	16643	2018-06-22 14:24:44	2018-06-22	12
40981	10	16643	2018-06-22 14:24:46	2018-06-22	12
40982	11	16643	2018-06-22 14:25:12	2018-06-22	12
40983	26	16643	2018-06-22 14:25:12	2018-06-22	12
40984	13	16643	2018-06-22 14:25:12	2018-06-22	12
40985	19	16643	2018-06-25 11:53:25	2018-06-25	9
40986	26	16643	2018-06-25 11:53:30	2018-06-25	9
40987	22	16643	2018-06-25 11:53:30	2018-06-25	9
40988	4	16643	2018-06-25 11:54:35	2018-06-25	9
40989	26	16643	2018-06-25 11:54:35	2018-06-25	9
40990	31	16643	2018-09-26 12:00:04	2018-09-26	10
40991	10	16644	2018-06-22 14:15:25	2018-06-22	12
40992	13	16644	2018-06-22 14:15:26	2018-06-22	12
40993	4	16644	2018-06-22 14:15:26	2018-06-22	12
40994	10	16644	2018-06-22 14:15:58	2018-06-22	12
40995	10	16644	2018-06-22 14:15:59	2018-06-22	12
40996	10	16644	2018-06-22 14:16:01	2018-06-22	12
40997	10	16644	2018-06-22 14:16:03	2018-06-22	12
40998	11	16644	2018-06-22 14:16:07	2018-06-22	12
40999	26	16644	2018-06-22 14:16:08	2018-06-22	12
41000	13	16644	2018-06-22 14:16:08	2018-06-22	12
41001	17	16644	2018-06-26 08:48:32	2018-06-26	6
41002	18	16644	2018-06-26 08:49:11	2018-06-26	6
41003	13	16644	2018-06-26 08:49:15	2018-06-26	6
41004	19	16644	2018-06-26 08:49:21	2018-06-26	6
41005	26	16644	2018-06-26 08:49:56	2018-06-26	6
41006	26	16644	2018-06-26 08:49:56	2018-06-26	6
41007	26	16644	2018-06-26 08:49:56	2018-06-26	6
41008	31	16644	2018-09-27 09:00:04	2018-09-27	7
41009	10	16645	2018-06-22 11:47:06	2018-06-22	9
41010	13	16645	2018-06-22 11:47:07	2018-06-22	9
41011	4	16645	2018-06-22 11:47:07	2018-06-22	9
41012	10	16645	2018-06-22 11:47:22	2018-06-22	9
41013	7	16645	2018-06-22 11:47:23	2018-06-22	9
41014	10	16645	2018-06-22 11:47:23	2018-06-22	9
41015	10	16645	2018-06-22 11:47:25	2018-06-22	9
41016	11	16645	2018-06-22 11:48:08	2018-06-22	9
41017	26	16645	2018-06-22 11:48:08	2018-06-22	9
41018	13	16645	2018-06-22 11:48:08	2018-06-22	9
41019	17	16645	2018-06-22 11:58:32	2018-06-22	9
41020	18	16645	2018-06-22 12:01:40	2018-06-22	10
41021	13	16645	2018-06-22 12:01:42	2018-06-22	10
41022	19	16645	2018-06-22 12:01:47	2018-06-22	10
41023	26	16645	2018-06-22 12:01:51	2018-06-22	10
41024	22	16645	2018-06-22 12:01:51	2018-06-22	10
41025	4	16645	2018-06-22 12:01:54	2018-06-22	10
41026	26	16645	2018-06-22 12:01:55	2018-06-22	10
41027	31	16645	2018-09-23 12:20:05	2018-09-23	10
41028	10	16646	2018-06-22 11:34:09	2018-06-22	9
41029	13	16646	2018-06-22 11:34:10	2018-06-22	9
41030	4	16646	2018-06-22 11:34:10	2018-06-22	9
41031	10	16646	2018-06-22 11:34:26	2018-06-22	9
41032	10	16646	2018-06-22 11:34:26	2018-06-22	9
41033	10	16646	2018-06-22 11:34:27	2018-06-22	9
41034	10	16646	2018-06-22 11:34:30	2018-06-22	9
41035	11	16646	2018-06-22 11:34:47	2018-06-22	9
41036	26	16646	2018-06-22 11:34:47	2018-06-22	9
41037	13	16646	2018-06-22 11:34:47	2018-06-22	9
41038	19	16646	2018-06-22 14:46:26	2018-06-22	12
41039	26	16646	2018-06-22 14:46:31	2018-06-22	12
41040	22	16646	2018-06-22 14:46:31	2018-06-22	12
41041	4	16646	2018-06-22 14:47:31	2018-06-22	12
41042	26	16646	2018-06-22 14:47:31	2018-06-22	12
41043	31	16646	2018-09-23 15:00:05	2018-09-23	13
41044	10	16647	2018-06-22 11:14:36	2018-06-22	9
41045	13	16647	2018-06-22 11:14:37	2018-06-22	9
41046	4	16647	2018-06-22 11:14:37	2018-06-22	9
41047	10	16647	2018-06-22 11:14:45	2018-06-22	9
41048	10	16647	2018-06-22 11:14:45	2018-06-22	9
41049	10	16647	2018-06-22 11:14:47	2018-06-22	9
41050	10	16647	2018-06-22 11:14:49	2018-06-22	9
41051	11	16647	2018-06-22 11:14:54	2018-06-22	9
41052	26	16647	2018-06-22 11:14:54	2018-06-22	9
41053	13	16647	2018-06-22 11:14:55	2018-06-22	9
41054	17	16647	2018-06-22 13:41:52	2018-06-22	11
41055	18	16647	2018-06-22 13:43:23	2018-06-22	11
41056	13	16647	2018-06-22 13:43:26	2018-06-22	11
41057	19	16647	2018-06-22 13:43:31	2018-06-22	11
41058	26	16647	2018-06-22 13:43:35	2018-06-22	11
41059	22	16647	2018-06-22 13:43:35	2018-06-22	11
41060	4	16647	2018-06-22 13:43:43	2018-06-22	11
41061	26	16647	2018-06-22 13:43:43	2018-06-22	11
41062	31	16647	2018-09-23 14:00:06	2018-09-23	12
41063	10	16648	2018-06-22 10:19:13	2018-06-22	8
41064	13	16648	2018-06-22 10:19:14	2018-06-22	8
41065	4	16648	2018-06-22 10:19:14	2018-06-22	8
41066	10	16648	2018-06-26 16:26:59	2018-06-26	14
41067	7	16648	2018-06-26 16:26:59	2018-06-26	14
41068	10	16648	2018-06-26 16:27:00	2018-06-26	14
41069	10	16648	2018-06-26 16:27:02	2018-06-26	14
41070	11	16648	2018-06-26 16:27:08	2018-06-26	14
41071	26	16648	2018-06-26 16:27:08	2018-06-26	14
41072	13	16648	2018-06-26 16:27:08	2018-06-26	14
41073	17	16648	2018-06-28 09:29:32	2018-06-28	7
41074	18	16648	2018-06-28 09:31:54	2018-06-28	7
41075	13	16648	2018-06-28 09:31:57	2018-06-28	7
41076	19	16648	2018-06-28 09:32:09	2018-06-28	7
41077	26	16648	2018-06-28 09:32:18	2018-06-28	7
41078	22	16648	2018-06-28 09:32:19	2018-06-28	7
41079	4	16648	2018-06-28 09:32:22	2018-06-28	7
41080	26	16648	2018-06-28 09:32:22	2018-06-28	7
41081	31	16648	2018-09-29 09:40:03	2018-09-29	7
41082	10	16649	2018-06-22 08:26:30	2018-06-22	6
41083	13	16649	2018-06-22 08:26:30	2018-06-22	6
41084	4	16649	2018-06-22 08:26:30	2018-06-22	6
41085	10	16649	2018-06-22 08:26:39	2018-06-22	6
41086	10	16649	2018-06-22 08:26:39	2018-06-22	6
41087	10	16649	2018-06-22 08:26:40	2018-06-22	6
41088	10	16649	2018-06-22 08:26:42	2018-06-22	6
41089	11	16649	2018-06-22 08:26:45	2018-06-22	6
41090	26	16649	2018-06-22 08:26:45	2018-06-22	6
41091	13	16649	2018-06-22 08:26:45	2018-06-22	6
41092	17	16649	2018-06-22 11:36:54	2018-06-22	9
41093	18	16649	2018-06-22 11:45:17	2018-06-22	9
41094	13	16649	2018-06-22 11:45:23	2018-06-22	9
41095	19	16649	2018-06-22 11:45:30	2018-06-22	9
41096	26	16649	2018-06-22 11:45:44	2018-06-22	9
41097	26	16649	2018-06-22 11:45:44	2018-06-22	9
41098	26	16649	2018-06-22 11:45:44	2018-06-22	9
41099	31	16649	2018-09-23 12:00:06	2018-09-23	10
41100	10	16650	2018-06-22 08:24:48	2018-06-22	6
41101	13	16650	2018-06-22 08:24:49	2018-06-22	6
41102	4	16650	2018-06-22 08:24:49	2018-06-22	6
41103	10	16650	2018-06-22 08:24:59	2018-06-22	6
41104	10	16650	2018-06-22 08:24:59	2018-06-22	6
41105	10	16650	2018-06-22 08:25:01	2018-06-22	6
41106	10	16650	2018-06-22 08:25:02	2018-06-22	6
41107	11	16650	2018-06-22 08:25:07	2018-06-22	6
41108	26	16650	2018-06-22 08:25:07	2018-06-22	6
41109	13	16650	2018-06-22 08:25:07	2018-06-22	6
41110	17	16650	2018-06-22 09:03:21	2018-06-22	7
41111	18	16650	2018-06-22 09:05:35	2018-06-22	7
41112	13	16650	2018-06-22 09:05:40	2018-06-22	7
41113	19	16650	2018-06-22 09:05:47	2018-06-22	7
41114	26	16650	2018-06-22 09:05:52	2018-06-22	7
41115	26	16650	2018-06-22 09:05:52	2018-06-22	7
41116	26	16650	2018-06-22 09:05:52	2018-06-22	7
41117	31	16650	2018-09-23 09:20:05	2018-09-23	7
41118	10	16651	2018-06-21 14:09:06	2018-06-21	12
41119	13	16651	2018-06-21 14:09:06	2018-06-21	12
41120	4	16651	2018-06-21 14:09:06	2018-06-21	12
41121	10	16651	2018-06-21 14:09:19	2018-06-21	12
41122	10	16651	2018-06-21 14:09:19	2018-06-21	12
41123	10	16651	2018-06-21 14:09:20	2018-06-21	12
41124	10	16651	2018-06-21 14:09:22	2018-06-21	12
41125	11	16651	2018-06-21 14:09:26	2018-06-21	12
41126	26	16651	2018-06-21 14:09:26	2018-06-21	12
41127	13	16651	2018-06-21 14:09:26	2018-06-21	12
41128	14	16651	2018-06-21 14:21:41	2018-06-21	12
41129	13	16651	2018-06-21 14:21:56	2018-06-21	12
41130	19	16651	2018-06-21 14:22:04	2018-06-21	12
41131	26	16651	2018-06-21 14:22:04	2018-06-21	12
41132	31	16651	2018-09-22 14:40:05	2018-09-22	12
41133	10	16652	2018-06-21 13:27:38	2018-06-21	11
41134	13	16652	2018-06-21 13:27:39	2018-06-21	11
41135	4	16652	2018-06-21 13:27:39	2018-06-21	11
41136	10	16652	2018-06-21 13:27:47	2018-06-21	11
41137	7	16652	2018-06-21 13:27:47	2018-06-21	11
41138	10	16652	2018-06-21 13:27:48	2018-06-21	11
41139	10	16652	2018-06-21 13:27:52	2018-06-21	11
41140	11	16652	2018-06-21 13:27:57	2018-06-21	11
41141	26	16652	2018-06-21 13:27:57	2018-06-21	11
41142	13	16652	2018-06-21 13:27:57	2018-06-21	11
41143	17	16652	2018-06-21 13:39:28	2018-06-21	11
41144	18	16652	2018-06-21 13:39:48	2018-06-21	11
41145	13	16652	2018-06-21 13:39:52	2018-06-21	11
41146	19	16652	2018-06-21 13:40:10	2018-06-21	11
41147	26	16652	2018-06-21 13:40:16	2018-06-21	11
41148	26	16652	2018-06-21 13:40:17	2018-06-21	11
41149	26	16652	2018-06-21 13:40:17	2018-06-21	11
41150	31	16652	2018-09-22 13:40:20	2018-09-22	11
41151	10	16653	2018-06-21 11:33:35	2018-06-21	9
41152	13	16653	2018-06-21 11:33:36	2018-06-21	9
41153	4	16653	2018-06-21 11:33:36	2018-06-21	9
41154	10	16653	2018-06-21 11:33:58	2018-06-21	9
41155	10	16653	2018-06-21 11:33:58	2018-06-21	9
41156	10	16653	2018-06-21 11:34:00	2018-06-21	9
41157	10	16653	2018-06-21 11:34:02	2018-06-21	9
41158	11	16653	2018-06-21 11:34:07	2018-06-21	9
41159	26	16653	2018-06-21 11:34:07	2018-06-21	9
41160	13	16653	2018-06-21 11:34:07	2018-06-21	9
41161	19	16653	2018-08-24 10:35:52	2018-08-24	8
41162	19	16653	2018-08-24 10:35:59	2018-08-24	8
41163	26	16653	2018-08-24 10:35:59	2018-08-24	8
41164	31	16653	2018-11-25 09:40:05	2018-11-25	8
41165	10	16654	2018-06-21 11:18:23	2018-06-21	9
41166	13	16654	2018-06-21 11:18:24	2018-06-21	9
41167	4	16654	2018-06-21 11:18:24	2018-06-21	9
41168	10	16654	2018-06-21 11:18:29	2018-06-21	9
41169	10	16654	2018-06-21 11:18:29	2018-06-21	9
41170	10	16654	2018-06-21 11:18:30	2018-06-21	9
41171	10	16654	2018-06-21 11:18:32	2018-06-21	9
41172	11	16654	2018-06-21 11:18:39	2018-06-21	9
41173	26	16654	2018-06-21 11:18:39	2018-06-21	9
41174	13	16654	2018-06-21 11:18:40	2018-06-21	9
41175	19	16654	2018-06-21 11:23:06	2018-06-21	9
41176	26	16654	2018-06-21 11:23:12	2018-06-21	9
41177	22	16654	2018-06-21 11:23:12	2018-06-21	9
41178	4	16654	2018-06-21 11:24:06	2018-06-21	9
41179	26	16654	2018-06-21 11:24:06	2018-06-21	9
41180	31	16654	2018-09-22 11:40:05	2018-09-22	9
41181	10	16655	2018-06-21 10:57:54	2018-06-21	8
41182	13	16655	2018-06-21 10:57:54	2018-06-21	8
41183	4	16655	2018-06-21 10:57:55	2018-06-21	8
41184	10	16655	2018-06-21 10:58:04	2018-06-21	8
41185	10	16655	2018-06-21 10:58:04	2018-06-21	8
41186	10	16655	2018-06-21 10:58:05	2018-06-21	8
41187	10	16655	2018-06-21 10:58:07	2018-06-21	8
41188	11	16655	2018-06-21 10:58:36	2018-06-21	8
41189	26	16655	2018-06-21 10:58:36	2018-06-21	8
41190	13	16655	2018-06-21 10:58:36	2018-06-21	8
41191	19	16655	2018-06-21 11:33:57	2018-06-21	9
41192	26	16655	2018-06-21 11:34:05	2018-06-21	9
41193	22	16655	2018-06-21 11:34:05	2018-06-21	9
41194	4	16655	2018-06-21 11:34:09	2018-06-21	9
41195	26	16655	2018-06-21 11:34:09	2018-06-21	9
41196	31	16655	2018-09-22 11:40:05	2018-09-22	9
41197	10	16656	2018-06-21 10:40:46	2018-06-21	8
41198	13	16656	2018-06-21 10:40:47	2018-06-21	8
41199	4	16656	2018-06-21 10:40:47	2018-06-21	8
41200	10	16656	2018-06-21 10:41:15	2018-06-21	8
41201	10	16656	2018-06-21 10:41:15	2018-06-21	8
41202	26	16656	2018-06-21 10:41:17	2018-06-21	8
41203	13	16656	2018-06-21 10:41:17	2018-06-21	8
41204	19	16656	2018-06-21 10:50:30	2018-06-21	8
41205	26	16656	2018-06-21 10:50:30	2018-06-21	8
41206	31	16656	2018-09-22 11:00:06	2018-09-22	9
41207	10	16657	2018-06-21 10:40:44	2018-06-21	8
41208	13	16657	2018-06-21 10:40:44	2018-06-21	8
41209	4	16657	2018-06-21 10:40:45	2018-06-21	8
41210	10	16657	2018-06-21 10:40:48	2018-06-21	8
41211	10	16657	2018-06-21 10:40:48	2018-06-21	8
41212	10	16657	2018-06-21 10:40:50	2018-06-21	8
41213	10	16657	2018-06-21 10:40:52	2018-06-21	8
41214	11	16657	2018-06-21 10:40:57	2018-06-21	8
41215	26	16657	2018-06-21 10:40:57	2018-06-21	8
41216	13	16657	2018-06-21 10:40:58	2018-06-21	8
41217	17	16657	2018-06-22 11:21:05	2018-06-22	9
41218	18	16657	2018-06-22 11:23:34	2018-06-22	9
41219	13	16657	2018-06-22 11:23:50	2018-06-22	9
41220	19	16657	2018-06-22 11:23:55	2018-06-22	9
41221	26	16657	2018-06-22 11:24:00	2018-06-22	9
41222	26	16657	2018-06-22 11:24:00	2018-06-22	9
41223	26	16657	2018-06-22 11:24:01	2018-06-22	9
41224	31	16657	2018-09-23 11:40:05	2018-09-23	9
41225	10	16658	2018-06-21 10:33:49	2018-06-21	8
41226	13	16658	2018-06-21 10:33:49	2018-06-21	8
41227	4	16658	2018-06-21 10:33:49	2018-06-21	8
41228	10	16658	2018-06-21 10:34:01	2018-06-21	8
41229	10	16658	2018-06-21 10:34:01	2018-06-21	8
41230	10	16658	2018-06-21 10:34:02	2018-06-21	8
41231	10	16658	2018-06-21 10:34:05	2018-06-21	8
41232	11	16658	2018-06-21 10:34:16	2018-06-21	8
41233	26	16658	2018-06-21 10:34:16	2018-06-21	8
41234	13	16658	2018-06-21 10:34:16	2018-06-21	8
41235	17	16658	2018-06-21 10:55:58	2018-06-21	8
41236	18	16658	2018-06-21 10:57:46	2018-06-21	8
41237	13	16658	2018-06-21 10:57:49	2018-06-21	8
41238	19	16658	2018-06-21 10:58:18	2018-06-21	8
41239	26	16658	2018-06-21 10:58:23	2018-06-21	8
41240	26	16658	2018-06-21 10:58:23	2018-06-21	8
41241	26	16658	2018-06-21 10:58:23	2018-06-21	8
41242	31	16658	2018-09-22 11:00:06	2018-09-22	9
41243	10	16659	2018-06-21 09:56:01	2018-06-21	7
41244	13	16659	2018-06-21 09:56:02	2018-06-21	7
41245	4	16659	2018-06-21 09:56:03	2018-06-21	7
41246	10	16659	2018-06-21 09:56:18	2018-06-21	7
41247	7	16659	2018-06-21 09:56:18	2018-06-21	7
41248	10	16659	2018-06-21 09:56:21	2018-06-21	7
41249	10	16659	2018-06-21 09:56:23	2018-06-21	7
41250	11	16659	2018-06-21 09:56:28	2018-06-21	7
41251	26	16659	2018-06-21 09:56:28	2018-06-21	7
41252	13	16659	2018-06-21 09:56:28	2018-06-21	7
41253	17	16659	2018-06-21 11:15:22	2018-06-21	9
41254	18	16659	2018-06-21 11:19:08	2018-06-21	9
41255	13	16659	2018-06-21 11:19:11	2018-06-21	9
41256	19	16659	2018-06-21 11:19:15	2018-06-21	9
41257	26	16659	2018-06-21 11:19:21	2018-06-21	9
41258	26	16659	2018-06-21 11:19:21	2018-06-21	9
41259	26	16659	2018-06-21 11:19:21	2018-06-21	9
41260	31	16659	2018-09-22 11:20:05	2018-09-22	9
41261	10	16660	2018-06-21 09:36:24	2018-06-21	7
41262	13	16660	2018-06-21 09:36:25	2018-06-21	7
41263	4	16660	2018-06-21 09:36:25	2018-06-21	7
41264	10	16660	2018-06-21 09:37:19	2018-06-21	7
41265	7	16660	2018-06-21 09:37:19	2018-06-21	7
41266	10	16660	2018-06-21 09:37:20	2018-06-21	7
41267	10	16660	2018-06-21 09:37:21	2018-06-21	7
41268	11	16660	2018-06-21 10:54:16	2018-06-21	8
41269	26	16660	2018-06-21 10:54:16	2018-06-21	8
41270	13	16660	2018-06-21 10:54:16	2018-06-21	8
41271	17	16660	2018-06-21 14:06:31	2018-06-21	12
41272	18	16660	2018-06-21 14:07:31	2018-06-21	12
41273	13	16660	2018-06-21 14:07:35	2018-06-21	12
41274	19	16660	2018-06-21 14:07:42	2018-06-21	12
41275	26	16660	2018-06-21 14:07:47	2018-06-21	12
41276	26	16660	2018-06-21 14:07:47	2018-06-21	12
41277	26	16660	2018-06-21 14:07:47	2018-06-21	12
41278	31	16660	2018-09-22 14:20:06	2018-09-22	12
41279	10	16661	2018-06-20 16:17:38	2018-06-20	14
41280	13	16661	2018-06-20 16:17:39	2018-06-20	14
41281	4	16661	2018-06-20 16:17:39	2018-06-20	14
41282	10	16661	2018-06-20 16:17:44	2018-06-20	14
41283	10	16661	2018-06-20 16:17:45	2018-06-20	14
41284	10	16661	2018-06-20 16:17:46	2018-06-20	14
41285	10	16661	2018-06-20 16:17:48	2018-06-20	14
41286	11	16661	2018-06-20 16:18:30	2018-06-20	14
41287	26	16661	2018-06-20 16:18:30	2018-06-20	14
41288	13	16661	2018-06-20 16:18:30	2018-06-20	14
41289	17	16661	2018-06-21 09:05:36	2018-06-21	7
41290	18	16661	2018-06-21 09:07:31	2018-06-21	7
41291	13	16661	2018-06-21 09:07:39	2018-06-21	7
41292	19	16661	2018-06-21 09:07:44	2018-06-21	7
41293	26	16661	2018-06-21 09:07:49	2018-06-21	7
41294	26	16661	2018-06-21 09:07:49	2018-06-21	7
41295	26	16661	2018-06-21 09:07:49	2018-06-21	7
41296	31	16661	2018-09-22 09:20:05	2018-09-22	7
41297	10	16662	2018-06-20 16:03:11	2018-06-20	14
41298	13	16662	2018-06-20 16:03:12	2018-06-20	14
41299	4	16662	2018-06-20 16:03:12	2018-06-20	14
41300	10	16662	2018-06-20 16:03:23	2018-06-20	14
41301	10	16662	2018-06-20 16:03:23	2018-06-20	14
41302	10	16662	2018-06-20 16:03:24	2018-06-20	14
41303	10	16662	2018-06-20 16:03:26	2018-06-20	14
41304	11	16662	2018-06-20 16:03:33	2018-06-20	14
41305	26	16662	2018-06-20 16:03:33	2018-06-20	14
41306	13	16662	2018-06-20 16:03:33	2018-06-20	14
41307	17	16662	2018-06-25 13:20:53	2018-06-25	11
41308	18	16662	2018-06-25 13:23:13	2018-06-25	11
41309	13	16662	2018-06-25 13:23:18	2018-06-25	11
41310	19	16662	2018-06-25 13:23:23	2018-06-25	11
41311	26	16662	2018-06-25 13:23:28	2018-06-25	11
41312	26	16662	2018-06-25 13:23:28	2018-06-25	11
41313	26	16662	2018-06-25 13:23:28	2018-06-25	11
41314	31	16662	2018-09-26 13:40:03	2018-09-26	11
41315	10	16663	2018-06-20 15:43:46	2018-06-20	13
41316	13	16663	2018-06-20 15:43:47	2018-06-20	13
41317	4	16663	2018-06-20 15:43:47	2018-06-20	13
41318	10	16663	2018-06-20 15:44:05	2018-06-20	13
41319	10	16663	2018-06-20 15:44:06	2018-06-20	13
41320	10	16663	2018-06-20 15:44:07	2018-06-20	13
41321	10	16663	2018-06-20 15:44:09	2018-06-20	13
41322	11	16663	2018-06-20 15:44:13	2018-06-20	13
41323	26	16663	2018-06-20 15:44:13	2018-06-20	13
41324	13	16663	2018-06-20 15:44:14	2018-06-20	13
41325	17	16663	2018-06-21 11:16:49	2018-06-21	9
41326	18	16663	2018-06-21 11:17:47	2018-06-21	9
41327	13	16663	2018-06-21 11:17:51	2018-06-21	9
41328	19	16663	2018-06-21 11:17:57	2018-06-21	9
41329	26	16663	2018-06-21 11:18:02	2018-06-21	9
41330	26	16663	2018-06-21 11:18:02	2018-06-21	9
41331	26	16663	2018-06-21 11:18:02	2018-06-21	9
41332	31	16663	2018-09-22 11:20:06	2018-09-22	9
41333	10	16664	2018-06-20 15:35:16	2018-06-20	13
41334	13	16664	2018-06-20 15:35:17	2018-06-20	13
41335	4	16664	2018-06-20 15:35:17	2018-06-20	13
41336	10	16664	2018-06-20 15:35:24	2018-06-20	13
41337	10	16664	2018-06-20 15:35:24	2018-06-20	13
41338	10	16664	2018-06-20 15:35:25	2018-06-20	13
41339	10	16664	2018-06-20 15:35:27	2018-06-20	13
41340	11	16664	2018-06-21 11:03:14	2018-06-21	9
41341	26	16664	2018-06-21 11:03:14	2018-06-21	9
41342	13	16664	2018-06-21 11:03:15	2018-06-21	9
41343	17	16664	2018-06-21 15:09:25	2018-06-21	13
41344	18	16664	2018-06-21 15:11:01	2018-06-21	13
41345	13	16664	2018-06-21 15:11:04	2018-06-21	13
41346	19	16664	2018-06-21 15:11:12	2018-06-21	13
41347	26	16664	2018-06-21 15:11:17	2018-06-21	13
41348	26	16664	2018-06-21 15:11:17	2018-06-21	13
41349	26	16664	2018-06-21 15:11:17	2018-06-21	13
41350	31	16664	2018-09-22 15:20:06	2018-09-22	13
41351	10	16665	2018-06-20 11:54:24	2018-06-20	9
41352	13	16665	2018-06-20 11:54:24	2018-06-20	9
41353	4	16665	2018-06-20 11:54:24	2018-06-20	9
41354	10	16665	2018-06-20 11:54:29	2018-06-20	9
41355	7	16665	2018-06-20 11:54:29	2018-06-20	9
41356	10	16665	2018-06-20 11:54:29	2018-06-20	9
41357	10	16665	2018-06-20 11:54:31	2018-06-20	9
41358	11	16665	2018-06-20 11:54:36	2018-06-20	9
41359	26	16665	2018-06-20 11:54:36	2018-06-20	9
41360	13	16665	2018-06-20 11:54:36	2018-06-20	9
41361	19	16665	2018-06-21 09:19:58	2018-06-21	7
41362	17	16665	2018-06-21 09:20:23	2018-06-21	7
41363	18	16665	2018-06-21 09:21:53	2018-06-21	7
41364	19	16665	2018-06-21 09:22:01	2018-06-21	7
41365	26	16665	2018-06-21 09:22:12	2018-06-21	7
41366	26	16665	2018-06-21 09:22:13	2018-06-21	7
41367	26	16665	2018-06-21 09:22:13	2018-06-21	7
41368	31	16665	2018-09-22 09:40:05	2018-09-22	7
41369	10	16666	2018-06-20 11:53:50	2018-06-20	9
41370	13	16666	2018-06-20 11:53:51	2018-06-20	9
41371	4	16666	2018-06-20 11:53:51	2018-06-20	9
41372	10	16666	2018-06-20 11:53:58	2018-06-20	9
41373	7	16666	2018-06-20 11:53:59	2018-06-20	9
41374	10	16666	2018-06-20 11:54:00	2018-06-20	9
41375	10	16666	2018-06-20 11:54:02	2018-06-20	9
41376	11	16666	2018-06-20 11:54:10	2018-06-20	9
41377	26	16666	2018-06-20 11:54:10	2018-06-20	9
41378	13	16666	2018-06-20 11:54:10	2018-06-20	9
41379	17	16666	2018-06-21 11:59:24	2018-06-21	9
41380	18	16666	2018-06-21 11:59:43	2018-06-21	9
41381	13	16666	2018-06-21 11:59:46	2018-06-21	9
41382	19	16666	2018-06-21 15:53:47	2018-06-21	13
41383	26	16666	2018-06-21 15:53:53	2018-06-21	13
41384	26	16666	2018-06-21 15:53:53	2018-06-21	13
41385	26	16666	2018-06-21 15:53:54	2018-06-21	13
41386	31	16666	2018-09-22 16:00:06	2018-09-22	14
41387	10	16667	2018-06-20 11:46:49	2018-06-20	9
41388	13	16667	2018-06-20 11:46:49	2018-06-20	9
41389	4	16667	2018-06-20 11:46:50	2018-06-20	9
41390	10	16667	2018-06-20 11:47:16	2018-06-20	9
41391	7	16667	2018-06-20 11:47:17	2018-06-20	9
41392	10	16667	2018-06-20 11:47:17	2018-06-20	9
41393	10	16667	2018-06-20 11:47:22	2018-06-20	9
41394	11	16667	2018-06-20 11:50:23	2018-06-20	9
41395	26	16667	2018-06-20 11:50:23	2018-06-20	9
41396	13	16667	2018-06-20 11:50:23	2018-06-20	9
41397	17	16667	2018-06-21 10:04:05	2018-06-21	8
41398	18	16667	2018-06-21 10:17:23	2018-06-21	8
41399	13	16667	2018-06-21 10:17:26	2018-06-21	8
41400	19	16667	2018-06-21 10:17:31	2018-06-21	8
41401	26	16667	2018-06-21 10:17:37	2018-06-21	8
41402	26	16667	2018-06-21 10:17:37	2018-06-21	8
41403	26	16667	2018-06-21 10:17:37	2018-06-21	8
41404	31	16667	2018-09-22 10:20:04	2018-09-22	8
41405	10	16668	2018-06-20 10:22:00	2018-06-20	8
41406	13	16668	2018-06-20 10:22:00	2018-06-20	8
41407	4	16668	2018-06-20 10:22:01	2018-06-20	8
41408	10	16668	2018-06-20 10:22:05	2018-06-20	8
41409	10	16668	2018-06-20 10:22:05	2018-06-20	8
41410	10	16668	2018-06-20 10:22:06	2018-06-20	8
41411	10	16668	2018-06-20 10:22:08	2018-06-20	8
41412	11	16668	2018-06-20 10:22:12	2018-06-20	8
41413	26	16668	2018-06-20 10:22:12	2018-06-20	8
41414	13	16668	2018-06-20 10:22:13	2018-06-20	8
41415	19	16668	2018-06-22 07:52:19	2018-06-22	5
41416	26	16668	2018-06-22 07:52:25	2018-06-22	5
41417	22	16668	2018-06-22 07:52:25	2018-06-22	5
41418	4	16668	2018-06-22 07:53:09	2018-06-22	5
41419	26	16668	2018-06-22 07:53:09	2018-06-22	5
41420	31	16668	2018-09-23 08:00:06	2018-09-23	6
41421	10	16669	2018-06-20 09:50:26	2018-06-20	7
41422	13	16669	2018-06-20 09:50:26	2018-06-20	7
41423	4	16669	2018-06-20 09:50:27	2018-06-20	7
41424	10	16669	2018-06-20 09:50:36	2018-06-20	7
41425	7	16669	2018-06-20 09:50:37	2018-06-20	7
41426	10	16669	2018-06-20 09:50:37	2018-06-20	7
41427	10	16669	2018-06-20 09:50:39	2018-06-20	7
41428	11	16669	2018-06-20 09:50:46	2018-06-20	7
41429	26	16669	2018-06-20 09:50:46	2018-06-20	7
41430	13	16669	2018-06-20 09:50:47	2018-06-20	7
41431	19	16669	2018-06-20 10:48:00	2018-06-20	8
41432	26	16669	2018-06-20 10:48:34	2018-06-20	8
41433	22	16669	2018-06-20 10:48:35	2018-06-20	8
41434	4	16669	2018-06-20 10:48:56	2018-06-20	8
41435	26	16669	2018-06-20 10:48:56	2018-06-20	8
41436	31	16669	2018-09-21 11:00:06	2018-09-21	9
41437	10	16670	2018-06-20 09:38:26	2018-06-20	7
41438	13	16670	2018-06-20 09:38:26	2018-06-20	7
41439	4	16670	2018-06-20 09:38:26	2018-06-20	7
41440	10	16670	2018-06-20 09:38:34	2018-06-20	7
41441	10	16670	2018-06-20 09:38:34	2018-06-20	7
41442	10	16670	2018-06-20 09:38:35	2018-06-20	7
41443	10	16670	2018-06-20 09:38:37	2018-06-20	7
41444	11	16670	2018-06-20 09:47:17	2018-06-20	7
41445	26	16670	2018-06-20 09:47:17	2018-06-20	7
41446	13	16670	2018-06-20 09:47:17	2018-06-20	7
41447	19	16670	2018-06-20 10:29:16	2018-06-20	8
41448	26	16670	2018-06-20 10:29:16	2018-06-20	8
41449	31	16670	2018-09-21 10:40:04	2018-09-21	8
41450	10	16671	2018-06-20 09:21:16	2018-06-20	7
41451	13	16671	2018-06-20 09:21:17	2018-06-20	7
41452	4	16671	2018-06-20 09:21:17	2018-06-20	7
41453	10	16671	2018-06-20 09:21:47	2018-06-20	7
41454	10	16671	2018-06-20 09:21:48	2018-06-20	7
41455	10	16671	2018-06-20 09:21:49	2018-06-20	7
41456	10	16671	2018-06-20 09:21:53	2018-06-20	7
41457	11	16671	2018-06-20 09:22:00	2018-06-20	7
41458	26	16671	2018-06-20 09:22:00	2018-06-20	7
41459	13	16671	2018-06-20 09:22:00	2018-06-20	7
41460	19	16671	2018-06-20 09:28:17	2018-06-20	7
41461	26	16671	2018-06-20 09:28:22	2018-06-20	7
41462	26	16671	2018-06-20 09:28:22	2018-06-20	7
41463	26	16671	2018-06-20 09:28:22	2018-06-20	7
41464	31	16671	2018-09-21 09:40:05	2018-09-21	7
41465	10	16672	2018-06-20 08:59:19	2018-06-20	6
41466	13	16672	2018-06-20 08:59:19	2018-06-20	6
41467	4	16672	2018-06-20 08:59:20	2018-06-20	6
41468	10	16672	2018-06-20 08:59:25	2018-06-20	6
41469	7	16672	2018-06-20 08:59:25	2018-06-20	6
41470	10	16672	2018-06-20 08:59:26	2018-06-20	6
41471	10	16672	2018-06-20 08:59:27	2018-06-20	6
41472	11	16672	2018-06-20 09:05:38	2018-06-20	7
41473	26	16672	2018-06-20 09:05:38	2018-06-20	7
41474	13	16672	2018-06-20 09:05:38	2018-06-20	7
41475	19	16672	2018-06-20 09:41:02	2018-06-20	7
41476	26	16672	2018-06-20 09:41:08	2018-06-20	7
41477	22	16672	2018-06-20 09:41:08	2018-06-20	7
41478	4	16672	2018-06-20 09:41:34	2018-06-20	7
41479	26	16672	2018-06-20 09:41:34	2018-06-20	7
41480	31	16672	2018-09-21 10:00:05	2018-09-21	8
41481	10	16673	2018-06-20 08:35:12	2018-06-20	6
41482	13	16673	2018-06-20 08:35:12	2018-06-20	6
41483	4	16673	2018-06-20 08:35:13	2018-06-20	6
41484	10	16673	2018-06-20 08:35:16	2018-06-20	6
41485	10	16673	2018-06-20 08:35:17	2018-06-20	6
41486	10	16673	2018-06-20 08:35:18	2018-06-20	6
41487	10	16673	2018-06-20 08:35:20	2018-06-20	6
41488	11	16673	2018-06-20 08:35:33	2018-06-20	6
41489	26	16673	2018-06-20 08:35:33	2018-06-20	6
41490	13	16673	2018-06-20 08:35:33	2018-06-20	6
41491	17	16673	2018-06-20 09:29:06	2018-06-20	7
41492	18	16673	2018-06-20 09:30:31	2018-06-20	7
41493	13	16673	2018-06-20 09:30:36	2018-06-20	7
41494	19	16673	2018-06-20 09:30:40	2018-06-20	7
41495	26	16673	2018-06-20 09:30:46	2018-06-20	7
41496	26	16673	2018-06-20 09:30:46	2018-06-20	7
41497	26	16673	2018-06-20 09:30:47	2018-06-20	7
41498	31	16673	2018-09-21 09:40:05	2018-09-21	7
41499	10	16674	2018-06-20 07:43:08	2018-06-20	5
41500	13	16674	2018-06-20 07:43:09	2018-06-20	5
41501	4	16674	2018-06-20 07:43:09	2018-06-20	5
41502	10	16674	2018-06-20 07:43:37	2018-06-20	5
41503	10	16674	2018-06-20 07:43:37	2018-06-20	5
41504	10	16674	2018-06-20 07:43:39	2018-06-20	5
41505	10	16674	2018-06-20 07:43:40	2018-06-20	5
41506	11	16674	2018-06-20 10:08:41	2018-06-20	8
41507	26	16674	2018-06-20 10:08:42	2018-06-20	8
41508	13	16674	2018-06-20 10:08:42	2018-06-20	8
41509	19	16674	2018-06-20 11:35:14	2018-06-20	9
41510	26	16674	2018-06-20 11:35:21	2018-06-20	9
41511	26	16674	2018-06-20 11:35:21	2018-06-20	9
41512	26	16674	2018-06-20 11:35:21	2018-06-20	9
41513	31	16674	2018-09-21 11:40:05	2018-09-21	9
41514	10	16675	2018-06-20 07:34:50	2018-06-20	5
41515	13	16675	2018-06-20 07:34:51	2018-06-20	5
41516	4	16675	2018-06-20 07:34:51	2018-06-20	5
41517	10	16675	2018-06-20 07:35:09	2018-06-20	5
41518	7	16675	2018-06-20 07:35:10	2018-06-20	5
41519	10	16675	2018-06-20 07:35:11	2018-06-20	5
41520	10	16675	2018-06-20 07:35:12	2018-06-20	5
41521	11	16675	2018-06-20 10:07:28	2018-06-20	8
41522	26	16675	2018-06-20 10:07:28	2018-06-20	8
41523	13	16675	2018-06-20 10:07:28	2018-06-20	8
41524	17	16675	2018-06-20 10:23:29	2018-06-20	8
41525	18	16675	2018-06-20 10:25:01	2018-06-20	8
41526	13	16675	2018-06-20 10:25:04	2018-06-20	8
41527	19	16675	2018-06-20 10:25:08	2018-06-20	8
41528	26	16675	2018-06-20 10:25:13	2018-06-20	8
41529	26	16675	2018-06-20 10:25:13	2018-06-20	8
41530	26	16675	2018-06-20 10:25:14	2018-06-20	8
41531	31	16675	2018-09-21 10:40:04	2018-09-21	8
41532	10	16676	2018-06-19 15:47:15	2018-06-19	13
41533	13	16676	2018-06-19 15:47:16	2018-06-19	13
41534	4	16676	2018-06-19 15:47:16	2018-06-19	13
41535	10	16676	2018-06-19 15:47:30	2018-06-19	13
41536	10	16676	2018-06-19 15:47:31	2018-06-19	13
41537	26	16676	2018-06-19 15:47:32	2018-06-19	13
41538	13	16676	2018-06-19 15:47:33	2018-06-19	13
41539	19	16676	2018-06-19 16:00:58	2018-06-19	14
41540	26	16676	2018-06-19 16:01:02	2018-06-19	14
41541	22	16676	2018-06-19 16:01:02	2018-06-19	14
41542	4	16676	2018-06-19 16:01:06	2018-06-19	14
41543	26	16676	2018-06-19 16:01:06	2018-06-19	14
41544	31	16676	2018-09-20 16:20:04	2018-09-20	14
41545	10	16677	2018-06-19 15:39:55	2018-06-19	13
41546	13	16677	2018-06-19 15:39:55	2018-06-19	13
41547	4	16677	2018-06-19 15:39:55	2018-06-19	13
41548	10	16677	2018-06-19 15:40:16	2018-06-19	13
41549	10	16677	2018-06-19 15:40:17	2018-06-19	13
41550	10	16677	2018-06-19 15:40:19	2018-06-19	13
41551	10	16677	2018-06-19 15:40:22	2018-06-19	13
41552	11	16677	2018-06-19 15:40:26	2018-06-19	13
41553	26	16677	2018-06-19 15:40:26	2018-06-19	13
41554	13	16677	2018-06-19 15:40:27	2018-06-19	13
41555	14	16677	2018-06-19 16:00:38	2018-06-19	14
41556	13	16677	2018-06-19 16:00:47	2018-06-19	14
41557	19	16677	2018-06-19 16:00:58	2018-06-19	14
41558	26	16677	2018-06-19 16:00:58	2018-06-19	14
41559	31	16677	2018-09-20 16:20:04	2018-09-20	14
41560	10	16678	2018-06-19 14:39:11	2018-06-19	12
41561	13	16678	2018-06-19 14:39:12	2018-06-19	12
41562	4	16678	2018-06-19 14:39:12	2018-06-19	12
41563	10	16678	2018-06-19 14:40:32	2018-06-19	12
41564	7	16678	2018-06-19 14:40:33	2018-06-19	12
41565	10	16678	2018-06-19 14:40:35	2018-06-19	12
41566	10	16678	2018-06-19 14:40:39	2018-06-19	12
41567	11	16678	2018-06-19 14:40:44	2018-06-19	12
41568	26	16678	2018-06-19 14:40:44	2018-06-19	12
41569	13	16678	2018-06-19 14:40:44	2018-06-19	12
41570	17	16678	2018-06-19 15:06:02	2018-06-19	13
41571	18	16678	2018-06-19 15:09:08	2018-06-19	13
41572	13	16678	2018-06-19 15:09:11	2018-06-19	13
41573	19	16678	2018-06-19 15:09:15	2018-06-19	13
41574	26	16678	2018-06-19 15:09:20	2018-06-19	13
41575	22	16678	2018-06-19 15:09:20	2018-06-19	13
41576	4	16678	2018-06-19 15:09:24	2018-06-19	13
41577	26	16678	2018-06-19 15:09:24	2018-06-19	13
41578	31	16678	2018-09-20 15:20:05	2018-09-20	13
41579	10	16679	2018-06-19 14:29:42	2018-06-19	12
41580	13	16679	2018-06-19 14:29:43	2018-06-19	12
41581	4	16679	2018-06-19 14:29:43	2018-06-19	12
41582	10	16679	2018-06-19 14:30:15	2018-06-19	12
41583	10	16679	2018-06-19 14:30:17	2018-06-19	12
41584	26	16679	2018-06-19 14:30:20	2018-06-19	12
41585	13	16679	2018-06-19 14:30:20	2018-06-19	12
41586	17	16679	2018-06-19 14:46:57	2018-06-19	12
41587	18	16679	2018-06-19 14:48:11	2018-06-19	12
41588	13	16679	2018-06-19 14:48:15	2018-06-19	12
41589	19	16679	2018-06-19 14:48:44	2018-06-19	12
41590	26	16679	2018-06-19 14:48:49	2018-06-19	12
41591	26	16679	2018-06-19 14:48:49	2018-06-19	12
41592	26	16679	2018-06-19 14:48:49	2018-06-19	12
41593	31	16679	2018-09-20 15:00:06	2018-09-20	13
41594	10	16680	2018-06-19 14:23:04	2018-06-19	12
41595	13	16680	2018-06-19 14:23:05	2018-06-19	12
41596	4	16680	2018-06-19 14:23:05	2018-06-19	12
41597	10	16680	2018-06-19 14:23:13	2018-06-19	12
41598	10	16680	2018-06-19 14:23:14	2018-06-19	12
41599	10	16680	2018-06-19 14:23:15	2018-06-19	12
41600	10	16680	2018-06-19 14:23:17	2018-06-19	12
41601	11	16680	2018-06-19 15:25:58	2018-06-19	13
41602	26	16680	2018-06-19 15:25:58	2018-06-19	13
41603	13	16680	2018-06-19 15:25:58	2018-06-19	13
41604	19	16680	2018-06-19 15:42:03	2018-06-19	13
41605	26	16680	2018-06-19 15:42:08	2018-06-19	13
41606	22	16680	2018-06-19 15:42:08	2018-06-19	13
41607	4	16680	2018-06-19 15:43:37	2018-06-19	13
41608	26	16680	2018-06-19 15:43:37	2018-06-19	13
41609	31	16680	2018-09-20 16:00:05	2018-09-20	14
41610	10	16681	2018-06-19 12:49:51	2018-06-19	10
41611	13	16681	2018-06-19 12:49:51	2018-06-19	10
41612	4	16681	2018-06-19 12:49:51	2018-06-19	10
41613	10	16681	2018-06-19 12:49:59	2018-06-19	10
41614	7	16681	2018-06-19 12:49:59	2018-06-19	10
41615	10	16681	2018-06-19 12:50:00	2018-06-19	10
41616	10	16681	2018-06-19 12:50:02	2018-06-19	10
41617	11	16681	2018-06-19 12:50:06	2018-06-19	10
41618	26	16681	2018-06-19 12:50:06	2018-06-19	10
41619	13	16681	2018-06-19 12:50:06	2018-06-19	10
41620	17	16681	2018-06-19 15:07:16	2018-06-19	13
41621	18	16681	2018-06-19 15:07:50	2018-06-19	13
41622	13	16681	2018-06-19 15:07:54	2018-06-19	13
41623	19	16681	2018-06-19 15:07:58	2018-06-19	13
41624	26	16681	2018-06-19 15:08:03	2018-06-19	13
41625	22	16681	2018-06-19 15:08:03	2018-06-19	13
41626	4	16681	2018-06-19 15:08:06	2018-06-19	13
41627	26	16681	2018-06-19 15:08:07	2018-06-19	13
41628	31	16681	2018-09-20 15:20:05	2018-09-20	13
41629	10	16682	2018-06-19 12:09:46	2018-06-19	10
41630	13	16682	2018-06-19 12:09:46	2018-06-19	10
41631	4	16682	2018-06-19 12:09:47	2018-06-19	10
41632	10	16682	2018-06-19 12:10:02	2018-06-19	10
41633	7	16682	2018-06-19 12:10:02	2018-06-19	10
41634	10	16682	2018-06-19 12:10:03	2018-06-19	10
41635	10	16682	2018-06-19 12:10:04	2018-06-19	10
41636	11	16682	2018-06-19 12:10:13	2018-06-19	10
41637	26	16682	2018-06-19 12:10:13	2018-06-19	10
41638	13	16682	2018-06-19 12:10:14	2018-06-19	10
41639	17	16682	2018-06-20 11:14:21	2018-06-20	9
41640	18	16682	2018-06-20 11:16:05	2018-06-20	9
41641	13	16682	2018-06-20 11:16:08	2018-06-20	9
41642	19	16682	2018-06-20 11:16:14	2018-06-20	9
41643	26	16682	2018-06-20 11:16:24	2018-06-20	9
41644	22	16682	2018-06-20 11:16:24	2018-06-20	9
41645	4	16682	2018-06-20 11:16:30	2018-06-20	9
41646	26	16682	2018-06-20 11:16:30	2018-06-20	9
41647	31	16682	2018-09-21 11:20:05	2018-09-21	9
41648	10	16683	2018-06-19 11:59:56	2018-06-19	9
41649	13	16683	2018-06-19 11:59:57	2018-06-19	9
41650	4	16683	2018-06-19 11:59:57	2018-06-19	9
41651	10	16683	2018-06-19 12:00:15	2018-06-19	10
41652	10	16683	2018-06-19 12:00:15	2018-06-19	10
41653	10	16683	2018-06-19 12:00:17	2018-06-19	10
41654	10	16683	2018-06-19 12:00:21	2018-06-19	10
41655	11	16683	2018-06-19 14:00:29	2018-06-19	12
41656	26	16683	2018-06-19 14:00:29	2018-06-19	12
41657	13	16683	2018-06-19 14:00:29	2018-06-19	12
41658	19	16683	2018-06-20 12:01:54	2018-06-20	10
41659	26	16683	2018-06-20 12:02:05	2018-06-20	10
41660	22	16683	2018-06-20 12:02:05	2018-06-20	10
41661	4	16683	2018-06-20 12:02:21	2018-06-20	10
41662	26	16683	2018-06-20 12:02:22	2018-06-20	10
41663	31	16683	2018-09-21 12:20:05	2018-09-21	10
41664	10	16684	2018-06-19 11:57:12	2018-06-19	9
41665	13	16684	2018-06-19 11:57:12	2018-06-19	9
41666	4	16684	2018-06-19 11:57:13	2018-06-19	9
41667	10	16684	2018-06-19 12:00:47	2018-06-19	10
41668	10	16684	2018-06-19 12:00:47	2018-06-19	10
41669	10	16684	2018-06-19 12:00:48	2018-06-19	10
41670	10	16684	2018-06-19 12:00:50	2018-06-19	10
41671	11	16684	2018-06-19 12:00:58	2018-06-19	10
41672	26	16684	2018-06-19 12:00:58	2018-06-19	10
41673	13	16684	2018-06-19 12:00:58	2018-06-19	10
41674	14	16684	2018-06-19 13:51:27	2018-06-19	11
41675	13	16684	2018-06-19 13:51:35	2018-06-19	11
41676	19	16684	2018-06-19 13:51:42	2018-06-19	11
41677	26	16684	2018-06-19 13:51:43	2018-06-19	11
41678	31	16684	2018-09-20 14:00:06	2018-09-20	12
41679	10	16685	2018-06-19 11:18:09	2018-06-19	9
41680	13	16685	2018-06-19 11:18:10	2018-06-19	9
41681	4	16685	2018-06-19 11:18:10	2018-06-19	9
41682	10	16685	2018-06-19 11:18:17	2018-06-19	9
41683	10	16685	2018-06-19 11:18:17	2018-06-19	9
41684	10	16685	2018-06-19 11:18:19	2018-06-19	9
41685	10	16685	2018-06-19 11:18:20	2018-06-19	9
41686	11	16685	2018-06-19 11:18:54	2018-06-19	9
41687	26	16685	2018-06-19 11:18:54	2018-06-19	9
41688	13	16685	2018-06-19 11:18:54	2018-06-19	9
41689	19	16685	2018-06-19 15:43:51	2018-06-19	13
41690	26	16685	2018-06-19 15:43:57	2018-06-19	13
41691	22	16685	2018-06-19 15:43:57	2018-06-19	13
41692	4	16685	2018-06-19 15:44:22	2018-06-19	13
41693	26	16685	2018-06-19 15:44:22	2018-06-19	13
41694	31	16685	2018-09-20 16:00:05	2018-09-20	14
41695	10	16686	2018-06-19 10:58:29	2018-06-19	8
41696	13	16686	2018-06-19 10:58:30	2018-06-19	8
41697	4	16686	2018-06-19 10:58:30	2018-06-19	8
41698	10	16686	2018-06-19 10:58:46	2018-06-19	8
41699	10	16686	2018-06-19 10:58:47	2018-06-19	8
41700	10	16686	2018-06-19 10:58:48	2018-06-19	8
41701	10	16686	2018-06-19 10:58:50	2018-06-19	8
41702	11	16686	2018-06-19 13:59:19	2018-06-19	11
41703	26	16686	2018-06-19 13:59:19	2018-06-19	11
41704	13	16686	2018-06-19 13:59:19	2018-06-19	11
41705	17	16686	2018-06-20 10:57:24	2018-06-20	8
41706	18	16686	2018-06-20 10:59:31	2018-06-20	8
41707	13	16686	2018-06-20 10:59:35	2018-06-20	8
41708	19	16686	2018-06-20 10:59:41	2018-06-20	8
41709	26	16686	2018-06-20 10:59:49	2018-06-20	8
41710	26	16686	2018-06-20 10:59:49	2018-06-20	8
41711	26	16686	2018-06-20 10:59:49	2018-06-20	8
41712	31	16686	2018-09-21 11:00:06	2018-09-21	9
41713	10	16687	2018-06-19 10:52:30	2018-06-19	8
41714	13	16687	2018-06-19 10:52:31	2018-06-19	8
41715	4	16687	2018-06-19 10:52:31	2018-06-19	8
41716	10	16687	2018-06-19 10:52:37	2018-06-19	8
41717	7	16687	2018-06-19 10:52:37	2018-06-19	8
41718	10	16687	2018-06-19 10:52:37	2018-06-19	8
41719	10	16687	2018-06-19 10:52:39	2018-06-19	8
41720	11	16687	2018-06-19 10:52:45	2018-06-19	8
41721	26	16687	2018-06-19 10:52:45	2018-06-19	8
41722	13	16687	2018-06-19 10:52:45	2018-06-19	8
41723	17	16687	2018-06-19 11:05:02	2018-06-19	9
41724	13	16687	2018-06-19 11:05:09	2018-06-19	9
41725	14	16687	2018-06-19 11:05:16	2018-06-19	9
41726	13	16687	2018-06-19 11:05:47	2018-06-19	9
41727	19	16687	2018-06-19 11:05:52	2018-06-19	9
41728	26	16687	2018-06-19 11:05:52	2018-06-19	9
41729	31	16687	2018-09-20 11:20:05	2018-09-20	9
41730	10	16688	2018-06-19 10:15:37	2018-06-19	8
41731	13	16688	2018-06-19 10:15:38	2018-06-19	8
41732	4	16688	2018-06-19 10:15:38	2018-06-19	8
41733	10	16688	2018-06-19 10:15:42	2018-06-19	8
41734	7	16688	2018-06-19 10:15:42	2018-06-19	8
41735	10	16688	2018-06-19 10:15:42	2018-06-19	8
41736	10	16688	2018-06-19 10:15:44	2018-06-19	8
41737	11	16688	2018-06-19 10:15:49	2018-06-19	8
41738	26	16688	2018-06-19 10:15:49	2018-06-19	8
41739	13	16688	2018-06-19 10:15:49	2018-06-19	8
41740	17	16688	2018-06-19 13:09:03	2018-06-19	11
41741	18	16688	2018-06-19 13:10:45	2018-06-19	11
41742	13	16688	2018-06-19 13:10:48	2018-06-19	11
41743	19	16688	2018-06-19 13:10:53	2018-06-19	11
41744	26	16688	2018-06-19 13:10:59	2018-06-19	11
41745	22	16688	2018-06-19 13:10:59	2018-06-19	11
41746	4	16688	2018-06-19 13:11:02	2018-06-19	11
41747	26	16688	2018-06-19 13:11:02	2018-06-19	11
41748	31	16688	2018-09-20 13:20:06	2018-09-20	11
41749	10	16689	2018-06-19 09:23:33	2018-06-19	7
41750	13	16689	2018-06-19 09:23:33	2018-06-19	7
41751	4	16689	2018-06-19 09:23:34	2018-06-19	7
41752	10	16689	2018-06-19 09:23:43	2018-06-19	7
41753	7	16689	2018-06-19 09:23:44	2018-06-19	7
41754	10	16689	2018-06-19 09:23:44	2018-06-19	7
41755	10	16689	2018-06-19 09:23:46	2018-06-19	7
41756	11	16689	2018-06-19 09:23:54	2018-06-19	7
41757	26	16689	2018-06-19 09:23:54	2018-06-19	7
41758	13	16689	2018-06-19 09:23:54	2018-06-19	7
41759	17	16689	2018-06-19 13:11:32	2018-06-19	11
41760	18	16689	2018-06-19 13:11:39	2018-06-19	11
41761	13	16689	2018-06-19 13:11:42	2018-06-19	11
41762	19	16689	2018-06-19 13:11:46	2018-06-19	11
41763	26	16689	2018-06-19 13:11:51	2018-06-19	11
41764	22	16689	2018-06-19 13:11:52	2018-06-19	11
41765	4	16689	2018-06-19 13:11:55	2018-06-19	11
41766	26	16689	2018-06-19 13:11:55	2018-06-19	11
41767	31	16689	2018-09-20 13:20:05	2018-09-20	11
41768	10	16690	2018-06-19 09:18:48	2018-06-19	7
41769	13	16690	2018-06-19 09:18:48	2018-06-19	7
41770	4	16690	2018-06-19 09:18:49	2018-06-19	7
41771	10	16690	2018-06-19 09:20:58	2018-06-19	7
41772	7	16690	2018-06-19 09:20:58	2018-06-19	7
41773	10	16690	2018-06-19 09:20:59	2018-06-19	7
41774	10	16690	2018-06-19 09:21:00	2018-06-19	7
41775	11	16690	2018-06-19 09:21:04	2018-06-19	7
41776	26	16690	2018-06-19 09:21:04	2018-06-19	7
41777	13	16690	2018-06-19 09:21:04	2018-06-19	7
41778	17	16690	2018-06-19 10:54:58	2018-06-19	8
41779	18	16690	2018-06-19 10:55:27	2018-06-19	8
41780	13	16690	2018-06-19 10:55:30	2018-06-19	8
41781	19	16690	2018-06-19 10:55:34	2018-06-19	8
41782	26	16690	2018-06-19 10:55:34	2018-06-19	8
41783	31	16690	2018-09-20 11:00:06	2018-09-20	9
41784	10	16691	2018-06-19 09:13:51	2018-06-19	7
41785	13	16691	2018-06-19 09:13:52	2018-06-19	7
41786	4	16691	2018-06-19 09:13:52	2018-06-19	7
41787	10	16691	2018-06-19 09:13:56	2018-06-19	7
41788	7	16691	2018-06-19 09:13:56	2018-06-19	7
41789	10	16691	2018-06-19 09:13:57	2018-06-19	7
41790	10	16691	2018-06-19 09:13:58	2018-06-19	7
41791	11	16691	2018-06-19 09:15:24	2018-06-19	7
41792	26	16691	2018-06-19 09:15:24	2018-06-19	7
41793	13	16691	2018-06-19 09:15:24	2018-06-19	7
41794	19	16691	2018-06-20 11:59:39	2018-06-20	9
41795	26	16691	2018-06-20 11:59:44	2018-06-20	9
41796	22	16691	2018-06-20 11:59:44	2018-06-20	9
41797	4	16691	2018-06-20 12:00:13	2018-06-20	10
41798	26	16691	2018-06-20 12:00:13	2018-06-20	10
41799	31	16691	2018-09-21 12:00:30	2018-09-21	10
41800	10	16692	2018-06-19 09:02:59	2018-06-19	7
41801	13	16692	2018-06-19 09:03:00	2018-06-19	7
41802	4	16692	2018-06-19 09:03:00	2018-06-19	7
41803	10	16692	2018-06-19 09:03:04	2018-06-19	7
41804	10	16692	2018-06-19 09:03:04	2018-06-19	7
41805	10	16692	2018-06-19 09:03:05	2018-06-19	7
41806	10	16692	2018-06-19 09:03:07	2018-06-19	7
41807	11	16692	2018-06-19 09:04:47	2018-06-19	7
41808	26	16692	2018-06-19 09:04:47	2018-06-19	7
41809	13	16692	2018-06-19 09:04:47	2018-06-19	7
41810	19	16692	2018-06-19 09:42:29	2018-06-19	7
41811	26	16692	2018-06-19 09:42:36	2018-06-19	7
41812	22	16692	2018-06-19 09:42:36	2018-06-19	7
41813	4	16692	2018-06-19 09:43:17	2018-06-19	7
41814	26	16692	2018-06-19 09:43:17	2018-06-19	7
41815	31	16692	2018-09-20 10:00:06	2018-09-20	8
41816	10	16693	2018-06-19 09:00:21	2018-06-19	7
41817	13	16693	2018-06-19 09:00:21	2018-06-19	7
41818	4	16693	2018-06-19 09:00:21	2018-06-19	7
41819	10	16693	2018-06-19 09:00:25	2018-06-19	7
41820	7	16693	2018-06-19 09:00:25	2018-06-19	7
41821	10	16693	2018-06-19 09:00:25	2018-06-19	7
41822	10	16693	2018-06-19 09:00:27	2018-06-19	7
41823	11	16693	2018-06-19 09:00:35	2018-06-19	7
41824	26	16693	2018-06-19 09:00:35	2018-06-19	7
41825	13	16693	2018-06-19 09:00:35	2018-06-19	7
41826	17	16693	2018-06-19 13:12:38	2018-06-19	11
41827	18	16693	2018-06-19 13:12:43	2018-06-19	11
41828	13	16693	2018-06-19 13:12:46	2018-06-19	11
41829	26	16693	2018-06-19 13:12:50	2018-06-19	11
41830	13	16693	2018-06-19 13:12:50	2018-06-19	11
41831	19	16693	2018-06-19 13:12:55	2018-06-19	11
41832	26	16693	2018-06-19 13:12:59	2018-06-19	11
41833	22	16693	2018-06-19 13:12:59	2018-06-19	11
41834	4	16693	2018-06-19 13:13:03	2018-06-19	11
41835	26	16693	2018-06-19 13:13:03	2018-06-19	11
41836	31	16693	2018-09-20 13:20:06	2018-09-20	11
41837	10	16694	2018-06-19 08:59:16	2018-06-19	6
41838	13	16694	2018-06-19 08:59:17	2018-06-19	6
41839	4	16694	2018-06-19 08:59:17	2018-06-19	6
41840	10	16694	2018-06-19 08:59:25	2018-06-19	6
41841	7	16694	2018-06-19 08:59:26	2018-06-19	6
41842	10	16694	2018-06-19 08:59:26	2018-06-19	6
41843	10	16694	2018-06-19 08:59:28	2018-06-19	6
41844	11	16694	2018-06-19 08:59:33	2018-06-19	6
41845	26	16694	2018-06-19 08:59:33	2018-06-19	6
41846	13	16694	2018-06-19 08:59:33	2018-06-19	6
41847	17	16694	2018-06-19 10:19:55	2018-06-19	8
41848	18	16694	2018-06-19 10:25:01	2018-06-19	8
41849	13	16694	2018-06-19 10:25:04	2018-06-19	8
41850	19	16694	2018-06-19 10:25:08	2018-06-19	8
41851	26	16694	2018-06-19 10:25:13	2018-06-19	8
41852	26	16694	2018-06-19 10:25:13	2018-06-19	8
41853	26	16694	2018-06-19 10:25:13	2018-06-19	8
41854	31	16694	2018-09-20 10:40:04	2018-09-20	8
41855	10	16695	2018-06-19 08:52:12	2018-06-19	6
41856	13	16695	2018-06-19 08:52:13	2018-06-19	6
41857	4	16695	2018-06-19 08:52:13	2018-06-19	6
41858	10	16695	2018-06-19 08:52:17	2018-06-19	6
41859	10	16695	2018-06-19 08:52:18	2018-06-19	6
41860	10	16695	2018-06-19 08:52:19	2018-06-19	6
41861	10	16695	2018-06-19 08:52:21	2018-06-19	6
41862	11	16695	2018-06-19 10:10:18	2018-06-19	8
41863	26	16695	2018-06-19 10:10:18	2018-06-19	8
41864	13	16695	2018-06-19 10:10:18	2018-06-19	8
41865	19	16695	2018-06-19 10:52:58	2018-06-19	8
41866	26	16695	2018-06-19 10:53:04	2018-06-19	8
41867	22	16695	2018-06-19 10:53:04	2018-06-19	8
41868	4	16695	2018-06-19 10:53:35	2018-06-19	8
41869	26	16695	2018-06-19 10:53:35	2018-06-19	8
41870	31	16695	2018-09-20 11:00:07	2018-09-20	9
41871	10	16696	2018-06-18 16:57:09	2018-06-18	14
41872	13	16696	2018-06-18 16:57:09	2018-06-18	14
41873	4	16696	2018-06-18 16:57:09	2018-06-18	14
41874	10	16696	2018-06-18 16:57:16	2018-06-18	14
41875	10	16696	2018-06-18 16:57:16	2018-06-18	14
41876	10	16696	2018-06-18 16:57:18	2018-06-18	14
41877	10	16696	2018-06-18 16:57:22	2018-06-18	14
41878	11	16696	2018-06-18 16:57:34	2018-06-18	14
41879	26	16696	2018-06-18 16:57:34	2018-06-18	14
41880	13	16696	2018-06-18 16:57:34	2018-06-18	14
41881	17	16696	2018-06-20 07:39:58	2018-06-20	5
41882	18	16696	2018-06-20 07:40:29	2018-06-20	5
41883	13	16696	2018-06-20 07:40:33	2018-06-20	5
41884	19	16696	2018-06-20 07:40:46	2018-06-20	5
41885	26	16696	2018-06-20 07:40:53	2018-06-20	5
41886	26	16696	2018-06-20 07:40:53	2018-06-20	5
41887	26	16696	2018-06-20 07:40:53	2018-06-20	5
41888	31	16696	2018-09-21 07:41:13	2018-09-21	5
41889	10	16697	2018-06-18 16:06:26	2018-06-18	14
41890	13	16697	2018-06-18 16:06:27	2018-06-18	14
41891	4	16697	2018-06-18 16:06:27	2018-06-18	14
41892	10	16697	2018-06-18 16:06:31	2018-06-18	14
41893	10	16697	2018-06-18 16:06:32	2018-06-18	14
41894	10	16697	2018-06-18 16:06:33	2018-06-18	14
41895	10	16697	2018-06-18 16:06:35	2018-06-18	14
41896	11	16697	2018-06-20 11:06:30	2018-06-20	9
41897	26	16697	2018-06-20 11:06:30	2018-06-20	9
41898	13	16697	2018-06-20 11:06:30	2018-06-20	9
41899	17	16697	2018-06-20 11:40:16	2018-06-20	9
41900	18	16697	2018-06-20 11:43:11	2018-06-20	9
41901	13	16697	2018-06-20 11:43:15	2018-06-20	9
41902	19	16697	2018-06-20 11:43:25	2018-06-20	9
41903	26	16697	2018-06-20 11:43:30	2018-06-20	9
41904	26	16697	2018-06-20 11:43:30	2018-06-20	9
41905	26	16697	2018-06-20 11:43:30	2018-06-20	9
41906	31	16697	2018-09-21 12:00:05	2018-09-21	10
41907	10	16698	2018-06-18 15:03:43	2018-06-18	13
41908	13	16698	2018-06-18 15:03:43	2018-06-18	13
41909	4	16698	2018-06-18 15:03:44	2018-06-18	13
41910	10	16698	2018-06-18 15:03:53	2018-06-18	13
41911	10	16698	2018-06-18 15:03:53	2018-06-18	13
41912	10	16698	2018-06-18 15:03:54	2018-06-18	13
41913	10	16698	2018-06-18 15:03:56	2018-06-18	13
41914	11	16698	2018-06-18 15:04:03	2018-06-18	13
41915	26	16698	2018-06-18 15:04:03	2018-06-18	13
41916	13	16698	2018-06-18 15:04:03	2018-06-18	13
41917	17	16698	2018-06-19 10:49:12	2018-06-19	8
41918	18	16698	2018-06-19 10:50:24	2018-06-19	8
41919	13	16698	2018-06-19 10:50:27	2018-06-19	8
41920	19	16698	2018-06-19 10:50:31	2018-06-19	8
41921	26	16698	2018-06-19 10:50:35	2018-06-19	8
41922	22	16698	2018-06-19 10:50:35	2018-06-19	8
41923	4	16698	2018-06-19 10:50:38	2018-06-19	8
41924	26	16698	2018-06-19 10:50:38	2018-06-19	8
41925	31	16698	2018-09-20 11:00:07	2018-09-20	9
41926	10	16699	2018-06-18 14:24:14	2018-06-18	12
41927	13	16699	2018-06-18 14:24:14	2018-06-18	12
41928	4	16699	2018-06-18 14:24:14	2018-06-18	12
41929	10	16699	2018-06-18 14:24:24	2018-06-18	12
41930	10	16699	2018-06-18 14:24:24	2018-06-18	12
41931	10	16699	2018-06-18 14:24:26	2018-06-18	12
41932	10	16699	2018-06-18 14:24:32	2018-06-18	12
41933	11	16699	2018-06-18 14:24:41	2018-06-18	12
41934	26	16699	2018-06-18 14:24:41	2018-06-18	12
41935	13	16699	2018-06-18 14:24:41	2018-06-18	12
41936	17	16699	2018-06-19 09:00:00	2018-06-19	7
41937	18	16699	2018-06-19 09:00:46	2018-06-19	7
41938	13	16699	2018-06-19 09:00:53	2018-06-19	7
41939	19	16699	2018-06-19 09:01:04	2018-06-19	7
41940	26	16699	2018-06-19 09:01:16	2018-06-19	7
41941	26	16699	2018-06-19 09:01:16	2018-06-19	7
41942	26	16699	2018-06-19 09:01:16	2018-06-19	7
41943	31	16699	2018-09-20 09:20:05	2018-09-20	7
41944	10	16700	2018-06-18 14:11:50	2018-06-18	12
41945	13	16700	2018-06-18 14:11:50	2018-06-18	12
41946	4	16700	2018-06-18 14:11:50	2018-06-18	12
41947	10	16700	2018-06-18 14:12:04	2018-06-18	12
41948	7	16700	2018-06-18 14:12:04	2018-06-18	12
41949	10	16700	2018-06-18 14:12:05	2018-06-18	12
41950	10	16700	2018-06-18 14:12:07	2018-06-18	12
41951	11	16700	2018-06-18 14:12:15	2018-06-18	12
41952	26	16700	2018-06-18 14:12:15	2018-06-18	12
41953	13	16700	2018-06-18 14:12:15	2018-06-18	12
41954	17	16700	2018-06-18 14:14:52	2018-06-18	12
41955	18	16700	2018-06-18 14:14:57	2018-06-18	12
41956	13	16700	2018-06-18 14:15:00	2018-06-18	12
41957	19	16700	2018-06-18 14:15:04	2018-06-18	12
41958	26	16700	2018-06-18 14:15:08	2018-06-18	12
41959	26	16700	2018-06-18 14:15:08	2018-06-18	12
41960	26	16700	2018-06-18 14:15:08	2018-06-18	12
41961	31	16700	2018-09-19 14:20:05	2018-09-19	12
41962	10	16701	2018-06-18 12:19:41	2018-06-18	10
41963	13	16701	2018-06-18 12:19:41	2018-06-18	10
41964	4	16701	2018-06-18 12:19:42	2018-06-18	10
41965	10	16701	2018-06-18 12:19:50	2018-06-18	10
41966	10	16701	2018-06-18 12:19:50	2018-06-18	10
41967	10	16701	2018-06-18 12:19:51	2018-06-18	10
41968	10	16701	2018-06-18 12:19:53	2018-06-18	10
41969	11	16701	2018-06-18 12:20:00	2018-06-18	10
41970	26	16701	2018-06-18 12:20:00	2018-06-18	10
41971	13	16701	2018-06-18 12:20:00	2018-06-18	10
41972	17	16701	2018-06-18 12:56:56	2018-06-18	10
41973	18	16701	2018-06-18 12:58:15	2018-06-18	10
41974	13	16701	2018-06-18 12:58:19	2018-06-18	10
41975	19	16701	2018-06-18 12:58:25	2018-06-18	10
41976	26	16701	2018-06-18 12:58:30	2018-06-18	10
41977	26	16701	2018-06-18 12:58:30	2018-06-18	10
41978	26	16701	2018-06-18 12:58:30	2018-06-18	10
41979	31	16701	2018-09-19 13:00:05	2018-09-19	11
41980	10	16702	2018-06-18 11:34:20	2018-06-18	9
41981	13	16702	2018-06-18 11:34:20	2018-06-18	9
41982	4	16702	2018-06-18 11:34:21	2018-06-18	9
41983	10	16702	2018-06-18 11:34:42	2018-06-18	9
41984	7	16702	2018-06-18 11:34:42	2018-06-18	9
41985	10	16702	2018-06-18 11:34:43	2018-06-18	9
41986	10	16702	2018-06-18 11:34:44	2018-06-18	9
41987	11	16702	2018-06-18 11:35:03	2018-06-18	9
41988	26	16702	2018-06-18 11:35:03	2018-06-18	9
41989	13	16702	2018-06-18 11:35:03	2018-06-18	9
41990	17	16702	2018-06-18 16:03:24	2018-06-18	14
41991	18	16702	2018-06-18 16:18:06	2018-06-18	14
41992	13	16702	2018-06-18 16:18:17	2018-06-18	14
41993	19	16702	2018-06-18 16:18:38	2018-06-18	14
41994	26	16702	2018-06-18 16:18:58	2018-06-18	14
41995	26	16702	2018-06-18 16:18:58	2018-06-18	14
41996	26	16702	2018-06-18 16:18:58	2018-06-18	14
41997	31	16702	2018-09-19 16:20:04	2018-09-19	14
41998	10	16703	2018-06-18 11:20:50	2018-06-18	9
41999	13	16703	2018-06-18 11:20:51	2018-06-18	9
42000	4	16703	2018-06-18 11:20:51	2018-06-18	9
42001	10	16703	2018-06-18 11:20:59	2018-06-18	9
42002	7	16703	2018-06-18 11:20:59	2018-06-18	9
42003	10	16703	2018-06-18 11:20:59	2018-06-18	9
42004	10	16703	2018-06-18 11:21:01	2018-06-18	9
42005	19	16703	2018-06-18 11:21:09	2018-06-18	9
42006	26	16703	2018-06-18 11:21:09	2018-06-18	9
42007	31	16703	2018-09-19 11:40:05	2018-09-19	9
42008	10	16704	2018-06-18 11:09:29	2018-06-18	9
42009	13	16704	2018-06-18 11:09:29	2018-06-18	9
42010	4	16704	2018-06-18 11:09:29	2018-06-18	9
42011	10	16704	2018-06-18 11:09:35	2018-06-18	9
42012	7	16704	2018-06-18 11:09:35	2018-06-18	9
42013	10	16704	2018-06-18 11:09:35	2018-06-18	9
42014	10	16704	2018-06-18 11:09:37	2018-06-18	9
42015	11	16704	2018-06-18 11:22:13	2018-06-18	9
42016	26	16704	2018-06-18 11:22:13	2018-06-18	9
42017	13	16704	2018-06-18 11:22:14	2018-06-18	9
42018	17	16704	2018-06-18 11:48:56	2018-06-18	9
42019	18	16704	2018-06-18 11:53:21	2018-06-18	9
42020	13	16704	2018-06-18 11:53:24	2018-06-18	9
42021	19	16704	2018-06-18 11:53:27	2018-06-18	9
42022	26	16704	2018-06-18 11:53:31	2018-06-18	9
42023	26	16704	2018-06-18 11:53:31	2018-06-18	9
42024	26	16704	2018-06-18 11:53:31	2018-06-18	9
42025	31	16704	2018-09-19 12:00:05	2018-09-19	10
42026	10	16705	2018-06-18 09:35:22	2018-06-18	7
42027	13	16705	2018-06-18 09:35:22	2018-06-18	7
42028	4	16705	2018-06-18 09:35:23	2018-06-18	7
42029	10	16705	2018-06-18 09:35:28	2018-06-18	7
42030	7	16705	2018-06-18 09:35:29	2018-06-18	7
42031	10	16705	2018-06-18 09:35:29	2018-06-18	7
42032	10	16705	2018-06-18 09:35:32	2018-06-18	7
42033	19	16705	2018-06-18 09:35:42	2018-06-18	7
42034	26	16705	2018-06-18 09:35:42	2018-06-18	7
42035	31	16705	2018-09-19 09:40:04	2018-09-19	7
42036	10	16706	2018-06-18 09:08:19	2018-06-18	7
42037	13	16706	2018-06-18 09:08:20	2018-06-18	7
42038	4	16706	2018-06-18 09:08:20	2018-06-18	7
42039	10	16706	2018-06-18 14:39:36	2018-06-18	12
42040	10	16706	2018-06-18 14:39:36	2018-06-18	12
42041	10	16706	2018-06-18 14:39:38	2018-06-18	12
42042	10	16706	2018-06-18 14:39:39	2018-06-18	12
42043	11	16706	2018-06-18 14:39:43	2018-06-18	12
42044	26	16706	2018-06-18 14:39:43	2018-06-18	12
42045	13	16706	2018-06-18 14:39:43	2018-06-18	12
42046	19	16706	2018-06-20 10:45:21	2018-06-20	8
42047	26	16706	2018-06-20 10:45:54	2018-06-20	8
42048	22	16706	2018-06-20 10:45:54	2018-06-20	8
42049	4	16706	2018-06-20 10:46:14	2018-06-20	8
42050	26	16706	2018-06-20 10:46:14	2018-06-20	8
42051	31	16706	2018-09-21 11:00:06	2018-09-21	9
42052	10	16707	2018-06-18 08:59:17	2018-06-18	6
42053	13	16707	2018-06-18 08:59:17	2018-06-18	6
42054	4	16707	2018-06-18 08:59:18	2018-06-18	6
42055	10	16707	2018-06-25 14:46:09	2018-06-25	12
42056	7	16707	2018-06-25 14:46:09	2018-06-25	12
42057	10	16707	2018-06-25 14:46:10	2018-06-25	12
42058	10	16707	2018-06-25 14:46:12	2018-06-25	12
42059	11	16707	2018-06-25 14:46:21	2018-06-25	12
42060	26	16707	2018-06-25 14:46:21	2018-06-25	12
42061	13	16707	2018-06-25 14:46:21	2018-06-25	12
42062	17	16707	2018-06-26 10:50:35	2018-06-26	8
42063	18	16707	2018-06-26 10:53:05	2018-06-26	8
42064	13	16707	2018-06-26 10:53:08	2018-06-26	8
42065	19	16707	2018-06-26 10:53:13	2018-06-26	8
42066	26	16707	2018-06-26 10:53:18	2018-06-26	8
42067	22	16707	2018-06-26 10:53:18	2018-06-26	8
42068	4	16707	2018-06-26 10:53:21	2018-06-26	8
42069	26	16707	2018-06-26 10:53:21	2018-06-26	8
42070	31	16707	2018-09-27 11:00:04	2018-09-27	9
42071	10	16708	2018-06-18 07:45:43	2018-06-18	5
42072	13	16708	2018-06-18 07:45:44	2018-06-18	5
42073	4	16708	2018-06-18 07:45:44	2018-06-18	5
42074	10	16708	2018-06-18 07:45:49	2018-06-18	5
42075	10	16708	2018-06-18 07:45:50	2018-06-18	5
42076	10	16708	2018-06-18 07:45:51	2018-06-18	5
42077	10	16708	2018-06-18 07:45:53	2018-06-18	5
42078	11	16708	2018-06-18 07:45:58	2018-06-18	5
42079	26	16708	2018-06-18 07:45:58	2018-06-18	5
42080	13	16708	2018-06-18 07:45:58	2018-06-18	5
42081	17	16708	2018-06-18 09:28:58	2018-06-18	7
42082	18	16708	2018-06-18 09:30:12	2018-06-18	7
42083	13	16708	2018-06-18 09:30:15	2018-06-18	7
42084	19	16708	2018-06-18 09:30:25	2018-06-18	7
42085	26	16708	2018-06-18 09:30:31	2018-06-18	7
42086	26	16708	2018-06-18 09:30:31	2018-06-18	7
42087	26	16708	2018-06-18 09:30:31	2018-06-18	7
42088	31	16708	2018-09-19 09:40:05	2018-09-19	7
42089	10	16709	2018-06-15 16:59:09	2018-06-15	14
42090	13	16709	2018-06-15 16:59:09	2018-06-15	14
42091	4	16709	2018-06-15 16:59:09	2018-06-15	14
42092	10	16709	2018-06-15 16:59:14	2018-06-15	14
42093	7	16709	2018-06-15 16:59:14	2018-06-15	14
42094	10	16709	2018-06-15 16:59:15	2018-06-15	14
42095	10	16709	2018-06-15 16:59:16	2018-06-15	14
42096	11	16709	2018-06-15 16:59:23	2018-06-15	14
42097	26	16709	2018-06-15 16:59:23	2018-06-15	14
42098	13	16709	2018-06-15 16:59:23	2018-06-15	14
42099	19	16709	2018-06-18 09:03:49	2018-06-18	7
42100	26	16709	2018-06-18 09:03:56	2018-06-18	7
42101	22	16709	2018-06-18 09:03:57	2018-06-18	7
42102	4	16709	2018-06-18 09:04:22	2018-06-18	7
42103	26	16709	2018-06-18 09:04:22	2018-06-18	7
42104	31	16709	2018-09-19 09:20:05	2018-09-19	7
42105	10	16710	2018-06-15 16:04:47	2018-06-15	14
42106	13	16710	2018-06-15 16:04:48	2018-06-15	14
42107	4	16710	2018-06-15 16:04:48	2018-06-15	14
42108	10	16710	2018-06-15 16:04:53	2018-06-15	14
42109	7	16710	2018-06-15 16:04:54	2018-06-15	14
42110	10	16710	2018-06-15 16:04:54	2018-06-15	14
42111	10	16710	2018-06-15 16:04:56	2018-06-15	14
42112	11	16710	2018-06-15 16:05:07	2018-06-15	14
42113	26	16710	2018-06-15 16:05:07	2018-06-15	14
42114	13	16710	2018-06-15 16:05:07	2018-06-15	14
42115	19	16710	2018-06-18 09:02:38	2018-06-18	7
42116	26	16710	2018-06-18 09:02:49	2018-06-18	7
42117	22	16710	2018-06-18 09:02:49	2018-06-18	7
42118	4	16710	2018-06-18 09:03:27	2018-06-18	7
42119	26	16710	2018-06-18 09:03:27	2018-06-18	7
42120	31	16710	2018-09-19 09:20:05	2018-09-19	7
42121	10	16711	2018-06-15 15:04:15	2018-06-15	13
42122	13	16711	2018-06-15 15:04:16	2018-06-15	13
42123	4	16711	2018-06-15 15:04:16	2018-06-15	13
42124	10	16711	2018-06-15 15:04:41	2018-06-15	13
42125	10	16711	2018-06-15 15:04:42	2018-06-15	13
42126	10	16711	2018-06-15 15:04:43	2018-06-15	13
42127	10	16711	2018-06-15 15:04:44	2018-06-15	13
42128	11	16711	2018-06-15 15:04:50	2018-06-15	13
42129	26	16711	2018-06-15 15:04:50	2018-06-15	13
42130	13	16711	2018-06-15 15:04:50	2018-06-15	13
42131	19	16711	2018-06-18 09:58:04	2018-06-18	7
42132	26	16711	2018-06-18 09:58:17	2018-06-18	7
42133	22	16711	2018-06-18 09:58:18	2018-06-18	7
42134	4	16711	2018-06-18 09:59:11	2018-06-18	7
42135	26	16711	2018-06-18 09:59:11	2018-06-18	7
42136	31	16711	2018-09-19 10:00:06	2018-09-19	8
42137	10	16712	2018-06-15 14:54:25	2018-06-15	12
42138	13	16712	2018-06-15 14:54:25	2018-06-15	12
42139	4	16712	2018-06-15 14:54:25	2018-06-15	12
42140	10	16712	2018-06-15 14:54:29	2018-06-15	12
42141	10	16712	2018-06-15 14:54:30	2018-06-15	12
42142	10	16712	2018-06-15 14:54:31	2018-06-15	12
42143	10	16712	2018-06-15 14:54:33	2018-06-15	12
42144	11	16712	2018-06-15 14:56:15	2018-06-15	12
42145	26	16712	2018-06-15 14:56:15	2018-06-15	12
42146	13	16712	2018-06-15 14:56:15	2018-06-15	12
42147	17	16712	2018-06-18 09:59:40	2018-06-18	7
42148	18	16712	2018-06-18 10:00:49	2018-06-18	8
42149	13	16712	2018-06-18 10:00:52	2018-06-18	8
42150	19	16712	2018-06-18 10:01:00	2018-06-18	8
42151	26	16712	2018-06-18 10:01:05	2018-06-18	8
42152	26	16712	2018-06-18 10:01:05	2018-06-18	8
42153	26	16712	2018-06-18 10:01:06	2018-06-18	8
42154	31	16712	2018-09-19 10:20:05	2018-09-19	8
42155	10	16713	2018-06-15 14:01:21	2018-06-15	12
42156	13	16713	2018-06-15 14:01:22	2018-06-15	12
42157	4	16713	2018-06-15 14:01:22	2018-06-15	12
42158	10	16713	2018-06-15 14:01:34	2018-06-15	12
42159	7	16713	2018-06-15 14:01:35	2018-06-15	12
42160	10	16713	2018-06-15 14:01:35	2018-06-15	12
42161	10	16713	2018-06-15 14:01:37	2018-06-15	12
42162	11	16713	2018-06-15 14:01:43	2018-06-15	12
42163	26	16713	2018-06-15 14:01:43	2018-06-15	12
42164	13	16713	2018-06-15 14:01:43	2018-06-15	12
42165	17	16713	2018-06-18 11:16:24	2018-06-18	9
42166	18	16713	2018-06-18 11:17:21	2018-06-18	9
42167	13	16713	2018-06-18 11:17:41	2018-06-18	9
42168	19	16713	2018-06-18 11:17:49	2018-06-18	9
42169	26	16713	2018-06-18 11:17:57	2018-06-18	9
42170	26	16713	2018-06-18 11:17:57	2018-06-18	9
42171	26	16713	2018-06-18 11:17:57	2018-06-18	9
42172	31	16713	2018-09-19 11:20:04	2018-09-19	9
42173	10	16714	2018-06-15 11:50:38	2018-06-15	9
42174	13	16714	2018-06-15 11:50:39	2018-06-15	9
42175	4	16714	2018-06-15 11:50:39	2018-06-15	9
42176	10	16714	2018-06-15 11:50:46	2018-06-15	9
42177	10	16714	2018-06-15 11:50:47	2018-06-15	9
42178	10	16714	2018-06-15 11:50:48	2018-06-15	9
42179	10	16714	2018-06-15 11:50:50	2018-06-15	9
42180	26	16714	2018-06-15 11:51:17	2018-06-15	9
42181	10	16714	2018-06-15 11:51:17	2018-06-15	9
42182	11	16714	2018-06-15 11:51:20	2018-06-15	9
42183	26	16714	2018-06-15 11:51:20	2018-06-15	9
42184	13	16714	2018-06-15 11:51:20	2018-06-15	9
42185	14	16714	2018-06-18 11:20:25	2018-06-18	9
42186	13	16714	2018-06-18 11:20:41	2018-06-18	9
42187	19	16714	2018-06-18 11:20:52	2018-06-18	9
42188	26	16714	2018-06-18 11:20:59	2018-06-18	9
42189	22	16714	2018-06-18 11:20:59	2018-06-18	9
42190	4	16714	2018-06-18 11:21:04	2018-06-18	9
42191	26	16714	2018-06-18 11:21:04	2018-06-18	9
42192	31	16714	2018-09-19 11:40:05	2018-09-19	9
42193	10	16715	2018-06-15 11:09:15	2018-06-15	9
42194	13	16715	2018-06-15 11:09:16	2018-06-15	9
42195	4	16715	2018-06-15 11:09:16	2018-06-15	9
42196	10	16715	2018-06-15 11:09:29	2018-06-15	9
42197	7	16715	2018-06-15 11:09:30	2018-06-15	9
42198	10	16715	2018-06-15 11:09:30	2018-06-15	9
42199	10	16715	2018-06-15 11:09:32	2018-06-15	9
42200	11	16715	2018-06-15 11:09:48	2018-06-15	9
42201	26	16715	2018-06-15 11:09:48	2018-06-15	9
42202	13	16715	2018-06-15 11:09:48	2018-06-15	9
42203	14	16715	2018-06-15 11:22:40	2018-06-15	9
42204	13	16715	2018-06-15 11:22:55	2018-06-15	9
42205	19	16715	2018-06-15 11:23:04	2018-06-15	9
42206	26	16715	2018-06-15 11:23:04	2018-06-15	9
42207	31	16715	2018-09-16 11:40:05	2018-09-16	9
42208	10	16716	2018-06-15 09:09:33	2018-06-15	7
42209	13	16716	2018-06-15 09:09:34	2018-06-15	7
42210	4	16716	2018-06-15 09:09:34	2018-06-15	7
42211	10	16716	2018-06-15 09:09:51	2018-06-15	7
42212	7	16716	2018-06-15 09:09:51	2018-06-15	7
42213	10	16716	2018-06-15 09:09:51	2018-06-15	7
42214	10	16716	2018-06-15 09:09:53	2018-06-15	7
42215	11	16716	2018-06-15 09:09:58	2018-06-15	7
42216	26	16716	2018-06-15 09:09:58	2018-06-15	7
42217	13	16716	2018-06-15 09:09:59	2018-06-15	7
42218	17	16716	2018-06-18 11:39:10	2018-06-18	9
42219	18	16716	2018-06-18 11:47:45	2018-06-18	9
42220	13	16716	2018-06-18 11:47:57	2018-06-18	9
42221	19	16716	2018-06-18 11:48:01	2018-06-18	9
42222	26	16716	2018-06-18 11:48:05	2018-06-18	9
42223	26	16716	2018-06-18 11:48:05	2018-06-18	9
42224	26	16716	2018-06-18 11:48:05	2018-06-18	9
42225	31	16716	2018-09-19 12:00:04	2018-09-19	10
42226	10	16717	2018-06-15 09:06:47	2018-06-15	7
42227	13	16717	2018-06-15 09:06:47	2018-06-15	7
42228	4	16717	2018-06-15 09:06:48	2018-06-15	7
42229	10	16717	2018-06-15 09:07:07	2018-06-15	7
42230	10	16717	2018-06-15 09:07:08	2018-06-15	7
42231	10	16717	2018-06-15 09:07:09	2018-06-15	7
42232	10	16717	2018-06-15 09:07:11	2018-06-15	7
42233	11	16717	2018-06-15 09:07:16	2018-06-15	7
42234	26	16717	2018-06-15 09:07:16	2018-06-15	7
42235	13	16717	2018-06-15 09:07:16	2018-06-15	7
42236	17	16717	2018-06-15 11:03:52	2018-06-15	9
42237	18	16717	2018-06-15 11:04:19	2018-06-15	9
42238	13	16717	2018-06-15 11:04:23	2018-06-15	9
42239	19	16717	2018-06-15 11:04:27	2018-06-15	9
42240	26	16717	2018-06-15 11:04:31	2018-06-15	9
42241	26	16717	2018-06-15 11:04:31	2018-06-15	9
42242	26	16717	2018-06-15 11:04:31	2018-06-15	9
42243	31	16717	2018-09-16 11:20:04	2018-09-16	9
42244	10	16718	2018-06-15 09:00:03	2018-06-15	7
42245	13	16718	2018-06-15 09:00:04	2018-06-15	7
42246	4	16718	2018-06-15 09:00:04	2018-06-15	7
42247	10	16718	2018-06-15 09:00:12	2018-06-15	7
42248	10	16718	2018-06-15 09:00:12	2018-06-15	7
42249	10	16718	2018-06-15 09:00:14	2018-06-15	7
42250	10	16718	2018-06-15 09:00:16	2018-06-15	7
42251	19	16718	2018-06-15 09:00:32	2018-06-15	7
42252	26	16718	2018-06-15 09:00:32	2018-06-15	7
42253	31	16718	2018-09-16 09:20:05	2018-09-16	7
42254	10	16719	2018-06-14 14:03:01	2018-06-14	12
42255	13	16719	2018-06-14 14:03:01	2018-06-14	12
42256	4	16719	2018-06-14 14:03:02	2018-06-14	12
42257	10	16719	2018-06-14 14:03:07	2018-06-14	12
42258	10	16719	2018-06-14 14:03:08	2018-06-14	12
42259	10	16719	2018-06-14 14:03:09	2018-06-14	12
42260	10	16719	2018-06-14 14:03:10	2018-06-14	12
42261	11	16719	2018-06-14 14:03:14	2018-06-14	12
42262	26	16719	2018-06-14 14:03:14	2018-06-14	12
42263	13	16719	2018-06-14 14:03:14	2018-06-14	12
42264	19	16719	2018-06-14 14:39:35	2018-06-14	12
42265	26	16719	2018-06-14 14:39:35	2018-06-14	12
42266	31	16719	2018-09-15 14:40:04	2018-09-15	12
42267	10	16720	2018-06-14 13:15:54	2018-06-14	11
42268	13	16720	2018-06-14 13:15:55	2018-06-14	11
42269	4	16720	2018-06-14 13:15:55	2018-06-14	11
42270	10	16720	2018-06-14 13:16:07	2018-06-14	11
42271	10	16720	2018-06-14 13:16:07	2018-06-14	11
42272	10	16720	2018-06-14 13:16:09	2018-06-14	11
42273	10	16720	2018-06-14 13:16:11	2018-06-14	11
42274	11	16720	2018-06-14 13:16:16	2018-06-14	11
42275	26	16720	2018-06-14 13:16:16	2018-06-14	11
42276	13	16720	2018-06-14 13:16:16	2018-06-14	11
42277	17	16720	2018-06-14 13:28:06	2018-06-14	11
42278	18	16720	2018-06-14 13:34:26	2018-06-14	11
42279	13	16720	2018-06-14 13:34:29	2018-06-14	11
42280	19	16720	2018-06-14 13:34:54	2018-06-14	11
42281	26	16720	2018-06-14 13:34:59	2018-06-14	11
42282	26	16720	2018-06-14 13:34:59	2018-06-14	11
42283	26	16720	2018-06-14 13:34:59	2018-06-14	11
42284	31	16720	2018-09-15 13:40:05	2018-09-15	11
42285	10	16721	2018-06-14 10:33:55	2018-06-14	8
42286	13	16721	2018-06-14 10:33:55	2018-06-14	8
42287	4	16721	2018-06-14 10:33:55	2018-06-14	8
42288	10	16721	2018-06-14 10:34:00	2018-06-14	8
42289	7	16721	2018-06-14 10:34:00	2018-06-14	8
42290	10	16721	2018-06-14 10:34:01	2018-06-14	8
42291	10	16721	2018-06-14 10:34:02	2018-06-14	8
42292	11	16721	2018-06-14 15:12:45	2018-06-14	13
42293	26	16721	2018-06-14 15:12:45	2018-06-14	13
42294	13	16721	2018-06-14 15:12:45	2018-06-14	13
42295	17	16721	2018-06-18 07:38:58	2018-06-18	5
42296	18	16721	2018-06-18 07:41:36	2018-06-18	5
42297	13	16721	2018-06-18 07:41:39	2018-06-18	5
42298	19	16721	2018-06-18 07:41:43	2018-06-18	5
42299	26	16721	2018-06-18 07:41:47	2018-06-18	5
42300	22	16721	2018-06-18 07:41:47	2018-06-18	5
42301	4	16721	2018-06-18 07:41:50	2018-06-18	5
42302	26	16721	2018-06-18 07:41:50	2018-06-18	5
42303	31	16721	2018-09-19 08:00:05	2018-09-19	6
42304	10	16722	2018-06-14 10:18:31	2018-06-14	8
42305	13	16722	2018-06-14 10:18:31	2018-06-14	8
42306	4	16722	2018-06-14 10:18:32	2018-06-14	8
42307	10	16722	2018-06-14 10:18:51	2018-06-14	8
42308	10	16722	2018-06-14 10:18:52	2018-06-14	8
42309	10	16722	2018-06-14 10:18:53	2018-06-14	8
42310	10	16722	2018-06-14 10:18:54	2018-06-14	8
42311	11	16722	2018-06-14 10:19:09	2018-06-14	8
42312	26	16722	2018-06-14 10:19:09	2018-06-14	8
42313	13	16722	2018-06-14 10:19:09	2018-06-14	8
42314	17	16722	2018-06-14 10:31:29	2018-06-14	8
42315	18	16722	2018-06-14 10:32:42	2018-06-14	8
42316	13	16722	2018-06-14 10:32:54	2018-06-14	8
42317	19	16722	2018-06-14 10:33:24	2018-06-14	8
42318	26	16722	2018-06-14 10:33:33	2018-06-14	8
42319	22	16722	2018-06-14 10:33:33	2018-06-14	8
42320	4	16722	2018-06-14 10:33:36	2018-06-14	8
42321	26	16722	2018-06-14 10:33:37	2018-06-14	8
42322	31	16722	2018-09-15 10:40:05	2018-09-15	8
42323	10	16723	2018-06-14 07:51:06	2018-06-14	5
42324	13	16723	2018-06-14 07:51:07	2018-06-14	5
42325	4	16723	2018-06-14 07:51:08	2018-06-14	5
42326	10	16723	2018-06-14 07:51:36	2018-06-14	5
42327	10	16723	2018-06-14 07:51:36	2018-06-14	5
42328	10	16723	2018-06-14 07:51:38	2018-06-14	5
42329	10	16723	2018-06-14 07:51:39	2018-06-14	5
42330	11	16723	2018-06-14 07:51:51	2018-06-14	5
42331	26	16723	2018-06-14 07:51:51	2018-06-14	5
42332	13	16723	2018-06-14 07:51:51	2018-06-14	5
42333	17	16723	2018-06-14 11:57:55	2018-06-14	9
42334	18	16723	2018-06-14 12:00:25	2018-06-14	10
42335	13	16723	2018-06-14 12:00:39	2018-06-14	10
42336	19	16723	2018-06-14 12:00:48	2018-06-14	10
42337	26	16723	2018-06-14 12:00:53	2018-06-14	10
42338	26	16723	2018-06-14 12:00:53	2018-06-14	10
42339	26	16723	2018-06-14 12:00:53	2018-06-14	10
42340	31	16723	2018-09-15 12:20:05	2018-09-15	10
42341	10	16724	2018-06-13 14:41:00	2018-06-13	12
42342	13	16724	2018-06-13 14:41:01	2018-06-13	12
42343	4	16724	2018-06-13 14:41:01	2018-06-13	12
42344	10	16724	2018-06-13 14:41:24	2018-06-13	12
42345	7	16724	2018-06-13 14:41:24	2018-06-13	12
42346	10	16724	2018-06-13 14:41:25	2018-06-13	12
42347	10	16724	2018-06-13 14:41:27	2018-06-13	12
42348	11	16724	2018-06-13 14:41:30	2018-06-13	12
42349	26	16724	2018-06-13 14:41:30	2018-06-13	12
42350	13	16724	2018-06-13 14:41:30	2018-06-13	12
42351	19	16724	2018-06-13 16:01:54	2018-06-13	14
42352	26	16724	2018-06-13 16:01:54	2018-06-13	14
42353	31	16724	2018-09-14 16:20:05	2018-09-14	14
42354	10	16725	2018-06-13 14:20:21	2018-06-13	12
42355	13	16725	2018-06-13 14:20:21	2018-06-13	12
42356	4	16725	2018-06-13 14:20:22	2018-06-13	12
42357	10	16725	2018-06-13 14:20:29	2018-06-13	12
42358	7	16725	2018-06-13 14:20:29	2018-06-13	12
42359	10	16725	2018-06-13 14:20:30	2018-06-13	12
42360	10	16725	2018-06-13 14:20:31	2018-06-13	12
42361	11	16725	2018-06-13 14:20:38	2018-06-13	12
42362	26	16725	2018-06-13 14:20:38	2018-06-13	12
42363	13	16725	2018-06-13 14:20:38	2018-06-13	12
42364	17	16725	2018-06-14 17:20:15	2018-06-14	15
42365	18	16725	2018-06-14 17:24:57	2018-06-14	15
42366	13	16725	2018-06-14 17:25:00	2018-06-14	15
42367	26	16725	2018-06-14 17:25:04	2018-06-14	15
42368	13	16725	2018-06-14 17:25:04	2018-06-14	15
42369	19	16725	2018-06-14 17:25:12	2018-06-14	15
42370	26	16725	2018-06-14 17:25:19	2018-06-14	15
42371	22	16725	2018-06-14 17:25:19	2018-06-14	15
42372	4	16725	2018-06-14 17:25:23	2018-06-14	15
42373	26	16725	2018-06-14 17:25:23	2018-06-14	15
42374	31	16725	2018-09-15 17:40:15	2018-09-15	15
42375	10	16726	2018-06-13 11:54:03	2018-06-13	9
42376	13	16726	2018-06-13 11:54:03	2018-06-13	9
42377	4	16726	2018-06-13 11:54:04	2018-06-13	9
42378	10	16726	2018-06-13 11:54:15	2018-06-13	9
42379	7	16726	2018-06-13 11:54:15	2018-06-13	9
42380	10	16726	2018-06-13 11:54:16	2018-06-13	9
42381	10	16726	2018-06-13 11:54:18	2018-06-13	9
42382	19	16726	2018-06-13 11:54:28	2018-06-13	9
42383	26	16726	2018-06-13 11:54:28	2018-06-13	9
42384	31	16726	2018-09-14 12:00:06	2018-09-14	10
42385	10	16727	2018-06-13 11:48:57	2018-06-13	9
42386	13	16727	2018-06-13 11:48:57	2018-06-13	9
42387	4	16727	2018-06-13 11:48:57	2018-06-13	9
42388	10	16727	2018-06-13 11:49:11	2018-06-13	9
42389	7	16727	2018-06-13 11:49:11	2018-06-13	9
42390	10	16727	2018-06-13 11:49:12	2018-06-13	9
42391	10	16727	2018-06-13 11:49:13	2018-06-13	9
42392	11	16727	2018-06-13 11:57:29	2018-06-13	9
42393	26	16727	2018-06-13 11:57:30	2018-06-13	9
42394	13	16727	2018-06-13 11:57:30	2018-06-13	9
42395	19	16727	2018-06-19 09:39:18	2018-06-19	7
42396	26	16727	2018-06-19 09:39:25	2018-06-19	7
42397	22	16727	2018-06-19 09:39:25	2018-06-19	7
42398	4	16727	2018-06-19 09:40:20	2018-06-19	7
42399	26	16727	2018-06-19 09:40:20	2018-06-19	7
42400	31	16727	2018-09-20 09:41:40	2018-09-20	7
42401	10	16728	2018-06-13 11:29:11	2018-06-13	9
42402	13	16728	2018-06-13 11:29:11	2018-06-13	9
42403	4	16728	2018-06-13 11:29:12	2018-06-13	9
42404	10	16728	2018-06-13 11:29:20	2018-06-13	9
42405	7	16728	2018-06-13 11:29:20	2018-06-13	9
42406	10	16728	2018-06-13 11:29:21	2018-06-13	9
42407	10	16728	2018-06-13 11:29:23	2018-06-13	9
42408	11	16728	2018-06-13 11:29:37	2018-06-13	9
42409	26	16728	2018-06-13 11:29:37	2018-06-13	9
42410	13	16728	2018-06-13 11:29:37	2018-06-13	9
42411	17	16728	2018-06-14 11:53:02	2018-06-14	9
42412	18	16728	2018-06-14 11:54:14	2018-06-14	9
42413	13	16728	2018-06-14 11:54:18	2018-06-14	9
42414	19	16728	2018-06-14 11:54:22	2018-06-14	9
42415	26	16728	2018-06-14 11:54:26	2018-06-14	9
42416	22	16728	2018-06-14 11:54:26	2018-06-14	9
42417	4	16728	2018-06-14 11:54:29	2018-06-14	9
42418	26	16728	2018-06-14 11:54:29	2018-06-14	9
42419	31	16728	2018-09-15 12:00:05	2018-09-15	10
42420	10	16729	2018-06-13 11:09:15	2018-06-13	9
42421	13	16729	2018-06-13 11:09:16	2018-06-13	9
42422	4	16729	2018-06-13 11:09:16	2018-06-13	9
42423	10	16729	2018-06-13 11:09:26	2018-06-13	9
42424	10	16729	2018-06-13 11:09:27	2018-06-13	9
42425	10	16729	2018-06-13 11:09:28	2018-06-13	9
42426	10	16729	2018-06-13 11:09:30	2018-06-13	9
42427	11	16729	2018-06-13 11:10:39	2018-06-13	9
42428	26	16729	2018-06-13 11:10:39	2018-06-13	9
42429	13	16729	2018-06-13 11:10:39	2018-06-13	9
42430	17	16729	2018-06-13 13:49:21	2018-06-13	11
42431	18	16729	2018-06-13 13:50:20	2018-06-13	11
42432	13	16729	2018-06-13 13:50:25	2018-06-13	11
42433	19	16729	2018-06-13 13:50:31	2018-06-13	11
42434	26	16729	2018-06-13 13:50:36	2018-06-13	11
42435	22	16729	2018-06-13 13:50:36	2018-06-13	11
42436	4	16729	2018-06-13 13:50:45	2018-06-13	11
42437	26	16729	2018-06-13 13:50:45	2018-06-13	11
42438	31	16729	2018-09-14 14:00:05	2018-09-14	12
42439	10	16730	2018-06-13 11:05:15	2018-06-13	9
42440	13	16730	2018-06-13 11:05:16	2018-06-13	9
42441	4	16730	2018-06-13 11:05:16	2018-06-13	9
42442	10	16730	2018-06-13 11:07:07	2018-06-13	9
42443	10	16730	2018-06-13 11:07:08	2018-06-13	9
42444	10	16730	2018-06-13 11:07:09	2018-06-13	9
42445	10	16730	2018-06-13 11:07:11	2018-06-13	9
42446	19	16730	2018-06-13 11:07:18	2018-06-13	9
42447	26	16730	2018-06-13 11:07:18	2018-06-13	9
42448	31	16730	2018-09-14 11:20:05	2018-09-14	9
42449	10	16731	2018-06-13 09:29:31	2018-06-13	7
42450	13	16731	2018-06-13 09:29:32	2018-06-13	7
42451	4	16731	2018-06-13 09:29:32	2018-06-13	7
42452	10	16731	2018-06-13 09:29:35	2018-06-13	7
42453	10	16731	2018-06-13 09:29:36	2018-06-13	7
42454	10	16731	2018-06-13 09:29:37	2018-06-13	7
42455	10	16731	2018-06-13 09:29:39	2018-06-13	7
42456	11	16731	2018-06-13 09:29:42	2018-06-13	7
42457	26	16731	2018-06-13 09:29:42	2018-06-13	7
42458	13	16731	2018-06-13 09:29:42	2018-06-13	7
42459	17	16731	2018-06-13 10:03:48	2018-06-13	8
42460	18	16731	2018-06-13 10:09:59	2018-06-13	8
42461	13	16731	2018-06-13 10:10:02	2018-06-13	8
42462	19	16731	2018-06-13 10:10:07	2018-06-13	8
42463	26	16731	2018-06-13 10:10:12	2018-06-13	8
42464	26	16731	2018-06-13 10:10:12	2018-06-13	8
42465	26	16731	2018-06-13 10:10:12	2018-06-13	8
42466	31	16731	2018-09-14 10:20:05	2018-09-14	8
42467	10	16732	2018-06-13 08:46:45	2018-06-13	6
42468	13	16732	2018-06-13 08:46:45	2018-06-13	6
42469	4	16732	2018-06-13 08:46:46	2018-06-13	6
42470	10	16732	2018-06-13 08:46:50	2018-06-13	6
42471	7	16732	2018-06-13 08:46:50	2018-06-13	6
42472	10	16732	2018-06-13 08:46:51	2018-06-13	6
42473	10	16732	2018-06-13 08:46:52	2018-06-13	6
42474	19	16732	2018-06-13 08:46:59	2018-06-13	6
42475	26	16732	2018-06-13 08:46:59	2018-06-13	6
42476	31	16732	2018-09-14 09:00:05	2018-09-14	7
42477	10	16733	2018-06-12 16:33:41	2018-06-12	14
42478	13	16733	2018-06-12 16:33:41	2018-06-12	14
42479	4	16733	2018-06-12 16:33:42	2018-06-12	14
42480	10	16733	2018-06-12 16:33:49	2018-06-12	14
42481	7	16733	2018-06-12 16:33:49	2018-06-12	14
42482	10	16733	2018-06-12 16:33:50	2018-06-12	14
42483	10	16733	2018-06-12 16:33:51	2018-06-12	14
42484	11	16733	2018-06-12 16:34:04	2018-06-12	14
42485	26	16733	2018-06-12 16:34:04	2018-06-12	14
42486	13	16733	2018-06-12 16:34:04	2018-06-12	14
42487	17	16733	2018-06-13 07:47:55	2018-06-13	5
42488	18	16733	2018-06-13 07:50:31	2018-06-13	5
42489	13	16733	2018-06-13 07:50:34	2018-06-13	5
42490	19	16733	2018-06-13 07:50:46	2018-06-13	5
42491	26	16733	2018-06-13 07:50:52	2018-06-13	5
42492	26	16733	2018-06-13 07:50:52	2018-06-13	5
42493	26	16733	2018-06-13 07:50:52	2018-06-13	5
42494	31	16733	2018-09-14 08:00:06	2018-09-14	6
42495	10	16734	2018-06-12 15:31:02	2018-06-12	13
42496	13	16734	2018-06-12 15:31:02	2018-06-12	13
42497	4	16734	2018-06-12 15:31:03	2018-06-12	13
42498	10	16734	2018-06-12 15:31:16	2018-06-12	13
42499	10	16734	2018-06-12 15:31:16	2018-06-12	13
42500	10	16734	2018-06-12 15:31:18	2018-06-12	13
42501	10	16734	2018-06-12 15:31:20	2018-06-12	13
42502	11	16734	2018-06-12 15:32:20	2018-06-12	13
42503	26	16734	2018-06-12 15:32:20	2018-06-12	13
42504	13	16734	2018-06-12 15:32:21	2018-06-12	13
42505	17	16734	2018-06-14 15:19:34	2018-06-14	13
42506	13	16734	2018-06-14 16:57:45	2018-06-14	14
42507	17	16734	2018-06-18 09:07:32	2018-06-18	7
42508	18	16734	2018-06-18 09:08:35	2018-06-18	7
42509	13	16734	2018-06-18 09:08:38	2018-06-18	7
42510	19	16734	2018-06-18 09:08:45	2018-06-18	7
42511	26	16734	2018-06-18 09:08:52	2018-06-18	7
42512	26	16734	2018-06-18 09:08:52	2018-06-18	7
42513	26	16734	2018-06-18 09:08:52	2018-06-18	7
42514	31	16734	2018-09-19 09:20:04	2018-09-19	7
42515	10	16735	2018-06-12 14:58:53	2018-06-12	12
42516	13	16735	2018-06-12 14:58:53	2018-06-12	12
42517	4	16735	2018-06-12 14:58:54	2018-06-12	12
42518	10	16735	2018-06-12 15:01:04	2018-06-12	13
42519	7	16735	2018-06-12 15:01:06	2018-06-12	13
42520	10	16735	2018-06-12 15:01:07	2018-06-12	13
42521	10	16735	2018-06-12 15:01:10	2018-06-12	13
42522	11	16735	2018-06-12 15:03:22	2018-06-12	13
42523	26	16735	2018-06-12 15:03:22	2018-06-12	13
42524	13	16735	2018-06-12 15:03:23	2018-06-12	13
42525	19	16735	2018-06-12 15:55:00	2018-06-12	13
42526	26	16735	2018-06-12 15:55:00	2018-06-12	13
42527	31	16735	2018-09-13 16:00:05	2018-09-13	14
42528	10	16736	2018-06-12 14:39:37	2018-06-12	12
42529	13	16736	2018-06-12 14:39:38	2018-06-12	12
42530	4	16736	2018-06-12 14:39:38	2018-06-12	12
42531	10	16736	2018-06-12 14:39:41	2018-06-12	12
42532	10	16736	2018-06-12 14:39:42	2018-06-12	12
42533	10	16736	2018-06-12 14:39:43	2018-06-12	12
42534	10	16736	2018-06-12 14:39:45	2018-06-12	12
42535	11	16736	2018-06-12 14:39:54	2018-06-12	12
42536	26	16736	2018-06-12 14:39:54	2018-06-12	12
42537	13	16736	2018-06-12 14:39:55	2018-06-12	12
42538	17	16736	2018-06-14 10:00:45	2018-06-14	8
42539	18	16736	2018-06-14 10:01:51	2018-06-14	8
42540	13	16736	2018-06-14 10:01:54	2018-06-14	8
42541	19	16736	2018-06-14 10:57:05	2018-06-14	8
42542	26	16736	2018-06-14 10:57:10	2018-06-14	8
42543	26	16736	2018-06-14 10:57:10	2018-06-14	8
42544	26	16736	2018-06-14 10:57:10	2018-06-14	8
42545	31	16736	2018-09-15 11:00:05	2018-09-15	9
42546	10	16737	2018-06-12 14:19:56	2018-06-12	12
42547	13	16737	2018-06-12 14:19:56	2018-06-12	12
42548	4	16737	2018-06-12 14:19:57	2018-06-12	12
42549	10	16737	2018-06-12 14:20:42	2018-06-12	12
42550	10	16737	2018-06-12 14:20:42	2018-06-12	12
42551	10	16737	2018-06-12 14:20:44	2018-06-12	12
42552	10	16737	2018-06-12 14:20:47	2018-06-12	12
42553	11	16737	2018-06-12 14:20:58	2018-06-12	12
42554	26	16737	2018-06-12 14:20:58	2018-06-12	12
42555	13	16737	2018-06-12 14:20:58	2018-06-12	12
42556	14	16737	2018-06-14 08:31:15	2018-06-14	6
42557	13	16737	2018-06-14 08:31:39	2018-06-14	6
42558	19	16737	2018-06-14 08:31:44	2018-06-14	6
42559	26	16737	2018-06-14 08:31:54	2018-06-14	6
42560	22	16737	2018-06-14 08:31:54	2018-06-14	6
42561	4	16737	2018-06-14 08:31:58	2018-06-14	6
42562	26	16737	2018-06-14 08:31:58	2018-06-14	6
42563	31	16737	2018-09-15 08:40:04	2018-09-15	6
42564	10	16738	2018-06-12 14:13:36	2018-06-12	12
42565	13	16738	2018-06-12 14:13:36	2018-06-12	12
42566	4	16738	2018-06-12 14:13:37	2018-06-12	12
42567	10	16738	2018-06-12 14:13:42	2018-06-12	12
42568	10	16738	2018-06-12 14:13:42	2018-06-12	12
42569	10	16738	2018-06-12 14:13:44	2018-06-12	12
42570	10	16738	2018-06-12 14:13:45	2018-06-12	12
42571	11	16738	2018-06-12 14:13:50	2018-06-12	12
42572	26	16738	2018-06-12 14:13:50	2018-06-12	12
42573	13	16738	2018-06-12 14:13:50	2018-06-12	12
42574	19	16738	2018-06-14 10:57:40	2018-06-14	8
42575	26	16738	2018-06-14 10:57:46	2018-06-14	8
42576	22	16738	2018-06-14 10:57:46	2018-06-14	8
42577	4	16738	2018-06-14 10:58:42	2018-06-14	8
42578	26	16738	2018-06-14 10:58:42	2018-06-14	8
42579	31	16738	2018-09-15 11:00:05	2018-09-15	9
42580	10	16739	2018-06-12 11:52:45	2018-06-12	9
42581	13	16739	2018-06-12 11:52:45	2018-06-12	9
42582	4	16739	2018-06-12 11:52:46	2018-06-12	9
42583	10	16739	2018-06-12 11:52:52	2018-06-12	9
42584	7	16739	2018-06-12 11:52:53	2018-06-12	9
42585	10	16739	2018-06-12 11:52:53	2018-06-12	9
42586	10	16739	2018-06-12 11:52:55	2018-06-12	9
42587	11	16739	2018-06-12 11:52:59	2018-06-12	9
42588	26	16739	2018-06-12 11:52:59	2018-06-12	9
42589	13	16739	2018-06-12 11:53:00	2018-06-12	9
42590	14	16739	2018-06-14 08:33:09	2018-06-14	6
42591	13	16739	2018-06-14 08:34:45	2018-06-14	6
42592	19	16739	2018-06-14 08:34:51	2018-06-14	6
42593	26	16739	2018-06-14 08:34:57	2018-06-14	6
42594	22	16739	2018-06-14 08:34:57	2018-06-14	6
42595	4	16739	2018-06-14 08:35:01	2018-06-14	6
42596	26	16739	2018-06-14 08:35:01	2018-06-14	6
42597	31	16739	2018-09-15 08:40:05	2018-09-15	6
42598	10	16740	2018-06-12 11:15:29	2018-06-12	9
42599	13	16740	2018-06-12 11:15:29	2018-06-12	9
42600	4	16740	2018-06-12 11:15:30	2018-06-12	9
42601	10	16740	2018-06-12 11:15:33	2018-06-12	9
42602	7	16740	2018-06-12 11:15:33	2018-06-12	9
42603	10	16740	2018-06-12 11:15:33	2018-06-12	9
42604	10	16740	2018-06-12 11:15:35	2018-06-12	9
42605	11	16740	2018-06-12 11:15:40	2018-06-12	9
42606	26	16740	2018-06-12 11:15:40	2018-06-12	9
42607	13	16740	2018-06-12 11:15:40	2018-06-12	9
42608	17	16740	2018-06-12 15:24:29	2018-06-12	13
42609	18	16740	2018-06-12 15:26:35	2018-06-12	13
42610	13	16740	2018-06-12 15:26:38	2018-06-12	13
42611	19	16740	2018-06-12 15:26:42	2018-06-12	13
42612	26	16740	2018-06-12 15:26:46	2018-06-12	13
42613	22	16740	2018-06-12 15:26:46	2018-06-12	13
42614	4	16740	2018-06-12 15:26:51	2018-06-12	13
42615	26	16740	2018-06-12 15:26:51	2018-06-12	13
42616	31	16740	2018-09-13 15:40:04	2018-09-13	13
42617	10	16741	2018-06-12 10:20:17	2018-06-12	8
42618	13	16741	2018-06-12 10:20:17	2018-06-12	8
42619	4	16741	2018-06-12 10:20:18	2018-06-12	8
42620	10	16741	2018-06-12 10:20:22	2018-06-12	8
42621	7	16741	2018-06-12 10:20:22	2018-06-12	8
42622	10	16741	2018-06-12 10:20:23	2018-06-12	8
42623	10	16741	2018-06-12 10:20:25	2018-06-12	8
42624	11	16741	2018-06-12 10:20:28	2018-06-12	8
42625	26	16741	2018-06-12 10:20:29	2018-06-12	8
42626	13	16741	2018-06-12 10:20:29	2018-06-12	8
42627	17	16741	2018-06-12 15:29:16	2018-06-12	13
42628	18	16741	2018-06-12 15:32:19	2018-06-12	13
42629	13	16741	2018-06-12 15:32:22	2018-06-12	13
42630	19	16741	2018-06-12 15:32:26	2018-06-12	13
42631	26	16741	2018-06-12 15:32:29	2018-06-12	13
42632	22	16741	2018-06-12 15:32:30	2018-06-12	13
42633	4	16741	2018-06-12 15:32:33	2018-06-12	13
42634	26	16741	2018-06-12 15:32:33	2018-06-12	13
42635	31	16741	2018-09-13 15:40:05	2018-09-13	13
42636	10	16742	2018-06-12 10:15:15	2018-06-12	8
42637	13	16742	2018-06-12 10:15:15	2018-06-12	8
42638	4	16742	2018-06-12 10:15:16	2018-06-12	8
42639	10	16742	2018-06-12 10:15:20	2018-06-12	8
42640	10	16742	2018-06-12 10:15:21	2018-06-12	8
42641	10	16742	2018-06-12 10:15:22	2018-06-12	8
42642	10	16742	2018-06-12 10:15:23	2018-06-12	8
42643	11	16742	2018-06-12 10:15:29	2018-06-12	8
42644	26	16742	2018-06-12 10:15:30	2018-06-12	8
42645	13	16742	2018-06-12 10:15:30	2018-06-12	8
42646	17	16742	2018-06-12 12:09:24	2018-06-12	10
42647	18	16742	2018-06-12 12:10:58	2018-06-12	10
42648	13	16742	2018-06-12 12:11:00	2018-06-12	10
42649	19	16742	2018-06-12 12:11:06	2018-06-12	10
42650	26	16742	2018-06-12 12:11:23	2018-06-12	10
42651	22	16742	2018-06-12 12:11:23	2018-06-12	10
42652	4	16742	2018-06-12 12:11:32	2018-06-12	10
42653	26	16742	2018-06-12 12:11:32	2018-06-12	10
42654	31	16742	2018-09-13 12:20:05	2018-09-13	10
42655	10	16743	2018-06-12 09:59:12	2018-06-12	7
42656	13	16743	2018-06-12 09:59:12	2018-06-12	7
42657	4	16743	2018-06-12 09:59:13	2018-06-12	7
42658	10	16743	2018-06-12 09:59:17	2018-06-12	7
42659	10	16743	2018-06-12 09:59:17	2018-06-12	7
42660	10	16743	2018-06-12 09:59:19	2018-06-12	7
42661	10	16743	2018-06-12 09:59:20	2018-06-12	7
42662	11	16743	2018-06-12 09:59:25	2018-06-12	7
42663	26	16743	2018-06-12 09:59:25	2018-06-12	7
42664	13	16743	2018-06-12 09:59:25	2018-06-12	7
42665	19	16743	2018-06-12 10:10:38	2018-06-12	8
42666	26	16743	2018-06-12 10:10:45	2018-06-12	8
42667	22	16743	2018-06-12 10:10:45	2018-06-12	8
42668	4	16743	2018-06-12 10:11:12	2018-06-12	8
42669	26	16743	2018-06-12 10:11:12	2018-06-12	8
42670	31	16743	2018-09-13 10:20:04	2018-09-13	8
42671	10	16744	2018-06-12 09:20:27	2018-06-12	7
42672	13	16744	2018-06-12 09:20:27	2018-06-12	7
42673	4	16744	2018-06-12 09:20:28	2018-06-12	7
42674	10	16744	2018-06-12 09:20:34	2018-06-12	7
42675	7	16744	2018-06-12 09:20:35	2018-06-12	7
42676	10	16744	2018-06-12 09:20:35	2018-06-12	7
42677	10	16744	2018-06-12 09:20:37	2018-06-12	7
42678	11	16744	2018-06-12 09:20:42	2018-06-12	7
42679	26	16744	2018-06-12 09:20:42	2018-06-12	7
42680	13	16744	2018-06-12 09:20:42	2018-06-12	7
42681	17	16744	2018-06-12 15:33:48	2018-06-12	13
42682	18	16744	2018-06-12 15:40:32	2018-06-12	13
42683	13	16744	2018-06-12 15:40:40	2018-06-12	13
42684	19	16744	2018-06-12 15:40:52	2018-06-12	13
42685	26	16744	2018-06-12 15:40:59	2018-06-12	13
42686	26	16744	2018-06-12 15:41:00	2018-06-12	13
42687	26	16744	2018-06-12 15:41:00	2018-06-12	13
42688	31	16744	2018-09-13 16:00:06	2018-09-13	14
42689	10	16745	2018-06-12 09:09:56	2018-06-12	7
42690	13	16745	2018-06-12 09:09:56	2018-06-12	7
42691	4	16745	2018-06-12 09:09:56	2018-06-12	7
42692	10	16745	2018-06-12 09:10:13	2018-06-12	7
42693	10	16745	2018-06-12 09:10:13	2018-06-12	7
42694	10	16745	2018-06-12 09:10:15	2018-06-12	7
42695	10	16745	2018-06-12 09:10:17	2018-06-12	7
42696	11	16745	2018-06-12 09:45:00	2018-06-12	7
42697	26	16745	2018-06-12 09:45:00	2018-06-12	7
42698	13	16745	2018-06-12 09:45:00	2018-06-12	7
42699	17	16745	2018-06-12 14:46:46	2018-06-12	12
42700	18	16745	2018-06-12 14:52:17	2018-06-12	12
42701	13	16745	2018-06-12 14:52:20	2018-06-12	12
42702	19	16745	2018-06-12 14:52:24	2018-06-12	12
42703	26	16745	2018-06-12 14:52:28	2018-06-12	12
42704	26	16745	2018-06-12 14:52:28	2018-06-12	12
42705	26	16745	2018-06-12 14:52:28	2018-06-12	12
42706	31	16745	2018-09-13 15:00:07	2018-09-13	13
42707	10	16746	2018-06-11 15:45:11	2018-06-11	13
42708	13	16746	2018-06-11 15:45:12	2018-06-11	13
42709	4	16746	2018-06-11 15:45:13	2018-06-11	13
42710	10	16746	2018-06-11 15:45:57	2018-06-11	13
42711	7	16746	2018-06-11 15:45:58	2018-06-11	13
42712	10	16746	2018-06-11 15:45:58	2018-06-11	13
42713	10	16746	2018-06-11 15:46:01	2018-06-11	13
42714	11	16746	2018-06-11 16:08:20	2018-06-11	14
42715	26	16746	2018-06-11 16:08:20	2018-06-11	14
42716	13	16746	2018-06-11 16:08:20	2018-06-11	14
42717	17	16746	2018-06-14 15:10:54	2018-06-14	13
42718	18	16746	2018-06-14 15:13:31	2018-06-14	13
42719	13	16746	2018-06-14 15:13:34	2018-06-14	13
42720	19	16746	2018-06-14 15:13:40	2018-06-14	13
42721	26	16746	2018-06-14 15:13:45	2018-06-14	13
42722	26	16746	2018-06-14 15:13:45	2018-06-14	13
42723	26	16746	2018-06-14 15:13:45	2018-06-14	13
42724	31	16746	2018-09-15 15:20:05	2018-09-15	13
42725	10	16747	2018-06-11 14:41:06	2018-06-11	12
42726	13	16747	2018-06-11 14:41:07	2018-06-11	12
42727	4	16747	2018-06-11 14:41:07	2018-06-11	12
42728	10	16747	2018-06-11 14:41:18	2018-06-11	12
42729	10	16747	2018-06-11 14:41:18	2018-06-11	12
42730	26	16747	2018-06-11 14:41:20	2018-06-11	12
42731	13	16747	2018-06-11 14:41:20	2018-06-11	12
42732	19	16747	2018-06-14 16:47:04	2018-06-14	14
42733	26	16747	2018-06-14 16:47:09	2018-06-14	14
42734	22	16747	2018-06-14 16:47:09	2018-06-14	14
42735	4	16747	2018-06-14 16:47:15	2018-06-14	14
42736	26	16747	2018-06-14 16:47:15	2018-06-14	14
42737	31	16747	2018-09-15 17:00:06	2018-09-15	15
42738	10	16748	2018-06-11 14:39:38	2018-06-11	12
42739	13	16748	2018-06-11 14:39:38	2018-06-11	12
42740	4	16748	2018-06-11 14:39:39	2018-06-11	12
42741	10	16748	2018-06-11 14:39:45	2018-06-11	12
42742	7	16748	2018-06-11 14:39:45	2018-06-11	12
42743	10	16748	2018-06-11 14:39:45	2018-06-11	12
42744	10	16748	2018-06-11 14:39:47	2018-06-11	12
42745	11	16748	2018-06-11 14:40:17	2018-06-11	12
42746	26	16748	2018-06-11 14:40:17	2018-06-11	12
42747	13	16748	2018-06-11 14:40:18	2018-06-11	12
42748	17	16748	2018-06-11 15:44:24	2018-06-11	13
42749	18	16748	2018-06-11 15:47:22	2018-06-11	13
42750	13	16748	2018-06-11 15:47:25	2018-06-11	13
42751	19	16748	2018-06-11 15:48:04	2018-06-11	13
42752	26	16748	2018-06-11 15:48:08	2018-06-11	13
42753	22	16748	2018-06-11 15:48:08	2018-06-11	13
42754	4	16748	2018-06-11 15:48:11	2018-06-11	13
42755	26	16748	2018-06-11 15:48:11	2018-06-11	13
42756	31	16748	2018-09-12 16:00:06	2018-09-12	14
42757	10	16749	2018-06-11 13:25:42	2018-06-11	11
42758	13	16749	2018-06-11 13:25:43	2018-06-11	11
42759	4	16749	2018-06-11 13:25:43	2018-06-11	11
42760	10	16749	2018-06-11 13:25:54	2018-06-11	11
42761	10	16749	2018-06-11 13:25:55	2018-06-11	11
42762	26	16749	2018-06-11 13:25:56	2018-06-11	11
42763	13	16749	2018-06-11 13:25:56	2018-06-11	11
42764	17	16749	2018-06-11 13:31:16	2018-06-11	11
42765	18	16749	2018-06-11 13:31:56	2018-06-11	11
42766	13	16749	2018-06-11 13:31:59	2018-06-11	11
42767	19	16749	2018-06-11 13:32:16	2018-06-11	11
42768	26	16749	2018-06-11 13:32:23	2018-06-11	11
42769	26	16749	2018-06-11 13:32:23	2018-06-11	11
42770	26	16749	2018-06-11 13:32:23	2018-06-11	11
42771	31	16749	2018-09-12 13:40:04	2018-09-12	11
42772	10	16750	2018-06-11 11:49:22	2018-06-11	9
42773	13	16750	2018-06-11 11:49:22	2018-06-11	9
42774	4	16750	2018-06-11 11:49:23	2018-06-11	9
42775	10	16750	2018-06-11 11:49:27	2018-06-11	9
42776	10	16750	2018-06-11 11:49:27	2018-06-11	9
42777	10	16750	2018-06-11 11:49:29	2018-06-11	9
42778	10	16750	2018-06-11 11:49:30	2018-06-11	9
42779	11	16750	2018-06-11 11:50:08	2018-06-11	9
42780	26	16750	2018-06-11 11:50:08	2018-06-11	9
42781	13	16750	2018-06-11 11:50:08	2018-06-11	9
42782	19	16750	2018-06-12 10:14:56	2018-06-12	8
42783	26	16750	2018-06-12 10:15:04	2018-06-12	8
42784	22	16750	2018-06-12 10:15:04	2018-06-12	8
42785	4	16750	2018-06-12 10:15:50	2018-06-12	8
42786	26	16750	2018-06-12 10:15:50	2018-06-12	8
42787	31	16750	2018-09-13 10:20:04	2018-09-13	8
42788	10	16751	2018-06-11 11:43:37	2018-06-11	9
42789	13	16751	2018-06-11 11:43:38	2018-06-11	9
42790	4	16751	2018-06-11 11:43:38	2018-06-11	9
42791	10	16751	2018-06-11 11:43:44	2018-06-11	9
42792	7	16751	2018-06-11 11:43:44	2018-06-11	9
42793	10	16751	2018-06-11 11:43:49	2018-06-11	9
42794	10	16751	2018-06-11 11:43:50	2018-06-11	9
42795	11	16751	2018-06-11 11:44:14	2018-06-11	9
42796	26	16751	2018-06-11 11:44:14	2018-06-11	9
42797	13	16751	2018-06-11 11:44:15	2018-06-11	9
42798	19	16751	2018-06-11 16:22:47	2018-06-11	14
42799	26	16751	2018-06-11 16:22:54	2018-06-11	14
42800	22	16751	2018-06-11 16:22:54	2018-06-11	14
42801	4	16751	2018-06-11 16:22:58	2018-06-11	14
42802	26	16751	2018-06-11 16:22:59	2018-06-11	14
42803	31	16751	2018-09-12 16:40:04	2018-09-12	14
42804	10	16752	2018-06-11 11:41:31	2018-06-11	9
42805	13	16752	2018-06-11 11:41:31	2018-06-11	9
42806	4	16752	2018-06-11 11:41:32	2018-06-11	9
42807	10	16752	2018-06-11 11:41:43	2018-06-11	9
42808	10	16752	2018-06-11 11:41:43	2018-06-11	9
42809	10	16752	2018-06-11 11:41:45	2018-06-11	9
42810	10	16752	2018-06-11 11:41:48	2018-06-11	9
42811	11	16752	2018-06-11 11:41:55	2018-06-11	9
42812	26	16752	2018-06-11 11:41:55	2018-06-11	9
42813	13	16752	2018-06-11 11:41:55	2018-06-11	9
42814	17	16752	2018-06-12 10:59:46	2018-06-12	8
42815	18	16752	2018-06-12 11:00:55	2018-06-12	9
42816	13	16752	2018-06-12 11:00:59	2018-06-12	9
42817	19	16752	2018-06-12 11:01:06	2018-06-12	9
42818	26	16752	2018-06-12 11:01:13	2018-06-12	9
42819	26	16752	2018-06-12 11:01:13	2018-06-12	9
42820	26	16752	2018-06-12 11:01:13	2018-06-12	9
42821	31	16752	2018-09-13 11:20:05	2018-09-13	9
42822	10	16753	2018-06-11 09:55:00	2018-06-11	7
42823	13	16753	2018-06-11 09:55:00	2018-06-11	7
42824	4	16753	2018-06-11 09:55:01	2018-06-11	7
42825	10	16753	2018-06-11 09:55:20	2018-06-11	7
42826	10	16753	2018-06-11 09:55:20	2018-06-11	7
42827	10	16753	2018-06-11 09:55:21	2018-06-11	7
42828	10	16753	2018-06-11 09:55:23	2018-06-11	7
42829	11	16753	2018-06-11 09:55:47	2018-06-11	7
42830	26	16753	2018-06-11 09:55:48	2018-06-11	7
42831	13	16753	2018-06-11 09:55:48	2018-06-11	7
42832	19	16753	2018-06-12 07:56:28	2018-06-12	5
42833	26	16753	2018-06-12 07:56:33	2018-06-12	5
42834	22	16753	2018-06-12 07:56:34	2018-06-12	5
42835	4	16753	2018-06-12 08:07:53	2018-06-12	6
42836	26	16753	2018-06-12 08:07:53	2018-06-12	6
42837	31	16753	2018-09-13 08:20:05	2018-09-13	6
42838	10	16754	2018-06-11 08:28:48	2018-06-11	6
42839	13	16754	2018-06-11 08:28:48	2018-06-11	6
42840	4	16754	2018-06-11 08:28:48	2018-06-11	6
42841	10	16754	2018-06-11 08:28:54	2018-06-11	6
42842	10	16754	2018-06-11 08:28:54	2018-06-11	6
42843	10	16754	2018-06-11 08:28:56	2018-06-11	6
42844	10	16754	2018-06-11 08:28:57	2018-06-11	6
42845	11	16754	2018-06-11 08:29:04	2018-06-11	6
42846	26	16754	2018-06-11 08:29:04	2018-06-11	6
42847	13	16754	2018-06-11 08:29:04	2018-06-11	6
42848	19	16754	2018-06-12 11:01:33	2018-06-12	9
42849	17	16754	2018-06-12 11:01:38	2018-06-12	9
42850	18	16754	2018-06-12 11:02:18	2018-06-12	9
42851	19	16754	2018-06-12 11:02:21	2018-06-12	9
42852	26	16754	2018-06-12 11:02:28	2018-06-12	9
42853	26	16754	2018-06-12 11:02:28	2018-06-12	9
42854	26	16754	2018-06-12 11:02:28	2018-06-12	9
42855	31	16754	2018-09-13 11:20:04	2018-09-13	9
42856	10	16755	2018-06-11 08:22:48	2018-06-11	6
42857	13	16755	2018-06-11 08:22:48	2018-06-11	6
42858	4	16755	2018-06-11 08:22:49	2018-06-11	6
42859	10	16755	2018-06-11 08:23:03	2018-06-11	6
42860	10	16755	2018-06-11 08:23:04	2018-06-11	6
42861	10	16755	2018-06-11 08:23:05	2018-06-11	6
42862	10	16755	2018-06-11 08:23:07	2018-06-11	6
42863	11	16755	2018-06-11 08:24:13	2018-06-11	6
42864	26	16755	2018-06-11 08:24:13	2018-06-11	6
42865	13	16755	2018-06-11 08:24:13	2018-06-11	6
42866	17	16755	2018-06-11 09:29:17	2018-06-11	7
42867	18	16755	2018-06-11 09:30:20	2018-06-11	7
42868	13	16755	2018-06-11 09:30:29	2018-06-11	7
42869	19	16755	2018-06-11 09:30:38	2018-06-11	7
42870	26	16755	2018-06-11 09:30:43	2018-06-11	7
42871	26	16755	2018-06-11 09:30:44	2018-06-11	7
42872	26	16755	2018-06-11 09:30:44	2018-06-11	7
42873	31	16755	2018-09-12 09:40:05	2018-09-12	7
42874	10	16756	2018-06-08 15:11:12	2018-06-08	13
42875	13	16756	2018-06-08 15:11:12	2018-06-08	13
42876	4	16756	2018-06-08 15:11:13	2018-06-08	13
42877	10	16756	2018-06-08 15:11:23	2018-06-08	13
42878	10	16756	2018-06-08 15:11:23	2018-06-08	13
42879	10	16756	2018-06-08 15:11:25	2018-06-08	13
42880	10	16756	2018-06-08 15:11:27	2018-06-08	13
42881	11	16756	2018-06-08 15:11:37	2018-06-08	13
42882	26	16756	2018-06-08 15:11:37	2018-06-08	13
42883	13	16756	2018-06-08 15:11:37	2018-06-08	13
42884	17	16756	2018-06-08 15:14:52	2018-06-08	13
42885	18	16756	2018-06-08 15:15:27	2018-06-08	13
42886	13	16756	2018-06-08 15:15:32	2018-06-08	13
42887	19	16756	2018-06-08 15:16:20	2018-06-08	13
42888	26	16756	2018-06-08 15:16:25	2018-06-08	13
42889	26	16756	2018-06-08 15:16:25	2018-06-08	13
42890	26	16756	2018-06-08 15:16:25	2018-06-08	13
42891	31	16756	2018-09-09 15:20:05	2018-09-09	13
42892	10	16757	2018-06-08 12:14:25	2018-06-08	10
42893	13	16757	2018-06-08 12:14:25	2018-06-08	10
42894	4	16757	2018-06-08 12:14:26	2018-06-08	10
42895	10	16757	2018-06-08 12:14:33	2018-06-08	10
42896	7	16757	2018-06-08 12:14:34	2018-06-08	10
42897	10	16757	2018-06-08 12:14:34	2018-06-08	10
42898	10	16757	2018-06-08 12:14:36	2018-06-08	10
42899	11	16757	2018-06-08 12:14:44	2018-06-08	10
42900	26	16757	2018-06-08 12:14:44	2018-06-08	10
42901	13	16757	2018-06-08 12:14:45	2018-06-08	10
42902	17	16757	2018-06-08 13:29:10	2018-06-08	11
42903	18	16757	2018-06-08 13:30:55	2018-06-08	11
42904	13	16757	2018-06-08 13:31:03	2018-06-08	11
42905	19	16757	2018-06-08 13:31:15	2018-06-08	11
42906	26	16757	2018-06-08 13:31:19	2018-06-08	11
42907	22	16757	2018-06-08 13:31:19	2018-06-08	11
42908	4	16757	2018-06-08 13:31:23	2018-06-08	11
42909	26	16757	2018-06-08 13:31:23	2018-06-08	11
42910	31	16757	2018-09-09 13:40:05	2018-09-09	11
42911	10	16758	2018-06-08 10:26:01	2018-06-08	8
42912	13	16758	2018-06-08 10:26:01	2018-06-08	8
42913	4	16758	2018-06-08 10:26:02	2018-06-08	8
42914	10	16758	2018-06-08 10:26:14	2018-06-08	8
42915	7	16758	2018-06-08 10:26:14	2018-06-08	8
42916	10	16758	2018-06-08 10:26:15	2018-06-08	8
42917	10	16758	2018-06-08 10:26:17	2018-06-08	8
42918	11	16758	2018-06-08 10:35:17	2018-06-08	8
42919	26	16758	2018-06-08 10:35:17	2018-06-08	8
42920	13	16758	2018-06-08 10:35:17	2018-06-08	8
42921	17	16758	2018-06-11 08:13:53	2018-06-11	6
42922	18	16758	2018-06-11 08:16:17	2018-06-11	6
42923	13	16758	2018-06-11 08:16:20	2018-06-11	6
42924	19	16758	2018-06-11 08:16:24	2018-06-11	6
42925	26	16758	2018-06-11 08:16:28	2018-06-11	6
42926	26	16758	2018-06-11 08:16:28	2018-06-11	6
42927	26	16758	2018-06-11 08:16:28	2018-06-11	6
42928	31	16758	2018-09-12 08:20:06	2018-09-12	6
42929	10	16759	2018-06-08 10:21:01	2018-06-08	8
42930	13	16759	2018-06-08 10:21:02	2018-06-08	8
42931	4	16759	2018-06-08 10:21:02	2018-06-08	8
42932	10	16759	2018-06-08 10:21:12	2018-06-08	8
42933	7	16759	2018-06-08 10:21:13	2018-06-08	8
42934	10	16759	2018-06-08 10:21:13	2018-06-08	8
42935	10	16759	2018-06-08 10:21:15	2018-06-08	8
42936	11	16759	2018-06-08 10:21:24	2018-06-08	8
42937	26	16759	2018-06-08 10:21:24	2018-06-08	8
42938	13	16759	2018-06-08 10:21:24	2018-06-08	8
42939	14	16759	2018-06-08 10:34:55	2018-06-08	8
42940	13	16759	2018-06-08 10:35:14	2018-06-08	8
42941	19	16759	2018-06-08 10:35:22	2018-06-08	8
42942	26	16759	2018-06-08 10:35:22	2018-06-08	8
42943	31	16759	2018-09-09 10:40:05	2018-09-09	8
42944	10	16760	2018-06-08 10:14:32	2018-06-08	8
42945	13	16760	2018-06-08 10:14:32	2018-06-08	8
42946	4	16760	2018-06-08 10:14:32	2018-06-08	8
42947	10	16760	2018-06-08 10:15:14	2018-06-08	8
42948	7	16760	2018-06-08 10:15:14	2018-06-08	8
42949	10	16760	2018-06-08 10:15:15	2018-06-08	8
42950	10	16760	2018-06-08 10:15:17	2018-06-08	8
42951	11	16760	2018-06-08 10:15:21	2018-06-08	8
42952	26	16760	2018-06-08 10:15:21	2018-06-08	8
42953	13	16760	2018-06-08 10:15:21	2018-06-08	8
42954	17	16760	2018-06-08 10:17:53	2018-06-08	8
42955	18	16760	2018-06-08 10:21:52	2018-06-08	8
42956	13	16760	2018-06-08 10:21:55	2018-06-08	8
42957	19	16760	2018-06-08 10:21:59	2018-06-08	8
42958	17	16760	2018-06-08 10:22:05	2018-06-08	8
42959	18	16760	2018-06-08 10:22:15	2018-06-08	8
42960	19	16760	2018-06-08 10:22:24	2018-06-08	8
42961	26	16760	2018-06-08 10:22:28	2018-06-08	8
42962	26	16760	2018-06-08 10:22:28	2018-06-08	8
42963	26	16760	2018-06-08 10:22:28	2018-06-08	8
42964	31	16760	2018-09-09 10:40:05	2018-09-09	8
42965	10	16761	2018-06-08 10:17:50	2018-06-08	8
42966	13	16761	2018-06-08 10:17:51	2018-06-08	8
42967	4	16761	2018-06-08 10:17:51	2018-06-08	8
42968	10	16761	2018-06-08 10:18:20	2018-06-08	8
42969	10	16761	2018-06-08 10:18:20	2018-06-08	8
42970	10	16761	2018-06-08 10:18:21	2018-06-08	8
42971	10	16761	2018-06-08 10:18:23	2018-06-08	8
42972	11	16761	2018-06-08 10:18:29	2018-06-08	8
42973	26	16761	2018-06-08 10:18:29	2018-06-08	8
42974	13	16761	2018-06-08 10:18:29	2018-06-08	8
42975	14	16761	2018-06-08 10:30:05	2018-06-08	8
42976	13	16761	2018-06-08 10:30:38	2018-06-08	8
42977	19	16761	2018-06-08 10:32:25	2018-06-08	8
42978	26	16761	2018-06-08 10:32:26	2018-06-08	8
42979	31	16761	2018-09-09 10:40:05	2018-09-09	8
42980	10	16762	2018-06-08 09:57:18	2018-06-08	7
42981	13	16762	2018-06-08 09:57:19	2018-06-08	7
42982	4	16762	2018-06-08 09:57:19	2018-06-08	7
42983	10	16762	2018-06-08 09:57:25	2018-06-08	7
42984	10	16762	2018-06-08 09:57:25	2018-06-08	7
42985	10	16762	2018-06-08 09:57:26	2018-06-08	7
42986	10	16762	2018-06-08 09:57:28	2018-06-08	7
42987	19	16762	2018-06-08 09:57:41	2018-06-08	7
42988	26	16762	2018-06-08 09:57:41	2018-06-08	7
42989	31	16762	2018-09-09 10:00:06	2018-09-09	8
42990	10	16763	2018-06-08 08:13:54	2018-06-08	6
42991	13	16763	2018-06-08 08:13:55	2018-06-08	6
42992	4	16763	2018-06-08 08:13:55	2018-06-08	6
42993	10	16763	2018-06-08 08:14:29	2018-06-08	6
42994	10	16763	2018-06-08 08:14:29	2018-06-08	6
42995	10	16763	2018-06-08 08:14:30	2018-06-08	6
42996	10	16763	2018-06-08 08:14:32	2018-06-08	6
42997	11	16763	2018-06-08 08:14:38	2018-06-08	6
42998	26	16763	2018-06-08 08:14:38	2018-06-08	6
42999	13	16763	2018-06-08 08:14:38	2018-06-08	6
43000	17	16763	2018-06-08 10:01:26	2018-06-08	8
43001	18	16763	2018-06-08 10:13:20	2018-06-08	8
43002	13	16763	2018-06-08 10:13:24	2018-06-08	8
43003	19	16763	2018-06-08 10:13:31	2018-06-08	8
43004	26	16763	2018-06-08 10:13:52	2018-06-08	8
43005	26	16763	2018-06-08 10:13:52	2018-06-08	8
43006	26	16763	2018-06-08 10:13:52	2018-06-08	8
43007	31	16763	2018-09-09 10:20:05	2018-09-09	8
43008	10	16764	2018-06-07 15:12:20	2018-06-07	13
43009	13	16764	2018-06-07 15:12:20	2018-06-07	13
43010	4	16764	2018-06-07 15:12:21	2018-06-07	13
43011	10	16764	2018-06-07 15:12:25	2018-06-07	13
43012	7	16764	2018-06-07 15:12:26	2018-06-07	13
43013	10	16764	2018-06-07 15:12:26	2018-06-07	13
43014	10	16764	2018-06-07 15:12:28	2018-06-07	13
43015	11	16764	2018-06-07 15:12:34	2018-06-07	13
43016	26	16764	2018-06-07 15:12:34	2018-06-07	13
43017	13	16764	2018-06-07 15:12:35	2018-06-07	13
43018	17	16764	2018-06-08 11:10:13	2018-06-08	9
43019	18	16764	2018-06-08 11:13:31	2018-06-08	9
43020	13	16764	2018-06-08 11:13:35	2018-06-08	9
43021	19	16764	2018-06-08 11:13:43	2018-06-08	9
43022	26	16764	2018-06-08 11:13:49	2018-06-08	9
43023	22	16764	2018-06-08 11:13:49	2018-06-08	9
43024	19	16764	2018-06-08 11:13:52	2018-06-08	9
43025	26	16764	2018-06-08 11:13:56	2018-06-08	9
43026	22	16764	2018-06-08 11:13:56	2018-06-08	9
43027	4	16764	2018-06-08 11:13:59	2018-06-08	9
43028	26	16764	2018-06-08 11:13:59	2018-06-08	9
43029	31	16764	2018-09-09 11:20:06	2018-09-09	9
43030	10	16765	2018-06-07 14:58:52	2018-06-07	12
43031	13	16765	2018-06-07 14:58:52	2018-06-07	12
43032	4	16765	2018-06-07 14:58:52	2018-06-07	12
43033	10	16765	2018-06-07 14:58:59	2018-06-07	12
43034	10	16765	2018-06-07 14:59:00	2018-06-07	12
43035	10	16765	2018-06-07 14:59:01	2018-06-07	12
43036	10	16765	2018-06-07 14:59:03	2018-06-07	12
43037	11	16765	2018-06-08 09:13:20	2018-06-08	7
43038	26	16765	2018-06-08 09:13:20	2018-06-08	7
43039	13	16765	2018-06-08 09:13:21	2018-06-08	7
43040	17	16765	2018-06-08 14:45:48	2018-06-08	12
43041	18	16765	2018-06-08 14:48:12	2018-06-08	12
43042	13	16765	2018-06-08 14:48:17	2018-06-08	12
43043	19	16765	2018-06-08 14:48:24	2018-06-08	12
43044	26	16765	2018-06-08 14:48:30	2018-06-08	12
43045	26	16765	2018-06-08 14:48:31	2018-06-08	12
43046	26	16765	2018-06-08 14:48:31	2018-06-08	12
43047	31	16765	2018-09-09 15:00:06	2018-09-09	13
43048	10	16766	2018-06-07 14:09:26	2018-06-07	12
43049	13	16766	2018-06-07 14:09:27	2018-06-07	12
43050	4	16766	2018-06-07 14:09:27	2018-06-07	12
43051	10	16766	2018-06-07 14:09:36	2018-06-07	12
43052	10	16766	2018-06-07 14:09:37	2018-06-07	12
43053	10	16766	2018-06-07 14:09:38	2018-06-07	12
43054	10	16766	2018-06-07 14:09:39	2018-06-07	12
43055	11	16766	2018-06-07 14:09:44	2018-06-07	12
43056	26	16766	2018-06-07 14:09:44	2018-06-07	12
43057	13	16766	2018-06-07 14:09:45	2018-06-07	12
43058	19	16766	2018-06-07 14:20:44	2018-06-07	12
43059	26	16766	2018-06-07 15:51:48	2018-06-07	13
43060	22	16766	2018-06-07 15:51:49	2018-06-07	13
43061	4	16766	2018-06-07 15:51:53	2018-06-07	13
43062	26	16766	2018-06-07 15:51:53	2018-06-07	13
43063	31	16766	2018-09-08 16:00:06	2018-09-08	14
43064	10	16767	2018-06-07 11:13:12	2018-06-07	9
43065	13	16767	2018-06-07 11:13:12	2018-06-07	9
43066	4	16767	2018-06-07 11:13:13	2018-06-07	9
43067	10	16767	2018-06-07 11:13:32	2018-06-07	9
43068	10	16767	2018-06-07 11:13:32	2018-06-07	9
43069	10	16767	2018-06-07 11:13:33	2018-06-07	9
43070	10	16767	2018-06-07 11:13:36	2018-06-07	9
43071	11	16767	2018-06-07 11:14:09	2018-06-07	9
43072	26	16767	2018-06-07 11:14:09	2018-06-07	9
43073	13	16767	2018-06-07 11:14:09	2018-06-07	9
43074	19	16767	2018-06-07 14:40:28	2018-06-07	12
43075	17	16767	2018-06-07 14:40:33	2018-06-07	12
43076	18	16767	2018-06-07 14:43:34	2018-06-07	12
43077	19	16767	2018-06-07 14:43:41	2018-06-07	12
43078	26	16767	2018-06-07 14:43:52	2018-06-07	12
43079	26	16767	2018-06-07 14:43:52	2018-06-07	12
43080	26	16767	2018-06-07 14:43:52	2018-06-07	12
43081	31	16767	2018-09-08 15:00:05	2018-09-08	13
43082	10	16768	2018-06-07 10:43:44	2018-06-07	8
43083	13	16768	2018-06-07 10:43:44	2018-06-07	8
43084	4	16768	2018-06-07 10:43:44	2018-06-07	8
43085	10	16768	2018-06-07 10:44:01	2018-06-07	8
43086	7	16768	2018-06-07 10:44:01	2018-06-07	8
43087	10	16768	2018-06-07 10:44:02	2018-06-07	8
43088	10	16768	2018-06-07 10:44:04	2018-06-07	8
43089	11	16768	2018-06-07 10:44:27	2018-06-07	8
43090	26	16768	2018-06-07 10:44:27	2018-06-07	8
43091	13	16768	2018-06-07 10:44:27	2018-06-07	8
43092	17	16768	2018-06-07 11:47:28	2018-06-07	9
43093	18	16768	2018-06-07 11:48:08	2018-06-07	9
43094	13	16768	2018-06-07 11:48:11	2018-06-07	9
43095	19	16768	2018-06-07 11:48:17	2018-06-07	9
43096	26	16768	2018-06-07 11:48:28	2018-06-07	9
43097	22	16768	2018-06-07 11:48:28	2018-06-07	9
43098	4	16768	2018-06-07 11:48:32	2018-06-07	9
43099	26	16768	2018-06-07 11:48:32	2018-06-07	9
43100	31	16768	2018-09-08 12:00:06	2018-09-08	10
43101	10	16769	2018-06-07 09:56:46	2018-06-07	7
43102	13	16769	2018-06-07 09:56:46	2018-06-07	7
43103	4	16769	2018-06-07 09:56:47	2018-06-07	7
43104	10	16769	2018-06-07 09:57:38	2018-06-07	7
43105	10	16769	2018-06-07 09:57:38	2018-06-07	7
43106	10	16769	2018-06-07 09:57:39	2018-06-07	7
43107	10	16769	2018-06-07 09:57:41	2018-06-07	7
43108	11	16769	2018-06-07 09:58:01	2018-06-07	7
43109	26	16769	2018-06-07 09:58:01	2018-06-07	7
43110	13	16769	2018-06-07 09:58:01	2018-06-07	7
43111	10	16770	2018-06-07 09:13:57	2018-06-07	7
43112	13	16770	2018-06-07 09:13:58	2018-06-07	7
43113	4	16770	2018-06-07 09:13:58	2018-06-07	7
43114	10	16770	2018-06-07 09:14:19	2018-06-07	7
43115	10	16770	2018-06-07 09:14:19	2018-06-07	7
43116	10	16770	2018-06-07 09:14:20	2018-06-07	7
43117	10	16770	2018-06-07 09:14:23	2018-06-07	7
43118	11	16770	2018-06-07 09:14:30	2018-06-07	7
43119	26	16770	2018-06-07 09:14:30	2018-06-07	7
43120	13	16770	2018-06-07 09:14:31	2018-06-07	7
43121	19	16770	2018-06-07 11:03:13	2018-06-07	9
43122	17	16770	2018-06-07 11:03:21	2018-06-07	9
43123	18	16770	2018-06-07 11:23:51	2018-06-07	9
43124	19	16770	2018-06-07 11:24:09	2018-06-07	9
43125	26	16770	2018-06-07 11:24:21	2018-06-07	9
43126	26	16770	2018-06-07 11:24:21	2018-06-07	9
43127	26	16770	2018-06-07 11:24:21	2018-06-07	9
43128	31	16770	2018-09-08 11:40:05	2018-09-08	9
43129	10	16771	2018-06-07 08:56:17	2018-06-07	6
43130	13	16771	2018-06-07 08:56:18	2018-06-07	6
43131	4	16771	2018-06-07 08:56:18	2018-06-07	6
43132	10	16771	2018-06-07 08:56:43	2018-06-07	6
43133	10	16771	2018-06-07 08:56:43	2018-06-07	6
43134	10	16771	2018-06-07 08:56:44	2018-06-07	6
43135	10	16771	2018-06-07 08:56:45	2018-06-07	6
43136	11	16771	2018-06-07 08:56:53	2018-06-07	6
43137	26	16771	2018-06-07 08:56:53	2018-06-07	6
43138	13	16771	2018-06-07 08:56:53	2018-06-07	6
43139	19	16771	2018-06-08 07:34:37	2018-06-08	5
43140	26	16771	2018-06-08 07:34:44	2018-06-08	5
43141	26	16771	2018-06-08 07:34:45	2018-06-08	5
43142	26	16771	2018-06-08 07:34:45	2018-06-08	5
43143	31	16771	2018-09-09 07:40:05	2018-09-09	5
43144	10	16772	2018-06-07 08:41:14	2018-06-07	6
43145	13	16772	2018-06-07 08:41:14	2018-06-07	6
43146	4	16772	2018-06-07 08:41:15	2018-06-07	6
43147	10	16772	2018-06-07 08:41:27	2018-06-07	6
43148	7	16772	2018-06-07 08:41:28	2018-06-07	6
43149	10	16772	2018-06-07 08:41:28	2018-06-07	6
43150	10	16772	2018-06-07 08:41:29	2018-06-07	6
43151	26	16772	2018-06-07 08:42:00	2018-06-07	6
43152	10	16772	2018-06-07 08:42:00	2018-06-07	6
43153	11	16772	2018-06-07 08:42:03	2018-06-07	6
43154	26	16772	2018-06-07 08:42:03	2018-06-07	6
43155	13	16772	2018-06-07 08:42:03	2018-06-07	6
43156	17	16772	2018-06-07 09:00:55	2018-06-07	7
43157	18	16772	2018-06-07 09:02:29	2018-06-07	7
43158	13	16772	2018-06-07 09:02:40	2018-06-07	7
43159	19	16772	2018-06-07 09:02:49	2018-06-07	7
43160	26	16772	2018-06-07 09:02:54	2018-06-07	7
43161	22	16772	2018-06-07 09:02:54	2018-06-07	7
43162	4	16772	2018-06-07 09:02:57	2018-06-07	7
43163	26	16772	2018-06-07 09:02:57	2018-06-07	7
43164	31	16772	2018-09-08 09:20:05	2018-09-08	7
43165	10	16773	2018-06-06 16:25:02	2018-06-06	14
43166	13	16773	2018-06-06 16:25:02	2018-06-06	14
43167	4	16773	2018-06-06 16:25:03	2018-06-06	14
43168	10	16773	2018-06-06 16:25:13	2018-06-06	14
43169	10	16773	2018-06-06 16:25:13	2018-06-06	14
43170	10	16773	2018-06-06 16:25:14	2018-06-06	14
43171	10	16773	2018-06-06 16:25:16	2018-06-06	14
43172	11	16773	2018-06-06 16:25:24	2018-06-06	14
43173	26	16773	2018-06-06 16:25:24	2018-06-06	14
43174	13	16773	2018-06-06 16:25:24	2018-06-06	14
43175	19	16773	2018-06-07 09:04:15	2018-06-07	7
43176	17	16773	2018-06-07 09:04:20	2018-06-07	7
43177	18	16773	2018-06-07 09:04:25	2018-06-07	7
43178	19	16773	2018-06-07 09:04:29	2018-06-07	7
43179	26	16773	2018-06-07 09:04:35	2018-06-07	7
43180	22	16773	2018-06-07 09:04:35	2018-06-07	7
43181	4	16773	2018-06-07 09:05:30	2018-06-07	7
43182	26	16773	2018-06-07 09:05:30	2018-06-07	7
43183	31	16773	2018-09-08 09:20:06	2018-09-08	7
43184	10	16774	2018-06-06 16:16:30	2018-06-06	14
43185	13	16774	2018-06-06 16:16:31	2018-06-06	14
43186	4	16774	2018-06-06 16:16:31	2018-06-06	14
43187	10	16774	2018-06-06 16:16:45	2018-06-06	14
43188	10	16774	2018-06-06 16:16:45	2018-06-06	14
43189	26	16774	2018-06-06 16:16:47	2018-06-06	14
43190	13	16774	2018-06-06 16:16:47	2018-06-06	14
43191	15	16774	2018-07-16 11:50:38	2018-07-16	9
43192	13	16774	2018-07-16 11:51:04	2018-07-16	9
43193	13	16774	2018-07-16 11:51:05	2018-07-16	9
43194	13	16774	2018-07-16 11:51:05	2018-07-16	9
43195	17	16774	2018-11-13 12:16:37	2018-11-13	11
43196	18	16774	2018-11-13 12:17:42	2018-11-13	11
43197	13	16774	2018-11-13 12:17:44	2018-11-13	11
43198	19	16774	2018-11-13 12:17:52	2018-11-13	11
43199	19	16774	2018-11-13 12:17:56	2018-11-13	11
43200	26	16774	2018-11-13 12:17:56	2018-11-13	11
43201	10	16775	2018-06-06 14:57:15	2018-06-06	12
43202	13	16775	2018-06-06 14:57:16	2018-06-06	12
43203	4	16775	2018-06-06 14:57:16	2018-06-06	12
43204	10	16775	2018-06-06 14:57:43	2018-06-06	12
43205	10	16775	2018-06-06 14:57:43	2018-06-06	12
43206	26	16775	2018-06-06 14:57:46	2018-06-06	12
43207	13	16775	2018-06-06 14:57:46	2018-06-06	12
43208	19	16775	2018-06-12 14:59:24	2018-06-12	12
43209	17	16775	2018-06-12 14:59:33	2018-06-12	12
43210	19	16775	2018-06-12 14:59:41	2018-06-12	12
43211	17	16775	2018-06-12 14:59:46	2018-06-12	12
43212	19	16775	2018-06-12 15:00:03	2018-06-12	13
43213	26	16775	2018-06-12 15:00:14	2018-06-12	13
43214	24	16775	2018-06-12 15:00:14	2018-06-12	13
43215	4	16775	2018-06-12 15:00:53	2018-06-12	13
43216	26	16775	2018-06-12 15:00:54	2018-06-12	13
43217	31	16775	2018-09-13 15:20:06	2018-09-13	13
43218	10	16776	2018-06-06 14:46:32	2018-06-06	12
43219	13	16776	2018-06-06 14:46:32	2018-06-06	12
43220	4	16776	2018-06-06 14:46:33	2018-06-06	12
43221	10	16776	2018-06-06 14:46:48	2018-06-06	12
43222	7	16776	2018-06-06 14:46:48	2018-06-06	12
43223	10	16776	2018-06-06 14:46:49	2018-06-06	12
43224	10	16776	2018-06-06 14:46:51	2018-06-06	12
43225	11	16776	2018-06-06 14:47:15	2018-06-06	12
43226	26	16776	2018-06-06 14:47:15	2018-06-06	12
43227	13	16776	2018-06-06 14:47:15	2018-06-06	12
43228	17	16776	2018-06-07 11:37:05	2018-06-07	9
43229	18	16776	2018-06-07 11:38:20	2018-06-07	9
43230	13	16776	2018-06-07 11:38:22	2018-06-07	9
43231	19	16776	2018-06-07 11:38:27	2018-06-07	9
43232	26	16776	2018-06-07 11:38:31	2018-06-07	9
43233	26	16776	2018-06-07 11:38:31	2018-06-07	9
43234	26	16776	2018-06-07 11:38:31	2018-06-07	9
43235	31	16776	2018-09-08 11:40:06	2018-09-08	9
43236	10	16777	2018-06-06 14:28:20	2018-06-06	12
43237	13	16777	2018-06-06 14:28:20	2018-06-06	12
43238	4	16777	2018-06-06 14:28:21	2018-06-06	12
43239	10	16777	2018-06-06 14:28:27	2018-06-06	12
43240	10	16777	2018-06-06 14:28:28	2018-06-06	12
43241	10	16777	2018-06-06 14:28:29	2018-06-06	12
43242	10	16777	2018-06-06 14:28:31	2018-06-06	12
43243	11	16777	2018-06-06 14:28:33	2018-06-06	12
43244	26	16777	2018-06-06 14:28:34	2018-06-06	12
43245	13	16777	2018-06-06 14:28:34	2018-06-06	12
43246	19	16777	2018-06-06 15:11:36	2018-06-06	13
43247	26	16777	2018-06-06 15:11:43	2018-06-06	13
43248	22	16777	2018-06-06 15:11:43	2018-06-06	13
43249	4	16777	2018-06-06 15:12:48	2018-06-06	13
43250	26	16777	2018-06-06 15:12:48	2018-06-06	13
43251	31	16777	2018-09-07 15:20:05	2018-09-07	13
43252	10	16778	2018-06-06 13:50:10	2018-06-06	11
43253	13	16778	2018-06-06 13:50:11	2018-06-06	11
43254	4	16778	2018-06-06 13:50:11	2018-06-06	11
43255	10	16778	2018-06-06 13:50:26	2018-06-06	11
43256	10	16778	2018-06-06 13:50:26	2018-06-06	11
43257	26	16778	2018-06-06 13:50:28	2018-06-06	11
43258	13	16778	2018-06-06 13:50:28	2018-06-06	11
43259	17	16778	2018-06-20 11:56:26	2018-06-20	9
43260	18	16778	2018-06-20 12:02:16	2018-06-20	10
43261	13	16778	2018-06-20 12:02:19	2018-06-20	10
43262	19	16778	2018-06-20 12:02:33	2018-06-20	10
43263	26	16778	2018-06-20 12:02:41	2018-06-20	10
43264	26	16778	2018-06-20 12:02:41	2018-06-20	10
43265	26	16778	2018-06-20 12:02:41	2018-06-20	10
43266	31	16778	2018-09-21 12:20:04	2018-09-21	10
43267	10	16779	2018-06-06 12:30:46	2018-06-06	10
43268	13	16779	2018-06-06 12:30:47	2018-06-06	10
43269	4	16779	2018-06-06 12:30:47	2018-06-06	10
43270	10	16779	2018-06-06 12:30:55	2018-06-06	10
43271	10	16779	2018-06-06 12:30:55	2018-06-06	10
43272	10	16779	2018-06-06 12:30:56	2018-06-06	10
43273	10	16779	2018-06-06 12:30:58	2018-06-06	10
43274	11	16779	2018-06-06 12:31:05	2018-06-06	10
43275	26	16779	2018-06-06 12:31:05	2018-06-06	10
43276	13	16779	2018-06-06 12:31:05	2018-06-06	10
43277	19	16779	2018-06-12 10:20:34	2018-06-12	8
43278	26	16779	2018-06-12 10:20:41	2018-06-12	8
43279	22	16779	2018-06-12 10:20:41	2018-06-12	8
43280	4	16779	2018-06-12 10:21:36	2018-06-12	8
43281	26	16779	2018-06-12 10:21:36	2018-06-12	8
43282	31	16779	2018-09-13 10:40:05	2018-09-13	8
43283	10	16780	2018-06-06 11:24:23	2018-06-06	9
43284	13	16780	2018-06-06 11:24:24	2018-06-06	9
43285	4	16780	2018-06-06 11:24:24	2018-06-06	9
43286	10	16780	2018-06-06 11:24:44	2018-06-06	9
43287	10	16780	2018-06-06 11:24:44	2018-06-06	9
43288	10	16780	2018-06-06 11:24:46	2018-06-06	9
43289	10	16780	2018-06-06 11:24:48	2018-06-06	9
43290	11	16780	2018-06-06 11:24:54	2018-06-06	9
43291	26	16780	2018-06-06 11:24:54	2018-06-06	9
43292	13	16780	2018-06-06 11:24:54	2018-06-06	9
43293	19	16780	2018-06-07 11:47:35	2018-06-07	9
43294	26	16780	2018-06-07 11:47:41	2018-06-07	9
43295	22	16780	2018-06-07 11:47:41	2018-06-07	9
43296	4	16780	2018-06-07 11:48:58	2018-06-07	9
43297	26	16780	2018-06-07 11:48:58	2018-06-07	9
43298	31	16780	2018-09-08 12:00:06	2018-09-08	10
43299	10	16781	2018-06-06 11:10:12	2018-06-06	9
43300	13	16781	2018-06-06 11:10:12	2018-06-06	9
43301	4	16781	2018-06-06 11:10:12	2018-06-06	9
43302	10	16781	2018-06-06 11:10:18	2018-06-06	9
43303	10	16781	2018-06-06 11:10:19	2018-06-06	9
43304	10	16781	2018-06-06 11:10:20	2018-06-06	9
43305	10	16781	2018-06-06 11:10:22	2018-06-06	9
43306	11	16781	2018-06-06 11:11:05	2018-06-06	9
43307	26	16781	2018-06-06 11:11:05	2018-06-06	9
43308	13	16781	2018-06-06 11:11:05	2018-06-06	9
43309	19	16781	2018-06-06 11:15:05	2018-06-06	9
43310	26	16781	2018-06-06 11:15:10	2018-06-06	9
43311	22	16781	2018-06-06 11:15:10	2018-06-06	9
43312	4	16781	2018-06-06 11:15:25	2018-06-06	9
43313	26	16781	2018-06-06 11:15:25	2018-06-06	9
43314	31	16781	2018-09-07 11:20:04	2018-09-07	9
43315	10	16782	2018-06-06 10:12:59	2018-06-06	8
43316	13	16782	2018-06-06 10:12:59	2018-06-06	8
43317	4	16782	2018-06-06 10:13:00	2018-06-06	8
43318	10	16782	2018-06-06 10:13:16	2018-06-06	8
43319	10	16782	2018-06-06 10:13:16	2018-06-06	8
43320	10	16782	2018-06-06 10:13:17	2018-06-06	8
43321	10	16782	2018-06-06 10:13:19	2018-06-06	8
43322	11	16782	2018-06-06 10:13:37	2018-06-06	8
43323	26	16782	2018-06-06 10:13:37	2018-06-06	8
43324	13	16782	2018-06-06 10:13:37	2018-06-06	8
43325	14	16782	2018-06-06 10:19:54	2018-06-06	8
43326	13	16782	2018-06-06 10:21:18	2018-06-06	8
43327	19	16782	2018-06-06 10:21:25	2018-06-06	8
43328	26	16782	2018-06-06 10:21:25	2018-06-06	8
43329	31	16782	2018-09-07 10:40:05	2018-09-07	8
43330	10	16783	2018-06-06 10:13:23	2018-06-06	8
43331	13	16783	2018-06-06 10:13:24	2018-06-06	8
43332	4	16783	2018-06-06 10:13:24	2018-06-06	8
43333	10	16783	2018-06-06 10:13:36	2018-06-06	8
43334	7	16783	2018-06-06 10:13:36	2018-06-06	8
43335	10	16783	2018-06-06 10:13:36	2018-06-06	8
43336	10	16783	2018-06-06 10:13:38	2018-06-06	8
43337	11	16783	2018-06-06 10:14:04	2018-06-06	8
43338	26	16783	2018-06-06 10:14:05	2018-06-06	8
43339	13	16783	2018-06-06 10:14:05	2018-06-06	8
43340	17	16783	2018-06-07 08:02:16	2018-06-07	6
43341	18	16783	2018-06-07 08:03:17	2018-06-07	6
43342	13	16783	2018-06-07 08:03:19	2018-06-07	6
43343	19	16783	2018-06-07 08:03:25	2018-06-07	6
43344	26	16783	2018-06-07 08:03:28	2018-06-07	6
43345	26	16783	2018-06-07 08:03:28	2018-06-07	6
43346	26	16783	2018-06-07 08:03:28	2018-06-07	6
43347	31	16783	2018-09-08 08:20:06	2018-09-08	6
43348	10	16784	2018-06-06 09:38:09	2018-06-06	7
43349	13	16784	2018-06-06 09:38:10	2018-06-06	7
43350	4	16784	2018-06-06 09:38:10	2018-06-06	7
43351	10	16784	2018-06-06 09:38:25	2018-06-06	7
43352	7	16784	2018-06-06 09:38:26	2018-06-06	7
43353	10	16784	2018-06-06 09:38:26	2018-06-06	7
43354	10	16784	2018-06-06 09:38:28	2018-06-06	7
43355	11	16784	2018-06-06 09:38:34	2018-06-06	7
43356	26	16784	2018-06-06 09:38:34	2018-06-06	7
43357	13	16784	2018-06-06 09:38:34	2018-06-06	7
43358	14	16784	2018-06-07 07:58:56	2018-06-07	5
43359	13	16784	2018-06-07 08:01:07	2018-06-07	6
43360	19	16784	2018-06-07 08:01:11	2018-06-07	6
43361	26	16784	2018-06-07 08:01:11	2018-06-07	6
43362	31	16784	2018-09-08 08:20:05	2018-09-08	6
43363	10	16785	2018-06-06 09:36:53	2018-06-06	7
43364	13	16785	2018-06-06 09:36:54	2018-06-06	7
43365	4	16785	2018-06-06 09:36:54	2018-06-06	7
43366	10	16785	2018-06-06 09:36:59	2018-06-06	7
43367	7	16785	2018-06-06 09:37:00	2018-06-06	7
43368	10	16785	2018-06-06 09:37:00	2018-06-06	7
43369	10	16785	2018-06-06 09:37:01	2018-06-06	7
43370	11	16785	2018-06-06 09:37:07	2018-06-06	7
43371	26	16785	2018-06-06 09:37:07	2018-06-06	7
43372	13	16785	2018-06-06 09:37:07	2018-06-06	7
43373	17	16785	2018-06-07 07:55:46	2018-06-07	5
43374	18	16785	2018-06-07 07:57:57	2018-06-07	5
43375	13	16785	2018-06-07 07:58:00	2018-06-07	5
43376	19	16785	2018-06-07 07:58:05	2018-06-07	5
43377	26	16785	2018-06-07 07:58:11	2018-06-07	5
43378	26	16785	2018-06-07 07:58:11	2018-06-07	5
43379	26	16785	2018-06-07 07:58:12	2018-06-07	5
43380	31	16785	2018-09-08 08:00:06	2018-09-08	6
43381	10	16786	2018-06-05 16:38:12	2018-06-05	14
43382	13	16786	2018-06-05 16:38:12	2018-06-05	14
43383	4	16786	2018-06-05 16:38:13	2018-06-05	14
43384	10	16786	2018-06-05 16:38:17	2018-06-05	14
43385	10	16786	2018-06-05 16:38:17	2018-06-05	14
43386	10	16786	2018-06-05 16:38:19	2018-06-05	14
43387	10	16786	2018-06-05 16:38:21	2018-06-05	14
43388	11	16786	2018-06-05 16:38:25	2018-06-05	14
43389	26	16786	2018-06-05 16:38:25	2018-06-05	14
43390	13	16786	2018-06-05 16:38:26	2018-06-05	14
43391	17	16786	2018-06-06 09:05:34	2018-06-06	7
43392	18	16786	2018-06-06 09:07:00	2018-06-06	7
43393	13	16786	2018-06-06 09:07:03	2018-06-06	7
43394	19	16786	2018-06-06 09:07:07	2018-06-06	7
43395	26	16786	2018-06-06 09:07:11	2018-06-06	7
43396	22	16786	2018-06-06 09:07:11	2018-06-06	7
43397	4	16786	2018-06-06 09:07:13	2018-06-06	7
43398	26	16786	2018-06-06 09:07:13	2018-06-06	7
43399	31	16786	2018-09-07 09:20:06	2018-09-07	7
43400	10	16787	2018-06-05 13:58:13	2018-06-05	11
43401	13	16787	2018-06-05 13:58:13	2018-06-05	11
43402	4	16787	2018-06-05 13:58:13	2018-06-05	11
43403	10	16787	2018-06-05 13:58:20	2018-06-05	11
43404	7	16787	2018-06-05 13:58:21	2018-06-05	11
43405	10	16787	2018-06-05 13:58:21	2018-06-05	11
43406	10	16787	2018-06-05 13:58:23	2018-06-05	11
43407	11	16787	2018-06-05 14:48:40	2018-06-05	12
43408	26	16787	2018-06-05 14:48:40	2018-06-05	12
43409	13	16787	2018-06-05 14:48:40	2018-06-05	12
43410	17	16787	2018-06-06 16:34:02	2018-06-06	14
43411	18	16787	2018-06-07 11:01:06	2018-06-07	9
43412	13	16787	2018-06-07 11:01:08	2018-06-07	9
43413	19	16787	2018-06-07 11:01:13	2018-06-07	9
43414	26	16787	2018-06-07 11:01:16	2018-06-07	9
43415	22	16787	2018-06-07 11:01:16	2018-06-07	9
43416	4	16787	2018-06-07 11:02:12	2018-06-07	9
43417	26	16787	2018-06-07 11:02:12	2018-06-07	9
43418	31	16787	2018-09-08 11:20:05	2018-09-08	9
43419	10	16788	2018-06-05 11:56:35	2018-06-05	9
43420	13	16788	2018-06-05 11:56:36	2018-06-05	9
43421	4	16788	2018-06-05 11:56:36	2018-06-05	9
43422	10	16788	2018-06-05 11:56:42	2018-06-05	9
43423	7	16788	2018-06-05 11:56:43	2018-06-05	9
43424	10	16788	2018-06-05 11:56:44	2018-06-05	9
43425	10	16788	2018-06-05 11:56:45	2018-06-05	9
43426	11	16788	2018-06-05 11:56:56	2018-06-05	9
43427	26	16788	2018-06-05 11:56:56	2018-06-05	9
43428	13	16788	2018-06-05 11:56:56	2018-06-05	9
43429	17	16788	2018-06-06 08:23:42	2018-06-06	6
43430	18	16788	2018-06-06 08:27:10	2018-06-06	6
43431	13	16788	2018-06-06 08:27:13	2018-06-06	6
43432	19	16788	2018-06-06 08:27:17	2018-06-06	6
43433	26	16788	2018-06-06 08:27:22	2018-06-06	6
43434	22	16788	2018-06-06 08:27:22	2018-06-06	6
43435	4	16788	2018-06-06 08:27:25	2018-06-06	6
43436	26	16788	2018-06-06 08:27:25	2018-06-06	6
43437	31	16788	2018-09-07 08:40:06	2018-09-07	6
43438	10	16789	2018-06-05 11:42:36	2018-06-05	9
43439	13	16789	2018-06-05 11:42:37	2018-06-05	9
43440	4	16789	2018-06-05 11:42:37	2018-06-05	9
43441	10	16789	2018-06-05 11:42:43	2018-06-05	9
43442	10	16789	2018-06-05 11:42:44	2018-06-05	9
43443	10	16789	2018-06-05 11:42:45	2018-06-05	9
43444	10	16789	2018-06-05 11:42:47	2018-06-05	9
43445	11	16789	2018-06-05 11:44:18	2018-06-05	9
43446	26	16789	2018-06-05 11:44:18	2018-06-05	9
43447	13	16789	2018-06-05 11:44:18	2018-06-05	9
43448	17	16789	2018-06-07 11:18:20	2018-06-07	9
43449	18	16789	2018-06-07 11:20:54	2018-06-07	9
43450	13	16789	2018-06-07 11:20:57	2018-06-07	9
43451	19	16789	2018-06-07 11:21:01	2018-06-07	9
43452	26	16789	2018-06-07 11:21:05	2018-06-07	9
43453	22	16789	2018-06-07 11:21:05	2018-06-07	9
43454	4	16789	2018-06-07 11:21:08	2018-06-07	9
43455	26	16789	2018-06-07 11:21:08	2018-06-07	9
43456	31	16789	2018-09-08 11:40:06	2018-09-08	9
43457	10	16790	2018-06-05 11:02:28	2018-06-05	9
43458	13	16790	2018-06-05 11:02:29	2018-06-05	9
43459	4	16790	2018-06-05 11:02:29	2018-06-05	9
43460	10	16790	2018-06-05 11:02:37	2018-06-05	9
43461	7	16790	2018-06-05 11:02:37	2018-06-05	9
43462	10	16790	2018-06-05 11:02:38	2018-06-05	9
43463	10	16790	2018-06-05 11:02:40	2018-06-05	9
43464	11	16790	2018-06-05 11:02:46	2018-06-05	9
43465	26	16790	2018-06-05 11:02:46	2018-06-05	9
43466	13	16790	2018-06-05 11:02:46	2018-06-05	9
43467	19	16790	2018-06-05 11:19:12	2018-06-05	9
43468	26	16790	2018-06-05 11:19:17	2018-06-05	9
43469	22	16790	2018-06-05 11:19:17	2018-06-05	9
43470	4	16790	2018-06-05 11:19:27	2018-06-05	9
43471	26	16790	2018-06-05 11:19:27	2018-06-05	9
43472	31	16790	2018-09-06 11:20:05	2018-09-06	9
43473	10	16791	2018-06-05 10:45:24	2018-06-05	8
43474	13	16791	2018-06-05 10:45:24	2018-06-05	8
43475	4	16791	2018-06-05 10:45:24	2018-06-05	8
43476	10	16791	2018-06-05 10:45:42	2018-06-05	8
43477	7	16791	2018-06-05 10:45:43	2018-06-05	8
43478	10	16791	2018-06-05 10:45:43	2018-06-05	8
43479	10	16791	2018-06-05 10:45:45	2018-06-05	8
43480	11	16791	2018-06-05 10:46:42	2018-06-05	8
43481	26	16791	2018-06-05 10:46:42	2018-06-05	8
43482	13	16791	2018-06-05 10:46:42	2018-06-05	8
43483	17	16791	2018-06-08 07:53:59	2018-06-08	5
43484	18	16791	2018-06-08 08:06:30	2018-06-08	6
43485	13	16791	2018-06-08 08:06:33	2018-06-08	6
43486	19	16791	2018-06-08 08:06:40	2018-06-08	6
43487	26	16791	2018-06-08 08:06:44	2018-06-08	6
43488	26	16791	2018-06-08 08:06:44	2018-06-08	6
43489	26	16791	2018-06-08 08:06:44	2018-06-08	6
43490	31	16791	2018-09-09 08:20:06	2018-09-09	6
43491	10	16792	2018-06-05 09:40:03	2018-06-05	7
43492	13	16792	2018-06-05 09:40:04	2018-06-05	7
43493	4	16792	2018-06-05 09:40:04	2018-06-05	7
43494	10	16792	2018-06-05 09:40:09	2018-06-05	7
43495	10	16792	2018-06-05 09:40:10	2018-06-05	7
43496	10	16792	2018-06-05 09:40:11	2018-06-05	7
43497	10	16792	2018-06-05 09:40:13	2018-06-05	7
43498	11	16792	2018-06-05 09:40:29	2018-06-05	7
43499	26	16792	2018-06-05 09:40:29	2018-06-05	7
43500	13	16792	2018-06-05 09:40:29	2018-06-05	7
43501	19	16792	2018-06-05 10:27:34	2018-06-05	8
43502	26	16792	2018-06-05 10:27:42	2018-06-05	8
43503	22	16792	2018-06-05 10:27:42	2018-06-05	8
43504	4	16792	2018-06-05 10:28:08	2018-06-05	8
43505	26	16792	2018-06-05 10:28:08	2018-06-05	8
43506	31	16792	2018-09-06 10:40:05	2018-09-06	8
43507	10	16793	2018-06-05 08:44:19	2018-06-05	6
43508	13	16793	2018-06-05 08:44:21	2018-06-05	6
43509	4	16793	2018-06-05 08:44:21	2018-06-05	6
43510	10	16793	2018-06-05 08:44:40	2018-06-05	6
43511	10	16793	2018-06-05 08:44:40	2018-06-05	6
43512	26	16793	2018-06-05 08:44:43	2018-06-05	6
43513	13	16793	2018-06-05 08:44:43	2018-06-05	6
43514	17	16793	2018-06-05 14:21:12	2018-06-05	12
43515	18	16793	2018-06-05 14:25:54	2018-06-05	12
43516	13	16793	2018-06-05 14:25:57	2018-06-05	12
43517	19	16793	2018-06-05 14:26:14	2018-06-05	12
43518	26	16793	2018-06-05 14:26:22	2018-06-05	12
43519	26	16793	2018-06-05 14:26:22	2018-06-05	12
43520	26	16793	2018-06-05 14:26:22	2018-06-05	12
43521	31	16793	2018-09-06 14:40:04	2018-09-06	12
43522	10	16794	2018-06-05 08:39:20	2018-06-05	6
43523	13	16794	2018-06-05 08:39:20	2018-06-05	6
43524	4	16794	2018-06-05 08:39:21	2018-06-05	6
43525	10	16794	2018-06-05 08:39:30	2018-06-05	6
43526	7	16794	2018-06-05 08:39:31	2018-06-05	6
43527	10	16794	2018-06-05 08:39:31	2018-06-05	6
43528	10	16794	2018-06-05 08:39:36	2018-06-05	6
43529	11	16794	2018-06-05 08:40:41	2018-06-05	6
43530	26	16794	2018-06-05 08:40:41	2018-06-05	6
43531	13	16794	2018-06-05 08:40:41	2018-06-05	6
43532	17	16794	2018-06-05 10:34:52	2018-06-05	8
43533	18	16794	2018-06-05 10:35:20	2018-06-05	8
43534	13	16794	2018-06-05 10:35:23	2018-06-05	8
43535	19	16794	2018-06-05 10:35:28	2018-06-05	8
43536	26	16794	2018-06-05 10:35:28	2018-06-05	8
43537	31	16794	2018-09-06 10:40:05	2018-09-06	8
43538	10	16795	2018-06-04 16:06:54	2018-06-04	14
43539	13	16795	2018-06-04 16:06:55	2018-06-04	14
43540	4	16795	2018-06-04 16:06:55	2018-06-04	14
43541	10	16795	2018-06-04 16:07:05	2018-06-04	14
43542	10	16795	2018-06-04 16:07:06	2018-06-04	14
43543	10	16795	2018-06-04 16:07:07	2018-06-04	14
43544	10	16795	2018-06-04 16:07:09	2018-06-04	14
43545	11	16795	2018-06-04 16:07:40	2018-06-04	14
43546	26	16795	2018-06-04 16:07:40	2018-06-04	14
43547	13	16795	2018-06-04 16:07:40	2018-06-04	14
43548	19	16795	2018-06-05 07:45:20	2018-06-05	5
43549	26	16795	2018-06-05 07:45:25	2018-06-05	5
43550	22	16795	2018-06-05 07:45:25	2018-06-05	5
43551	4	16795	2018-06-05 07:53:46	2018-06-05	5
43552	26	16795	2018-06-05 07:53:46	2018-06-05	5
43553	31	16795	2018-09-06 08:00:07	2018-09-06	6
43554	10	16796	2018-06-04 14:32:42	2018-06-04	12
43555	13	16796	2018-06-04 14:32:42	2018-06-04	12
43556	4	16796	2018-06-04 14:32:43	2018-06-04	12
43557	10	16796	2018-06-04 14:33:04	2018-06-04	12
43558	10	16796	2018-06-04 14:33:04	2018-06-04	12
43559	10	16796	2018-06-04 14:33:05	2018-06-04	12
43560	10	16796	2018-06-04 14:33:07	2018-06-04	12
43561	11	16796	2018-06-04 14:36:33	2018-06-04	12
43562	26	16796	2018-06-04 14:36:33	2018-06-04	12
43563	13	16796	2018-06-04 14:36:33	2018-06-04	12
43564	19	16796	2018-06-07 16:25:03	2018-06-07	14
43565	26	16796	2018-06-07 16:25:08	2018-06-07	14
43566	26	16796	2018-06-07 16:25:08	2018-06-07	14
43567	26	16796	2018-06-07 16:25:08	2018-06-07	14
43568	31	16796	2018-09-08 16:40:05	2018-09-08	14
43569	10	16797	2018-06-04 14:29:15	2018-06-04	12
43570	13	16797	2018-06-04 14:29:15	2018-06-04	12
43571	4	16797	2018-06-04 14:29:16	2018-06-04	12
43572	10	16797	2018-06-04 14:29:20	2018-06-04	12
43573	10	16797	2018-06-04 14:29:20	2018-06-04	12
43574	10	16797	2018-06-04 14:29:22	2018-06-04	12
43575	10	16797	2018-06-04 14:29:23	2018-06-04	12
43576	11	16797	2018-06-04 14:30:20	2018-06-04	12
43577	26	16797	2018-06-04 14:30:20	2018-06-04	12
43578	13	16797	2018-06-04 14:30:20	2018-06-04	12
43579	17	16797	2018-06-04 14:52:18	2018-06-04	12
43580	18	16797	2018-06-04 14:58:35	2018-06-04	12
43581	13	16797	2018-06-04 14:58:38	2018-06-04	12
43582	19	16797	2018-06-04 14:58:53	2018-06-04	12
43583	26	16797	2018-06-04 14:58:59	2018-06-04	12
43584	26	16797	2018-06-04 14:58:59	2018-06-04	12
43585	26	16797	2018-06-04 14:58:59	2018-06-04	12
43586	31	16797	2018-09-05 15:00:06	2018-09-05	13
43587	10	16798	2018-06-04 11:09:08	2018-06-04	9
43588	13	16798	2018-06-04 11:09:08	2018-06-04	9
43589	4	16798	2018-06-04 11:09:08	2018-06-04	9
43590	10	16798	2018-06-04 11:09:20	2018-06-04	9
43591	7	16798	2018-06-04 11:09:20	2018-06-04	9
43592	10	16798	2018-06-04 11:09:20	2018-06-04	9
43593	10	16798	2018-06-04 11:09:22	2018-06-04	9
43594	11	16798	2018-06-04 11:09:35	2018-06-04	9
43595	26	16798	2018-06-04 11:09:35	2018-06-04	9
43596	13	16798	2018-06-04 11:09:35	2018-06-04	9
43597	17	16798	2018-06-05 07:45:12	2018-06-05	5
43598	18	16798	2018-06-05 07:46:41	2018-06-05	5
43599	13	16798	2018-06-05 07:46:44	2018-06-05	5
43600	19	16798	2018-06-05 07:46:48	2018-06-05	5
43601	26	16798	2018-06-05 07:46:52	2018-06-05	5
43602	26	16798	2018-06-05 07:46:52	2018-06-05	5
43603	26	16798	2018-06-05 07:46:52	2018-06-05	5
43604	31	16798	2018-09-06 08:00:06	2018-09-06	6
43605	10	16799	2018-06-04 09:56:10	2018-06-04	7
43606	13	16799	2018-06-04 09:56:10	2018-06-04	7
43607	4	16799	2018-06-04 09:56:10	2018-06-04	7
43608	10	16799	2018-06-04 09:56:25	2018-06-04	7
43609	10	16799	2018-06-04 09:56:25	2018-06-04	7
43610	10	16799	2018-06-04 09:56:26	2018-06-04	7
43611	10	16799	2018-06-04 09:56:27	2018-06-04	7
43612	11	16799	2018-06-04 09:56:54	2018-06-04	7
43613	26	16799	2018-06-04 09:56:54	2018-06-04	7
43614	13	16799	2018-06-04 09:56:54	2018-06-04	7
43615	14	16799	2018-06-05 14:10:15	2018-06-05	12
43616	13	16799	2018-06-05 14:10:47	2018-06-05	12
43617	19	16799	2018-06-05 14:11:08	2018-06-05	12
43618	26	16799	2018-06-05 14:11:13	2018-06-05	12
43619	22	16799	2018-06-05 14:11:13	2018-06-05	12
43620	4	16799	2018-06-05 14:11:17	2018-06-05	12
43621	26	16799	2018-06-05 14:11:17	2018-06-05	12
43622	31	16799	2018-09-06 14:20:05	2018-09-06	12
43623	10	16800	2018-06-04 08:57:19	2018-06-04	6
43624	13	16800	2018-06-04 08:57:19	2018-06-04	6
43625	4	16800	2018-06-04 08:57:19	2018-06-04	6
43626	10	16800	2018-06-04 08:57:26	2018-06-04	6
43627	10	16800	2018-06-04 08:57:26	2018-06-04	6
43628	10	16800	2018-06-04 08:57:27	2018-06-04	6
43629	10	16800	2018-06-04 08:57:27	2018-06-04	6
43630	19	16800	2018-06-04 08:57:30	2018-06-04	6
43631	26	16800	2018-06-04 08:57:30	2018-06-04	6
43632	31	16800	2018-09-05 09:00:05	2018-09-05	7
43633	10	16801	2018-06-04 08:57:20	2018-06-04	6
43634	13	16801	2018-06-04 08:57:20	2018-06-04	6
43635	4	16801	2018-06-04 08:57:21	2018-06-04	6
43636	10	16801	2018-06-04 08:57:45	2018-06-04	6
43637	7	16801	2018-06-04 08:57:45	2018-06-04	6
43638	10	16801	2018-06-04 08:57:45	2018-06-04	6
43639	10	16801	2018-06-04 08:57:46	2018-06-04	6
43640	11	16801	2018-06-04 08:57:53	2018-06-04	6
43641	26	16801	2018-06-04 08:57:53	2018-06-04	6
43642	13	16801	2018-06-04 08:57:53	2018-06-04	6
43643	17	16801	2018-06-08 07:44:29	2018-06-08	5
43644	18	16801	2018-06-08 07:50:31	2018-06-08	5
43645	13	16801	2018-06-08 07:50:38	2018-06-08	5
43646	19	16801	2018-06-08 07:50:55	2018-06-08	5
43647	26	16801	2018-06-08 07:50:58	2018-06-08	5
43648	26	16801	2018-06-08 07:50:58	2018-06-08	5
43649	26	16801	2018-06-08 07:50:59	2018-06-08	5
43650	31	16801	2018-09-09 08:00:07	2018-09-09	6
43651	10	16802	2018-06-04 08:20:49	2018-06-04	6
43652	13	16802	2018-06-04 08:20:49	2018-06-04	6
43653	4	16802	2018-06-04 08:20:49	2018-06-04	6
43654	10	16802	2018-06-04 08:21:00	2018-06-04	6
43655	10	16802	2018-06-04 08:21:01	2018-06-04	6
43656	10	16802	2018-06-04 08:21:01	2018-06-04	6
43657	10	16802	2018-06-04 08:21:02	2018-06-04	6
43658	11	16802	2018-06-04 08:21:06	2018-06-04	6
43659	26	16802	2018-06-04 08:21:06	2018-06-04	6
43660	13	16802	2018-06-04 08:21:06	2018-06-04	6
43661	17	16802	2018-06-04 09:49:57	2018-06-04	7
43662	18	16802	2018-06-04 09:51:45	2018-06-04	7
43663	13	16802	2018-06-04 09:51:48	2018-06-04	7
43664	19	16802	2018-06-04 09:51:53	2018-06-04	7
43665	26	16802	2018-06-04 09:51:58	2018-06-04	7
43666	26	16802	2018-06-04 09:51:58	2018-06-04	7
43667	26	16802	2018-06-04 09:51:58	2018-06-04	7
43668	31	16802	2018-09-05 10:00:06	2018-09-05	8
43669	10	16803	2018-06-01 14:47:44	2018-06-01	12
43670	13	16803	2018-06-01 14:47:45	2018-06-01	12
43671	4	16803	2018-06-01 14:47:45	2018-06-01	12
43672	10	16803	2018-06-01 14:48:15	2018-06-01	12
43673	10	16803	2018-06-01 14:48:15	2018-06-01	12
43674	10	16803	2018-06-01 14:48:16	2018-06-01	12
43675	10	16803	2018-06-01 14:48:17	2018-06-01	12
43676	17	16803	2018-06-01 14:48:26	2018-06-01	12
43677	18	16803	2018-06-01 15:00:31	2018-06-01	13
43678	10	16803	2018-06-01 15:00:39	2018-06-01	13
43679	19	16803	2018-06-01 15:00:55	2018-06-01	13
43680	26	16803	2018-06-01 15:01:01	2018-06-01	13
43681	26	16803	2018-06-01 15:01:01	2018-06-01	13
43682	26	16803	2018-06-01 15:01:01	2018-06-01	13
43683	31	16803	2018-09-02 15:20:06	2018-09-02	13
43684	10	16804	2018-06-01 14:31:48	2018-06-01	12
43685	13	16804	2018-06-01 14:31:48	2018-06-01	12
43686	4	16804	2018-06-01 14:31:48	2018-06-01	12
43687	10	16804	2018-06-01 14:32:49	2018-06-01	12
43688	10	16804	2018-06-01 14:32:50	2018-06-01	12
43689	10	16804	2018-06-01 14:32:50	2018-06-01	12
43690	10	16804	2018-06-01 14:32:51	2018-06-01	12
43691	11	16804	2018-06-01 14:33:06	2018-06-01	12
43692	26	16804	2018-06-01 14:33:06	2018-06-01	12
43693	13	16804	2018-06-01 14:33:06	2018-06-01	12
43694	17	16804	2018-06-04 09:03:21	2018-06-04	7
43695	18	16804	2018-06-04 09:04:14	2018-06-04	7
43696	13	16804	2018-06-04 09:04:18	2018-06-04	7
43697	19	16804	2018-06-04 09:04:24	2018-06-04	7
43698	26	16804	2018-06-04 09:04:29	2018-06-04	7
43699	26	16804	2018-06-04 09:04:29	2018-06-04	7
43700	26	16804	2018-06-04 09:04:29	2018-06-04	7
43701	31	16804	2018-09-05 09:20:04	2018-09-05	7
43702	10	16805	2018-05-31 16:04:43	2018-05-31	14
43703	13	16805	2018-05-31 16:04:43	2018-05-31	14
43704	4	16805	2018-05-31 16:04:44	2018-05-31	14
43705	10	16805	2018-05-31 16:04:54	2018-05-31	14
43706	10	16805	2018-05-31 16:04:54	2018-05-31	14
43707	10	16805	2018-05-31 16:04:55	2018-05-31	14
43708	10	16805	2018-05-31 16:04:57	2018-05-31	14
43709	11	16805	2018-05-31 16:06:36	2018-05-31	14
43710	26	16805	2018-05-31 16:06:36	2018-05-31	14
43711	13	16805	2018-05-31 16:06:36	2018-05-31	14
43712	14	16805	2018-06-07 09:05:45	2018-06-07	7
43713	13	16805	2018-06-07 09:06:01	2018-06-07	7
43714	19	16805	2018-06-07 09:06:07	2018-06-07	7
43715	26	16805	2018-06-07 09:06:13	2018-06-07	7
43716	22	16805	2018-06-07 09:06:13	2018-06-07	7
43717	4	16805	2018-06-07 09:06:16	2018-06-07	7
43718	26	16805	2018-06-07 09:06:16	2018-06-07	7
43719	31	16805	2018-09-08 09:20:06	2018-09-08	7
43720	10	16806	2018-05-31 15:25:06	2018-05-31	13
43721	13	16806	2018-05-31 15:25:06	2018-05-31	13
43722	4	16806	2018-05-31 15:25:06	2018-05-31	13
43723	10	16806	2018-05-31 15:25:13	2018-05-31	13
43724	10	16806	2018-05-31 15:25:13	2018-05-31	13
43725	10	16806	2018-05-31 15:25:13	2018-05-31	13
43726	10	16806	2018-05-31 15:25:14	2018-05-31	13
43727	19	16806	2018-05-31 15:25:21	2018-05-31	13
43728	17	16806	2018-05-31 15:25:35	2018-05-31	13
43729	18	16806	2018-05-31 15:29:36	2018-05-31	13
43730	19	16806	2018-06-08 09:09:35	2018-06-08	7
43731	26	16806	2018-06-08 09:09:43	2018-06-08	7
43732	22	16806	2018-06-08 09:09:43	2018-06-08	7
43733	4	16806	2018-06-08 09:09:51	2018-06-08	7
43734	26	16806	2018-06-08 09:09:51	2018-06-08	7
43735	31	16806	2018-09-09 09:20:04	2018-09-09	7
43736	10	16807	2018-05-31 15:23:23	2018-05-31	13
43737	13	16807	2018-05-31 15:23:24	2018-05-31	13
43738	4	16807	2018-05-31 15:23:24	2018-05-31	13
43739	10	16807	2018-06-01 15:48:42	2018-06-01	13
43740	10	16807	2018-06-01 15:48:42	2018-06-01	13
43741	10	16807	2018-06-01 15:48:43	2018-06-01	13
43742	10	16807	2018-06-01 15:48:43	2018-06-01	13
43743	19	16807	2018-06-01 15:48:56	2018-06-01	13
43744	26	16807	2018-06-01 15:49:02	2018-06-01	13
43745	22	16807	2018-06-01 15:49:02	2018-06-01	13
43746	4	16807	2018-06-08 09:08:54	2018-06-08	7
43747	26	16807	2018-06-08 09:08:55	2018-06-08	7
43748	31	16807	2018-09-09 09:20:05	2018-09-09	7
43749	10	16808	2018-05-31 15:07:51	2018-05-31	13
43750	13	16808	2018-05-31 15:07:51	2018-05-31	13
43751	4	16808	2018-05-31 15:07:52	2018-05-31	13
43752	10	16808	2018-05-31 15:08:16	2018-05-31	13
43753	7	16808	2018-05-31 15:08:16	2018-05-31	13
43754	10	16808	2018-05-31 15:08:17	2018-05-31	13
43755	10	16808	2018-05-31 15:08:18	2018-05-31	13
43756	11	16808	2018-05-31 15:08:25	2018-05-31	13
43757	26	16808	2018-05-31 15:08:26	2018-05-31	13
43758	13	16808	2018-05-31 15:08:26	2018-05-31	13
43759	17	16808	2018-06-05 10:55:40	2018-06-05	8
43760	18	16808	2018-06-05 10:57:03	2018-06-05	8
43761	13	16808	2018-06-05 10:57:07	2018-06-05	8
43762	19	16808	2018-06-05 10:57:11	2018-06-05	8
43763	26	16808	2018-06-05 10:57:18	2018-06-05	8
43764	22	16808	2018-06-05 10:57:18	2018-06-05	8
43765	4	16808	2018-06-05 10:57:21	2018-06-05	8
43766	26	16808	2018-06-05 10:57:21	2018-06-05	8
43767	31	16808	2018-09-06 11:00:07	2018-09-06	9
43768	10	16809	2018-05-31 14:18:20	2018-05-31	12
43769	13	16809	2018-05-31 14:18:20	2018-05-31	12
43770	4	16809	2018-05-31 14:18:20	2018-05-31	12
43771	10	16809	2018-05-31 14:18:34	2018-05-31	12
43772	10	16809	2018-05-31 14:18:34	2018-05-31	12
43773	10	16809	2018-05-31 14:18:35	2018-05-31	12
43774	10	16809	2018-05-31 14:18:35	2018-05-31	12
43775	11	16809	2018-05-31 14:21:24	2018-05-31	12
43776	26	16809	2018-05-31 14:21:24	2018-05-31	12
43777	13	16809	2018-05-31 14:21:24	2018-05-31	12
43778	17	16809	2018-06-01 11:01:20	2018-06-01	9
43779	18	16809	2018-06-01 11:12:34	2018-06-01	9
43780	13	16809	2018-06-01 11:12:36	2018-06-01	9
43781	19	16809	2018-06-01 11:12:40	2018-06-01	9
43782	26	16809	2018-06-01 11:12:43	2018-06-01	9
43783	22	16809	2018-06-01 11:12:43	2018-06-01	9
43784	4	16809	2018-06-01 11:12:47	2018-06-01	9
43785	26	16809	2018-06-01 11:12:48	2018-06-01	9
43786	31	16809	2018-09-02 11:20:06	2018-09-02	9
43787	10	16810	2018-05-31 14:17:21	2018-05-31	12
43788	13	16810	2018-05-31 14:17:21	2018-05-31	12
43789	4	16810	2018-05-31 14:17:21	2018-05-31	12
43790	10	16810	2018-05-31 14:17:27	2018-05-31	12
43791	7	16810	2018-05-31 14:17:27	2018-05-31	12
43792	10	16810	2018-05-31 14:17:28	2018-05-31	12
43793	10	16810	2018-05-31 14:17:28	2018-05-31	12
43794	11	16810	2018-05-31 14:17:34	2018-05-31	12
43795	26	16810	2018-05-31 14:17:34	2018-05-31	12
43796	13	16810	2018-05-31 14:17:34	2018-05-31	12
43797	17	16810	2018-06-04 08:32:16	2018-06-04	6
43798	18	16810	2018-06-04 08:34:53	2018-06-04	6
43799	13	16810	2018-06-04 08:34:56	2018-06-04	6
43800	19	16810	2018-06-04 08:35:00	2018-06-04	6
43801	26	16810	2018-06-04 08:35:05	2018-06-04	6
43802	26	16810	2018-06-04 08:35:05	2018-06-04	6
43803	26	16810	2018-06-04 08:35:05	2018-06-04	6
43804	31	16810	2018-09-05 08:40:06	2018-09-05	6
43805	10	16811	2018-05-31 10:21:10	2018-05-31	8
43806	13	16811	2018-05-31 10:21:10	2018-05-31	8
43807	4	16811	2018-05-31 10:21:10	2018-05-31	8
43808	10	16811	2018-05-31 10:21:16	2018-05-31	8
43809	10	16811	2018-05-31 10:21:16	2018-05-31	8
43810	10	16811	2018-05-31 10:21:17	2018-05-31	8
43811	10	16811	2018-05-31 10:21:43	2018-05-31	8
43812	11	16811	2018-06-01 15:02:27	2018-06-01	13
43813	26	16811	2018-06-01 15:02:27	2018-06-01	13
43814	13	16811	2018-06-01 15:02:27	2018-06-01	13
43815	17	16811	2018-06-04 11:54:22	2018-06-04	9
43816	18	16811	2018-06-04 11:54:48	2018-06-04	9
43817	13	16811	2018-06-04 11:54:51	2018-06-04	9
43818	19	16811	2018-06-04 11:54:55	2018-06-04	9
43819	26	16811	2018-06-04 11:55:01	2018-06-04	9
43820	22	16811	2018-06-04 11:55:01	2018-06-04	9
43821	4	16811	2018-06-04 11:55:05	2018-06-04	9
43822	26	16811	2018-06-04 11:55:05	2018-06-04	9
43823	31	16811	2018-09-05 12:00:05	2018-09-05	10
43824	10	16812	2018-05-31 10:06:40	2018-05-31	8
43825	13	16812	2018-05-31 10:06:40	2018-05-31	8
43826	4	16812	2018-05-31 10:06:41	2018-05-31	8
43827	10	16812	2018-05-31 10:06:54	2018-05-31	8
43828	7	16812	2018-05-31 10:06:54	2018-05-31	8
43829	10	16812	2018-05-31 10:06:54	2018-05-31	8
43830	10	16812	2018-05-31 10:06:55	2018-05-31	8
43831	11	16812	2018-05-31 10:07:05	2018-05-31	8
43832	26	16812	2018-05-31 10:07:05	2018-05-31	8
43833	13	16812	2018-05-31 10:07:05	2018-05-31	8
43834	14	16812	2018-05-31 13:30:49	2018-05-31	11
43835	13	16812	2018-05-31 13:31:51	2018-05-31	11
43836	19	16812	2018-05-31 13:32:31	2018-05-31	11
43837	26	16812	2018-05-31 13:32:45	2018-05-31	11
43838	26	16812	2018-05-31 13:32:45	2018-05-31	11
43839	26	16812	2018-05-31 13:32:45	2018-05-31	11
43840	31	16812	2018-09-01 13:40:05	2018-09-01	11
43841	10	16813	2018-05-31 09:47:27	2018-05-31	7
43842	13	16813	2018-05-31 09:47:27	2018-05-31	7
43843	4	16813	2018-05-31 09:47:27	2018-05-31	7
43844	10	16813	2018-05-31 09:49:08	2018-05-31	7
43845	7	16813	2018-05-31 09:49:08	2018-05-31	7
43846	10	16813	2018-05-31 09:49:09	2018-05-31	7
43847	11	16813	2018-06-29 07:46:54	2018-06-29	5
43848	13	16813	2018-06-29 07:46:54	2018-06-29	5
43849	13	16813	2018-06-29 07:46:55	2018-06-29	5
43850	19	16813	2018-06-29 08:39:31	2018-06-29	6
43851	19	16813	2018-06-29 08:39:41	2018-06-29	6
43852	26	16813	2018-06-29 08:39:41	2018-06-29	6
43853	31	16813	2018-09-30 08:40:03	2018-09-30	6
43854	10	16814	2018-05-31 09:36:52	2018-05-31	7
43855	13	16814	2018-05-31 09:36:52	2018-05-31	7
43856	4	16814	2018-05-31 09:36:52	2018-05-31	7
43857	10	16814	2018-05-31 09:36:59	2018-05-31	7
43858	10	16814	2018-05-31 09:36:59	2018-05-31	7
43859	10	16814	2018-05-31 09:37:00	2018-05-31	7
43860	10	16814	2018-05-31 09:37:11	2018-05-31	7
43861	11	16814	2018-05-31 09:38:47	2018-05-31	7
43862	26	16814	2018-05-31 09:38:47	2018-05-31	7
43863	13	16814	2018-05-31 09:38:47	2018-05-31	7
43864	17	16814	2018-06-05 12:59:31	2018-06-05	10
43865	18	16814	2018-06-05 13:00:43	2018-06-05	11
43866	13	16814	2018-06-05 13:00:46	2018-06-05	11
43867	19	16814	2018-06-05 13:00:50	2018-06-05	11
43868	26	16814	2018-06-05 13:00:54	2018-06-05	11
43869	22	16814	2018-06-05 13:00:54	2018-06-05	11
43870	4	16814	2018-06-06 16:24:45	2018-06-06	14
43871	26	16814	2018-06-06 16:24:45	2018-06-06	14
43872	31	16814	2018-09-07 16:40:05	2018-09-07	14
43873	10	16815	2018-05-31 09:00:16	2018-05-31	7
43874	13	16815	2018-05-31 09:00:16	2018-05-31	7
43875	4	16815	2018-05-31 09:00:16	2018-05-31	7
43876	10	16815	2018-05-31 09:00:21	2018-05-31	7
43877	10	16815	2018-05-31 09:00:22	2018-05-31	7
43878	10	16815	2018-05-31 09:00:23	2018-05-31	7
43879	10	16815	2018-05-31 09:00:49	2018-05-31	7
43880	11	16815	2018-05-31 09:02:11	2018-05-31	7
43881	26	16815	2018-05-31 09:02:11	2018-05-31	7
43882	13	16815	2018-05-31 09:02:11	2018-05-31	7
43883	19	16815	2018-06-04 11:00:01	2018-06-04	9
43884	26	16815	2018-06-04 11:00:07	2018-06-04	9
43885	22	16815	2018-06-04 11:00:07	2018-06-04	9
43886	4	16815	2018-06-04 11:01:01	2018-06-04	9
43887	26	16815	2018-06-04 11:01:01	2018-06-04	9
43888	31	16815	2018-09-05 11:20:05	2018-09-05	9
43889	10	16816	2018-05-31 08:15:37	2018-05-31	6
43890	13	16816	2018-05-31 08:15:37	2018-05-31	6
43891	4	16816	2018-05-31 08:15:38	2018-05-31	6
43892	10	16816	2018-05-31 08:15:49	2018-05-31	6
43893	10	16816	2018-05-31 08:15:50	2018-05-31	6
43894	10	16816	2018-05-31 08:15:51	2018-05-31	6
43895	10	16816	2018-05-31 08:15:52	2018-05-31	6
43896	11	16816	2018-05-31 08:15:58	2018-05-31	6
43897	26	16816	2018-05-31 08:15:58	2018-05-31	6
43898	13	16816	2018-05-31 08:15:58	2018-05-31	6
43899	17	16816	2018-05-31 16:30:47	2018-05-31	14
43900	18	16816	2018-05-31 16:32:03	2018-05-31	14
43901	13	16816	2018-05-31 16:32:05	2018-05-31	14
43902	19	16816	2018-05-31 16:32:09	2018-05-31	14
43903	26	16816	2018-05-31 16:32:13	2018-05-31	14
43904	26	16816	2018-05-31 16:32:13	2018-05-31	14
43905	26	16816	2018-05-31 16:32:13	2018-05-31	14
43906	31	16816	2018-09-01 16:40:05	2018-09-01	14
43907	10	16817	2018-05-31 08:06:46	2018-05-31	6
43908	13	16817	2018-05-31 08:06:46	2018-05-31	6
43909	4	16817	2018-05-31 08:06:47	2018-05-31	6
43910	10	16817	2018-05-31 08:07:01	2018-05-31	6
43911	10	16817	2018-05-31 08:07:01	2018-05-31	6
43912	10	16817	2018-05-31 08:07:02	2018-05-31	6
43913	10	16817	2018-05-31 08:07:09	2018-05-31	6
43914	11	16817	2018-05-31 08:07:17	2018-05-31	6
43915	26	16817	2018-05-31 08:07:17	2018-05-31	6
43916	13	16817	2018-05-31 08:07:18	2018-05-31	6
43917	19	16817	2018-05-31 09:25:01	2018-05-31	7
43918	26	16817	2018-05-31 09:25:09	2018-05-31	7
43919	26	16817	2018-05-31 09:25:09	2018-05-31	7
43920	26	16817	2018-05-31 09:25:09	2018-05-31	7
43921	31	16817	2018-09-01 09:40:04	2018-09-01	7
43922	10	16818	2018-05-30 15:51:36	2018-05-30	13
43923	13	16818	2018-05-30 15:51:36	2018-05-30	13
43924	4	16818	2018-05-30 15:51:36	2018-05-30	13
43925	10	16818	2018-05-30 15:51:41	2018-05-30	13
43926	10	16818	2018-05-30 15:51:41	2018-05-30	13
43927	10	16818	2018-05-30 15:51:42	2018-05-30	13
43928	10	16818	2018-05-30 15:51:44	2018-05-30	13
43929	11	16818	2018-05-30 15:51:49	2018-05-30	13
43930	26	16818	2018-05-30 15:51:49	2018-05-30	13
43931	13	16818	2018-05-30 15:51:49	2018-05-30	13
43932	17	16818	2018-05-30 16:06:36	2018-05-30	14
43933	18	16818	2018-05-30 16:08:07	2018-05-30	14
43934	13	16818	2018-05-30 16:08:10	2018-05-30	14
43935	19	16818	2018-05-30 16:08:14	2018-05-30	14
43936	26	16818	2018-05-30 16:08:18	2018-05-30	14
43937	22	16818	2018-05-30 16:08:18	2018-05-30	14
43938	4	16818	2018-05-30 16:08:21	2018-05-30	14
43939	26	16818	2018-05-30 16:08:22	2018-05-30	14
43940	31	16818	2018-08-31 16:20:06	2018-08-31	14
43941	10	16819	2018-05-30 14:19:21	2018-05-30	12
43942	13	16819	2018-05-30 14:19:22	2018-05-30	12
43943	4	16819	2018-05-30 14:19:22	2018-05-30	12
43944	10	16819	2018-05-30 14:19:26	2018-05-30	12
43945	10	16819	2018-05-30 14:19:26	2018-05-30	12
43946	10	16819	2018-05-30 14:19:27	2018-05-30	12
43947	10	16819	2018-05-30 14:19:36	2018-05-30	12
43948	11	16819	2018-05-30 14:19:39	2018-05-30	12
43949	26	16819	2018-05-30 14:19:39	2018-05-30	12
43950	13	16819	2018-05-30 14:19:39	2018-05-30	12
43951	17	16819	2018-05-30 15:36:51	2018-05-30	13
43952	18	16819	2018-05-30 15:40:56	2018-05-30	13
43953	13	16819	2018-05-30 15:40:59	2018-05-30	13
43954	19	16819	2018-05-30 15:41:02	2018-05-30	13
43955	26	16819	2018-05-30 15:41:06	2018-05-30	13
43956	22	16819	2018-05-30 15:41:06	2018-05-30	13
43957	4	16819	2018-05-30 15:41:10	2018-05-30	13
43958	26	16819	2018-05-30 15:41:10	2018-05-30	13
43959	31	16819	2018-08-31 16:00:06	2018-08-31	14
43960	10	16820	2018-05-30 11:58:10	2018-05-30	9
43961	13	16820	2018-05-30 11:58:10	2018-05-30	9
43962	4	16820	2018-05-30 11:58:11	2018-05-30	9
43963	10	16820	2018-05-30 11:58:25	2018-05-30	9
43964	10	16820	2018-05-30 11:58:26	2018-05-30	9
43965	10	16820	2018-05-30 11:58:27	2018-05-30	9
43966	10	16820	2018-05-30 11:58:28	2018-05-30	9
43967	11	16820	2018-05-30 12:00:03	2018-05-30	10
43968	26	16820	2018-05-30 12:00:03	2018-05-30	10
43969	13	16820	2018-05-30 12:00:03	2018-05-30	10
43970	19	16820	2018-06-04 10:51:34	2018-06-04	8
43971	26	16820	2018-06-04 10:51:39	2018-06-04	8
43972	22	16820	2018-06-04 10:51:39	2018-06-04	8
43973	4	16820	2018-06-04 10:52:05	2018-06-04	8
43974	26	16820	2018-06-04 10:52:05	2018-06-04	8
43975	31	16820	2018-09-05 11:00:06	2018-09-05	9
43976	10	16821	2018-05-30 11:19:35	2018-05-30	9
43977	13	16821	2018-05-30 11:19:35	2018-05-30	9
43978	4	16821	2018-05-30 11:19:35	2018-05-30	9
43979	10	16821	2018-05-30 11:19:39	2018-05-30	9
43980	10	16821	2018-05-30 11:19:39	2018-05-30	9
43981	10	16821	2018-05-30 11:19:40	2018-05-30	9
43982	10	16821	2018-05-30 11:20:07	2018-05-30	9
43983	11	16821	2018-05-30 11:20:41	2018-05-30	9
43984	26	16821	2018-05-30 11:20:41	2018-05-30	9
43985	13	16821	2018-05-30 11:20:41	2018-05-30	9
43986	17	16821	2018-05-30 11:30:13	2018-05-30	9
43987	13	16821	2018-05-30 11:30:18	2018-05-30	9
43988	14	16821	2018-05-30 11:30:22	2018-05-30	9
43989	13	16821	2018-05-30 11:34:49	2018-05-30	9
43990	19	16821	2018-05-30 11:34:59	2018-05-30	9
43991	26	16821	2018-05-30 11:34:59	2018-05-30	9
43992	31	16821	2018-08-31 11:40:05	2018-08-31	9
43993	10	16822	2018-05-30 10:38:28	2018-05-30	8
43994	13	16822	2018-05-30 10:38:29	2018-05-30	8
43995	4	16822	2018-05-30 10:38:29	2018-05-30	8
43996	10	16822	2018-05-30 10:38:32	2018-05-30	8
43997	10	16822	2018-05-30 10:38:33	2018-05-30	8
43998	10	16822	2018-05-30 10:38:34	2018-05-30	8
43999	10	16822	2018-05-30 10:38:49	2018-05-30	8
44000	11	16822	2018-05-30 10:39:05	2018-05-30	8
44001	26	16822	2018-05-30 10:39:05	2018-05-30	8
44002	13	16822	2018-05-30 10:39:05	2018-05-30	8
44003	17	16822	2018-05-31 16:01:24	2018-05-31	14
44004	18	16822	2018-05-31 16:04:18	2018-05-31	14
44005	13	16822	2018-05-31 16:04:21	2018-05-31	14
44006	19	16822	2018-05-31 16:04:25	2018-05-31	14
44007	26	16822	2018-05-31 16:04:29	2018-05-31	14
44008	22	16822	2018-05-31 16:04:29	2018-05-31	14
44009	4	16822	2018-05-31 16:04:32	2018-05-31	14
44010	26	16822	2018-05-31 16:04:32	2018-05-31	14
44011	31	16822	2018-09-01 16:20:05	2018-09-01	14
44012	10	16823	2018-05-30 09:53:45	2018-05-30	7
44013	13	16823	2018-05-30 09:53:46	2018-05-30	7
44014	4	16823	2018-05-30 09:53:46	2018-05-30	7
44015	10	16823	2018-05-30 09:53:50	2018-05-30	7
44016	10	16823	2018-05-30 09:53:51	2018-05-30	7
44017	10	16823	2018-05-30 09:53:52	2018-05-30	7
44018	10	16823	2018-05-30 09:53:54	2018-05-30	7
44019	11	16823	2018-05-30 09:54:00	2018-05-30	7
44020	26	16823	2018-05-30 09:54:00	2018-05-30	7
44021	13	16823	2018-05-30 09:54:00	2018-05-30	7
44022	17	16823	2018-05-31 16:54:26	2018-05-31	14
44023	18	16823	2018-05-31 16:55:35	2018-05-31	14
44024	13	16823	2018-05-31 16:55:37	2018-05-31	14
44025	19	16823	2018-05-31 16:55:42	2018-05-31	14
44026	26	16823	2018-05-31 16:55:46	2018-05-31	14
44027	26	16823	2018-05-31 16:55:46	2018-05-31	14
44028	26	16823	2018-05-31 16:55:46	2018-05-31	14
44029	31	16823	2018-09-01 17:00:06	2018-09-01	15
44030	10	16824	2018-05-30 09:57:22	2018-05-30	7
44031	13	16824	2018-05-30 09:57:23	2018-05-30	7
44032	4	16824	2018-05-30 09:57:23	2018-05-30	7
44033	10	16824	2018-05-30 09:57:48	2018-05-30	7
44034	10	16824	2018-05-30 09:57:49	2018-05-30	7
44035	10	16824	2018-05-30 09:57:50	2018-05-30	7
44036	10	16824	2018-05-30 09:58:18	2018-05-30	7
44037	11	16824	2018-05-30 10:07:50	2018-05-30	8
44038	26	16824	2018-05-30 10:07:50	2018-05-30	8
44039	13	16824	2018-05-30 10:07:50	2018-05-30	8
44040	19	16824	2018-06-04 10:00:00	2018-06-04	8
44041	26	16824	2018-06-04 10:00:05	2018-06-04	8
44042	22	16824	2018-06-04 10:00:05	2018-06-04	8
44043	4	16824	2018-06-04 10:00:16	2018-06-04	8
44044	26	16824	2018-06-04 10:00:16	2018-06-04	8
44045	31	16824	2018-09-05 10:20:04	2018-09-05	8
44046	10	16825	2018-05-30 09:46:27	2018-05-30	7
44047	13	16825	2018-05-30 09:46:27	2018-05-30	7
44048	4	16825	2018-05-30 09:46:28	2018-05-30	7
44049	10	16825	2018-05-30 09:46:38	2018-05-30	7
44050	10	16825	2018-05-30 09:46:39	2018-05-30	7
44051	10	16825	2018-05-30 09:46:40	2018-05-30	7
44052	11	16825	2018-06-29 07:47:09	2018-06-29	5
44053	13	16825	2018-06-29 07:47:10	2018-06-29	5
44054	13	16825	2018-06-29 07:47:10	2018-06-29	5
44055	17	16825	2018-07-03 07:44:02	2018-07-03	5
44056	18	16825	2018-07-03 07:44:37	2018-07-03	5
44057	13	16825	2018-07-03 07:44:41	2018-07-03	5
44058	19	16825	2018-07-03 07:44:46	2018-07-03	5
44059	19	16825	2018-07-03 07:44:53	2018-07-03	5
44060	26	16825	2018-07-03 07:44:53	2018-07-03	5
44061	31	16825	2018-10-04 08:00:04	2018-10-04	6
44062	10	16826	2018-05-30 09:12:04	2018-05-30	7
44063	13	16826	2018-05-30 09:12:05	2018-05-30	7
44064	4	16826	2018-05-30 09:12:05	2018-05-30	7
44065	10	16826	2018-05-30 09:12:12	2018-05-30	7
44066	10	16826	2018-05-30 09:12:12	2018-05-30	7
44067	10	16826	2018-05-30 09:12:13	2018-05-30	7
44068	10	16826	2018-05-30 09:12:15	2018-05-30	7
44069	11	16826	2018-05-30 09:23:53	2018-05-30	7
44070	26	16826	2018-05-30 09:23:53	2018-05-30	7
44071	13	16826	2018-05-30 09:23:53	2018-05-30	7
44072	17	16826	2018-05-30 15:37:21	2018-05-30	13
44073	18	16826	2018-05-30 15:41:12	2018-05-30	13
44074	13	16826	2018-05-30 15:41:16	2018-05-30	13
44075	19	16826	2018-05-30 15:41:20	2018-05-30	13
44076	26	16826	2018-05-30 15:41:25	2018-05-30	13
44077	22	16826	2018-05-30 15:41:25	2018-05-30	13
44078	4	16826	2018-05-30 15:41:29	2018-05-30	13
44079	26	16826	2018-05-30 15:41:29	2018-05-30	13
44080	31	16826	2018-08-31 16:00:06	2018-08-31	14
44081	10	16827	2018-05-30 08:42:40	2018-05-30	6
44082	13	16827	2018-05-30 08:42:41	2018-05-30	6
44083	4	16827	2018-05-30 08:42:41	2018-05-30	6
44084	10	16827	2018-05-30 08:42:46	2018-05-30	6
44085	7	16827	2018-05-30 08:42:46	2018-05-30	6
44086	10	16827	2018-05-30 08:42:49	2018-05-30	6
44087	10	16827	2018-05-30 08:43:15	2018-05-30	6
44088	11	16827	2018-05-30 08:43:23	2018-05-30	6
44089	26	16827	2018-05-30 08:43:23	2018-05-30	6
44090	13	16827	2018-05-30 08:43:24	2018-05-30	6
44091	17	16827	2018-06-01 11:31:03	2018-06-01	9
44092	18	16827	2018-06-01 11:32:02	2018-06-01	9
44093	13	16827	2018-06-01 11:32:04	2018-06-01	9
44094	19	16827	2018-06-01 11:32:07	2018-06-01	9
44095	26	16827	2018-06-01 11:32:11	2018-06-01	9
44096	26	16827	2018-06-01 11:32:11	2018-06-01	9
44097	26	16827	2018-06-01 11:32:11	2018-06-01	9
44098	31	16827	2018-09-02 11:40:06	2018-09-02	9
44099	10	16828	2018-05-30 08:26:11	2018-05-30	6
44100	13	16828	2018-05-30 08:26:11	2018-05-30	6
44101	4	16828	2018-05-30 08:26:11	2018-05-30	6
44102	10	16828	2018-05-30 08:26:27	2018-05-30	6
44103	7	16828	2018-05-30 08:26:27	2018-05-30	6
44104	10	16828	2018-05-30 08:26:33	2018-05-30	6
44105	10	16828	2018-05-30 08:26:35	2018-05-30	6
44106	11	16828	2018-05-31 14:28:38	2018-05-31	12
44107	26	16828	2018-05-31 14:28:38	2018-05-31	12
44108	13	16828	2018-05-31 14:28:38	2018-05-31	12
44109	17	16828	2018-05-31 17:10:35	2018-05-31	15
44110	18	16828	2018-05-31 17:11:09	2018-05-31	15
44111	13	16828	2018-05-31 17:11:12	2018-05-31	15
44112	19	16828	2018-05-31 17:11:15	2018-05-31	15
44113	26	16828	2018-05-31 17:11:18	2018-05-31	15
44114	22	16828	2018-05-31 17:11:18	2018-05-31	15
44115	4	16828	2018-05-31 17:11:21	2018-05-31	15
44116	26	16828	2018-05-31 17:11:21	2018-05-31	15
44117	31	16828	2018-09-01 17:20:05	2018-09-01	15
44118	10	16829	2018-05-30 07:42:45	2018-05-30	5
44119	13	16829	2018-05-30 07:42:45	2018-05-30	5
44120	4	16829	2018-05-30 07:42:46	2018-05-30	5
44121	10	16829	2018-05-30 07:42:52	2018-05-30	5
44122	10	16829	2018-05-30 07:42:53	2018-05-30	5
44123	10	16829	2018-05-30 07:42:54	2018-05-30	5
44124	10	16829	2018-05-30 07:43:21	2018-05-30	5
44125	11	16829	2018-05-30 07:43:26	2018-05-30	5
44126	26	16829	2018-05-30 07:43:26	2018-05-30	5
44127	13	16829	2018-05-30 07:43:26	2018-05-30	5
44128	17	16829	2018-05-31 16:05:38	2018-05-31	14
44129	18	16829	2018-05-31 16:09:52	2018-05-31	14
44130	13	16829	2018-05-31 16:09:54	2018-05-31	14
44131	19	16829	2018-05-31 16:09:58	2018-05-31	14
44132	26	16829	2018-05-31 16:10:02	2018-05-31	14
44133	26	16829	2018-05-31 16:10:02	2018-05-31	14
44134	26	16829	2018-05-31 16:10:02	2018-05-31	14
44135	31	16829	2018-09-01 16:20:04	2018-09-01	14
44136	10	16830	2018-05-30 07:39:33	2018-05-30	5
44137	13	16830	2018-05-30 07:39:34	2018-05-30	5
44138	4	16830	2018-05-30 07:39:34	2018-05-30	5
44139	10	16830	2018-05-30 07:39:38	2018-05-30	5
44140	10	16830	2018-05-30 07:39:38	2018-05-30	5
44141	10	16830	2018-05-30 07:39:39	2018-05-30	5
44142	10	16830	2018-05-30 07:40:06	2018-05-30	5
44143	11	16830	2018-05-30 07:40:10	2018-05-30	5
44144	26	16830	2018-05-30 07:40:10	2018-05-30	5
44145	13	16830	2018-05-30 07:40:10	2018-05-30	5
44146	17	16830	2018-05-30 08:10:46	2018-05-30	6
44147	18	16830	2018-05-30 08:14:00	2018-05-30	6
44148	13	16830	2018-05-30 08:14:04	2018-05-30	6
44149	19	16830	2018-05-30 08:14:14	2018-05-30	6
44150	26	16830	2018-05-30 08:14:19	2018-05-30	6
44151	26	16830	2018-05-30 08:14:19	2018-05-30	6
44152	26	16830	2018-05-30 08:14:19	2018-05-30	6
44153	31	16830	2018-08-31 08:20:05	2018-08-31	6
44154	10	16831	2018-05-29 14:38:04	2018-05-29	12
44155	13	16831	2018-05-29 14:38:05	2018-05-29	12
44156	4	16831	2018-05-29 14:38:05	2018-05-29	12
44157	10	16831	2018-05-29 14:38:32	2018-05-29	12
44158	7	16831	2018-05-29 14:38:32	2018-05-29	12
44159	10	16831	2018-05-29 14:38:33	2018-05-29	12
44160	10	16831	2018-05-29 14:38:35	2018-05-29	12
44161	11	16831	2018-05-29 14:38:41	2018-05-29	12
44162	26	16831	2018-05-29 14:38:41	2018-05-29	12
44163	13	16831	2018-05-29 14:38:42	2018-05-29	12
44164	14	16831	2018-05-31 09:38:23	2018-05-31	7
44165	13	16831	2018-05-31 09:41:20	2018-05-31	7
44166	19	16831	2018-05-31 09:41:25	2018-05-31	7
44167	26	16831	2018-05-31 09:41:29	2018-05-31	7
44168	22	16831	2018-05-31 09:41:29	2018-05-31	7
44169	4	16831	2018-05-31 09:41:33	2018-05-31	7
44170	26	16831	2018-05-31 09:41:33	2018-05-31	7
44171	31	16831	2018-09-01 10:00:05	2018-09-01	8
44172	10	16832	2018-05-29 12:07:03	2018-05-29	10
44173	13	16832	2018-05-29 12:07:03	2018-05-29	10
44174	4	16832	2018-05-29 12:07:04	2018-05-29	10
44175	10	16832	2018-05-29 12:08:05	2018-05-29	10
44176	10	16832	2018-05-29 12:08:05	2018-05-29	10
44177	10	16832	2018-05-29 12:08:05	2018-05-29	10
44178	10	16832	2018-05-29 12:08:06	2018-05-29	10
44179	11	16832	2018-05-29 12:08:10	2018-05-29	10
44180	26	16832	2018-05-29 12:08:10	2018-05-29	10
44181	13	16832	2018-05-29 12:08:11	2018-05-29	10
44182	17	16832	2018-05-29 13:37:51	2018-05-29	11
44183	18	16832	2018-05-29 13:39:35	2018-05-29	11
44184	13	16832	2018-05-29 13:39:52	2018-05-29	11
44185	19	16832	2018-05-29 13:40:02	2018-05-29	11
44186	26	16832	2018-05-29 13:40:08	2018-05-29	11
44187	26	16832	2018-05-29 13:40:08	2018-05-29	11
44188	26	16832	2018-05-29 13:40:08	2018-05-29	11
44189	31	16832	2018-08-30 13:40:30	2018-08-30	11
44190	10	16833	2018-05-29 11:59:46	2018-05-29	9
44191	13	16833	2018-05-29 11:59:46	2018-05-29	9
44192	4	16833	2018-05-29 11:59:46	2018-05-29	9
44193	10	16833	2018-05-29 11:59:55	2018-05-29	9
44194	10	16833	2018-05-29 11:59:55	2018-05-29	9
44195	10	16833	2018-05-29 11:59:56	2018-05-29	9
44196	10	16833	2018-05-29 11:59:57	2018-05-29	9
44197	11	16833	2018-05-30 11:05:02	2018-05-30	9
44198	26	16833	2018-05-30 11:05:02	2018-05-30	9
44199	13	16833	2018-05-30 11:05:02	2018-05-30	9
44200	19	16833	2018-06-04 09:08:43	2018-06-04	7
44201	26	16833	2018-06-04 09:08:43	2018-06-04	7
44202	31	16833	2018-09-05 09:20:05	2018-09-05	7
44203	10	16834	2018-05-29 11:56:44	2018-05-29	9
44204	13	16834	2018-05-29 11:56:45	2018-05-29	9
44205	4	16834	2018-05-29 11:56:45	2018-05-29	9
44206	10	16834	2018-05-29 11:56:49	2018-05-29	9
44207	10	16834	2018-05-29 11:56:49	2018-05-29	9
44208	10	16834	2018-05-29 11:56:49	2018-05-29	9
44209	10	16834	2018-05-29 11:56:50	2018-05-29	9
44210	11	16834	2018-05-29 11:56:53	2018-05-29	9
44211	26	16834	2018-05-29 11:56:53	2018-05-29	9
44212	13	16834	2018-05-29 11:56:53	2018-05-29	9
44213	17	16834	2018-05-29 13:28:35	2018-05-29	11
44214	18	16834	2018-05-29 13:34:51	2018-05-29	11
44215	13	16834	2018-05-29 13:35:09	2018-05-29	11
44216	17	16834	2018-05-29 13:35:16	2018-05-29	11
44217	18	16834	2018-05-29 13:35:40	2018-05-29	11
44218	13	16834	2018-05-29 13:35:45	2018-05-29	11
44219	17	16834	2018-05-29 13:35:52	2018-05-29	11
44220	18	16834	2018-05-29 13:35:58	2018-05-29	11
44221	13	16834	2018-05-29 13:36:09	2018-05-29	11
44222	19	16834	2018-05-29 13:36:14	2018-05-29	11
44223	26	16834	2018-05-29 13:36:18	2018-05-29	11
44224	26	16834	2018-05-29 13:36:18	2018-05-29	11
44225	26	16834	2018-05-29 13:36:18	2018-05-29	11
44226	31	16834	2018-08-30 13:40:05	2018-08-30	11
44227	10	16835	2018-05-29 11:56:06	2018-05-29	9
44228	13	16835	2018-05-29 11:56:06	2018-05-29	9
44229	4	16835	2018-05-29 11:56:06	2018-05-29	9
44230	10	16835	2018-05-29 11:56:15	2018-05-29	9
44231	10	16835	2018-05-29 11:56:15	2018-05-29	9
44232	10	16835	2018-05-29 11:56:16	2018-05-29	9
44233	10	16835	2018-05-29 11:56:16	2018-05-29	9
44234	11	16835	2018-05-29 11:58:28	2018-05-29	9
44235	26	16835	2018-05-29 11:58:28	2018-05-29	9
44236	13	16835	2018-05-29 11:58:28	2018-05-29	9
44237	17	16835	2018-05-29 13:21:24	2018-05-29	11
44238	18	16835	2018-05-29 13:22:48	2018-05-29	11
44239	13	16835	2018-05-29 13:22:51	2018-05-29	11
44240	19	16835	2018-05-29 13:22:55	2018-05-29	11
44241	26	16835	2018-05-29 13:23:00	2018-05-29	11
44242	22	16835	2018-05-29 13:23:00	2018-05-29	11
44243	4	16835	2018-05-29 13:23:03	2018-05-29	11
44244	26	16835	2018-05-29 13:23:03	2018-05-29	11
44245	31	16835	2018-08-30 13:40:05	2018-08-30	11
44246	10	16836	2018-05-29 11:40:31	2018-05-29	9
44247	13	16836	2018-05-29 11:40:31	2018-05-29	9
44248	4	16836	2018-05-29 11:40:31	2018-05-29	9
44249	10	16836	2018-05-29 11:40:36	2018-05-29	9
44250	10	16836	2018-05-29 11:40:36	2018-05-29	9
44251	10	16836	2018-05-29 11:40:37	2018-05-29	9
44252	10	16836	2018-05-29 11:40:38	2018-05-29	9
44253	11	16836	2018-05-29 11:40:41	2018-05-29	9
44254	26	16836	2018-05-29 11:40:41	2018-05-29	9
44255	13	16836	2018-05-29 11:40:41	2018-05-29	9
44256	19	16836	2018-05-29 12:04:14	2018-05-29	10
44257	17	16836	2018-05-29 12:04:17	2018-05-29	10
44258	18	16836	2018-05-29 12:06:53	2018-05-29	10
44259	19	16836	2018-05-29 12:07:06	2018-05-29	10
44260	26	16836	2018-05-29 12:07:17	2018-05-29	10
44261	26	16836	2018-05-29 12:07:17	2018-05-29	10
44262	26	16836	2018-05-29 12:07:17	2018-05-29	10
44263	31	16836	2018-08-30 12:20:04	2018-08-30	10
44264	10	16837	2018-05-29 10:19:50	2018-05-29	8
44265	13	16837	2018-05-29 10:19:50	2018-05-29	8
44266	4	16837	2018-05-29 10:19:50	2018-05-29	8
44267	10	16837	2018-05-29 10:19:58	2018-05-29	8
44268	10	16837	2018-05-29 10:19:58	2018-05-29	8
44269	10	16837	2018-05-29 10:19:59	2018-05-29	8
44270	10	16837	2018-05-29 10:20:00	2018-05-29	8
44271	11	16837	2018-05-29 10:20:09	2018-05-29	8
44272	26	16837	2018-05-29 10:20:09	2018-05-29	8
44273	13	16837	2018-05-29 10:20:09	2018-05-29	8
44274	14	16837	2018-06-04 11:09:19	2018-06-04	9
44275	13	16837	2018-06-04 11:10:46	2018-06-04	9
44276	19	16837	2018-06-04 11:10:51	2018-06-04	9
44277	26	16837	2018-06-04 11:10:56	2018-06-04	9
44278	22	16837	2018-06-04 11:10:56	2018-06-04	9
44279	4	16837	2018-06-04 11:10:59	2018-06-04	9
44280	26	16837	2018-06-04 11:10:59	2018-06-04	9
44281	31	16837	2018-09-05 11:20:05	2018-09-05	9
44282	10	16838	2018-05-29 09:57:09	2018-05-29	7
44283	13	16838	2018-05-29 09:57:09	2018-05-29	7
44284	4	16838	2018-05-29 09:57:09	2018-05-29	7
44285	10	16838	2018-05-29 09:57:13	2018-05-29	7
44286	10	16838	2018-05-29 09:57:13	2018-05-29	7
44287	10	16838	2018-05-29 09:57:13	2018-05-29	7
44288	10	16838	2018-05-29 09:57:14	2018-05-29	7
44289	11	16838	2018-05-29 09:57:22	2018-05-29	7
44290	26	16838	2018-05-29 09:57:22	2018-05-29	7
44291	13	16838	2018-05-29 09:57:22	2018-05-29	7
44292	19	16838	2018-05-29 14:28:49	2018-05-29	12
44293	26	16838	2018-05-29 14:28:53	2018-05-29	12
44294	22	16838	2018-05-29 14:28:53	2018-05-29	12
44295	4	16838	2018-05-29 14:29:08	2018-05-29	12
44296	26	16838	2018-05-29 14:29:08	2018-05-29	12
44297	31	16838	2018-08-30 14:40:05	2018-08-30	12
44298	10	16839	2018-05-29 09:53:32	2018-05-29	7
44299	13	16839	2018-05-29 09:53:32	2018-05-29	7
44300	4	16839	2018-05-29 09:53:32	2018-05-29	7
44301	10	16839	2018-05-29 09:53:51	2018-05-29	7
44302	10	16839	2018-05-29 09:53:51	2018-05-29	7
44303	10	16839	2018-05-29 09:53:52	2018-05-29	7
44304	10	16839	2018-05-29 09:53:53	2018-05-29	7
44305	26	16839	2018-05-29 09:53:57	2018-05-29	7
44306	10	16839	2018-05-29 09:53:58	2018-05-29	7
44307	26	16839	2018-05-29 09:54:04	2018-05-29	7
44308	10	16839	2018-05-29 09:54:04	2018-05-29	7
44309	11	16839	2018-05-29 09:54:12	2018-05-29	7
44310	26	16839	2018-05-29 09:54:12	2018-05-29	7
44311	13	16839	2018-05-29 09:54:12	2018-05-29	7
44312	14	16839	2018-05-29 14:24:56	2018-05-29	12
44313	13	16839	2018-05-29 14:25:38	2018-05-29	12
44314	19	16839	2018-05-29 14:25:44	2018-05-29	12
44315	26	16839	2018-05-29 14:25:50	2018-05-29	12
44316	22	16839	2018-05-29 14:25:50	2018-05-29	12
44317	4	16839	2018-05-29 14:25:54	2018-05-29	12
44318	26	16839	2018-05-29 14:25:54	2018-05-29	12
44319	31	16839	2018-08-30 14:40:04	2018-08-30	12
44320	10	16840	2018-05-29 09:42:29	2018-05-29	7
44321	13	16840	2018-05-29 09:42:30	2018-05-29	7
44322	4	16840	2018-05-29 09:42:30	2018-05-29	7
44323	10	16840	2018-05-29 09:42:33	2018-05-29	7
44324	7	16840	2018-05-29 09:42:33	2018-05-29	7
44325	10	16840	2018-05-29 09:42:34	2018-05-29	7
44326	10	16840	2018-05-29 09:42:34	2018-05-29	7
44327	11	16840	2018-05-29 10:24:30	2018-05-29	8
44328	26	16840	2018-05-29 10:24:30	2018-05-29	8
44329	13	16840	2018-05-29 10:24:30	2018-05-29	8
44330	17	16840	2018-05-29 14:33:23	2018-05-29	12
44331	18	16840	2018-05-29 14:34:16	2018-05-29	12
44332	13	16840	2018-05-29 14:34:19	2018-05-29	12
44333	19	16840	2018-05-29 14:34:23	2018-05-29	12
44334	26	16840	2018-05-29 14:34:27	2018-05-29	12
44335	22	16840	2018-05-29 14:34:27	2018-05-29	12
44336	4	16840	2018-05-29 14:34:31	2018-05-29	12
44337	26	16840	2018-05-29 14:34:31	2018-05-29	12
44338	31	16840	2018-08-30 14:40:05	2018-08-30	12
44339	10	16841	2018-05-29 09:25:31	2018-05-29	7
44340	13	16841	2018-05-29 09:25:31	2018-05-29	7
44341	4	16841	2018-05-29 09:25:31	2018-05-29	7
44342	10	16841	2018-05-29 09:25:36	2018-05-29	7
44343	10	16841	2018-05-29 09:25:36	2018-05-29	7
44344	10	16841	2018-05-29 09:25:37	2018-05-29	7
44345	10	16841	2018-05-29 09:25:38	2018-05-29	7
44346	11	16841	2018-05-29 09:25:45	2018-05-29	7
44347	26	16841	2018-05-29 09:25:45	2018-05-29	7
44348	13	16841	2018-05-29 09:25:45	2018-05-29	7
44349	14	16841	2018-05-31 08:59:41	2018-05-31	6
44350	13	16841	2018-05-31 09:00:10	2018-05-31	7
44351	19	16841	2018-05-31 09:00:16	2018-05-31	7
44352	26	16841	2018-05-31 09:00:21	2018-05-31	7
44353	22	16841	2018-05-31 09:00:21	2018-05-31	7
44354	4	16841	2018-05-31 09:00:25	2018-05-31	7
44355	26	16841	2018-05-31 09:00:25	2018-05-31	7
44356	31	16841	2018-09-01 09:00:40	2018-09-01	7
44357	10	16842	2018-05-29 08:54:58	2018-05-29	6
44358	13	16842	2018-05-29 08:54:59	2018-05-29	6
44359	4	16842	2018-05-29 08:54:59	2018-05-29	6
44360	10	16842	2018-05-29 08:55:01	2018-05-29	6
44361	10	16842	2018-05-29 08:55:01	2018-05-29	6
44362	10	16842	2018-05-29 08:55:02	2018-05-29	6
44363	10	16842	2018-05-29 08:55:03	2018-05-29	6
44364	11	16842	2018-05-29 08:55:14	2018-05-29	6
44365	26	16842	2018-05-29 08:55:14	2018-05-29	6
44366	13	16842	2018-05-29 08:55:14	2018-05-29	6
44367	19	16842	2018-06-04 09:16:27	2018-06-04	7
44368	26	16842	2018-06-04 09:16:37	2018-06-04	7
44369	22	16842	2018-06-04 09:16:37	2018-06-04	7
44370	4	16842	2018-06-04 09:16:56	2018-06-04	7
44371	26	16842	2018-06-04 09:16:56	2018-06-04	7
44372	31	16842	2018-09-05 09:20:05	2018-09-05	7
44373	10	16843	2018-05-29 08:52:35	2018-05-29	6
44374	13	16843	2018-05-29 08:52:36	2018-05-29	6
44375	4	16843	2018-05-29 08:52:36	2018-05-29	6
44376	10	16843	2018-05-29 08:52:44	2018-05-29	6
44377	10	16843	2018-05-29 08:52:44	2018-05-29	6
44378	10	16843	2018-05-29 08:52:45	2018-05-29	6
44379	10	16843	2018-05-29 08:52:46	2018-05-29	6
44380	11	16843	2018-05-29 10:24:49	2018-05-29	8
44381	26	16843	2018-05-29 10:24:49	2018-05-29	8
44382	13	16843	2018-05-29 10:24:49	2018-05-29	8
44383	17	16843	2018-06-01 11:13:28	2018-06-01	9
44384	18	16843	2018-06-01 11:14:59	2018-06-01	9
44385	13	16843	2018-06-01 11:15:01	2018-06-01	9
44386	19	16843	2018-06-01 11:15:26	2018-06-01	9
44387	26	16843	2018-06-01 11:15:30	2018-06-01	9
44388	22	16843	2018-06-01 11:15:30	2018-06-01	9
44389	4	16843	2018-06-01 11:15:33	2018-06-01	9
44390	26	16843	2018-06-01 11:15:33	2018-06-01	9
44391	31	16843	2018-09-02 11:20:06	2018-09-02	9
44392	10	16844	2018-05-29 08:40:50	2018-05-29	6
44393	13	16844	2018-05-29 08:40:51	2018-05-29	6
44394	4	16844	2018-05-29 08:40:51	2018-05-29	6
44395	10	16844	2018-05-29 08:40:54	2018-05-29	6
44396	7	16844	2018-05-29 08:40:54	2018-05-29	6
44397	10	16844	2018-05-29 08:40:54	2018-05-29	6
44398	10	16844	2018-05-29 08:40:55	2018-05-29	6
44399	11	16844	2018-05-29 08:41:00	2018-05-29	6
44400	26	16844	2018-05-29 08:41:00	2018-05-29	6
44401	13	16844	2018-05-29 08:41:00	2018-05-29	6
44402	17	16844	2018-05-30 08:04:46	2018-05-30	6
44403	18	16844	2018-05-30 08:07:49	2018-05-30	6
44404	13	16844	2018-05-30 08:07:53	2018-05-30	6
44405	19	16844	2018-05-30 08:08:13	2018-05-30	6
44406	26	16844	2018-05-30 08:08:18	2018-05-30	6
44407	26	16844	2018-05-30 08:08:18	2018-05-30	6
44408	26	16844	2018-05-30 08:08:19	2018-05-30	6
44409	31	16844	2018-08-31 08:20:04	2018-08-31	6
44410	10	16845	2018-05-29 08:23:08	2018-05-29	6
44411	13	16845	2018-05-29 08:23:08	2018-05-29	6
44412	4	16845	2018-05-29 08:23:08	2018-05-29	6
44413	10	16845	2018-05-29 08:23:12	2018-05-29	6
44414	10	16845	2018-05-29 08:23:12	2018-05-29	6
44415	10	16845	2018-05-29 08:23:13	2018-05-29	6
44416	10	16845	2018-05-29 08:23:14	2018-05-29	6
44417	11	16845	2018-05-29 08:23:33	2018-05-29	6
44418	26	16845	2018-05-29 08:23:33	2018-05-29	6
44419	13	16845	2018-05-29 08:23:33	2018-05-29	6
44420	19	16845	2018-06-04 08:42:11	2018-06-04	6
44421	26	16845	2018-06-04 08:42:15	2018-06-04	6
44422	26	16845	2018-06-04 08:42:16	2018-06-04	6
44423	26	16845	2018-06-04 08:42:16	2018-06-04	6
44424	31	16845	2018-09-05 09:00:05	2018-09-05	7
44425	10	16846	2018-05-28 16:48:22	2018-05-28	14
44426	13	16846	2018-05-28 16:48:22	2018-05-28	14
44427	4	16846	2018-05-28 16:48:23	2018-05-28	14
44428	10	16846	2018-05-28 16:48:30	2018-05-28	14
44429	10	16846	2018-05-28 16:48:31	2018-05-28	14
44430	10	16846	2018-05-28 16:48:31	2018-05-28	14
44431	10	16846	2018-05-28 16:48:32	2018-05-28	14
44432	11	16846	2018-05-28 16:48:51	2018-05-28	14
44433	26	16846	2018-05-28 16:48:51	2018-05-28	14
44434	13	16846	2018-05-28 16:48:51	2018-05-28	14
44435	17	16846	2018-05-29 08:50:29	2018-05-29	6
44436	18	16846	2018-05-29 08:51:33	2018-05-29	6
44437	13	16846	2018-05-29 08:51:35	2018-05-29	6
44438	19	16846	2018-05-29 08:51:40	2018-05-29	6
44439	26	16846	2018-05-29 08:51:44	2018-05-29	6
44440	22	16846	2018-05-29 08:51:44	2018-05-29	6
44441	4	16846	2018-05-29 08:51:48	2018-05-29	6
44442	26	16846	2018-05-29 08:51:48	2018-05-29	6
44443	31	16846	2018-08-30 09:00:06	2018-08-30	7
44444	10	16847	2018-05-28 16:34:59	2018-05-28	14
44445	13	16847	2018-05-28 16:35:00	2018-05-28	14
44446	4	16847	2018-05-28 16:35:00	2018-05-28	14
44447	10	16847	2018-05-28 16:35:20	2018-05-28	14
44448	7	16847	2018-05-28 16:35:20	2018-05-28	14
44449	10	16847	2018-05-28 16:35:21	2018-05-28	14
44450	10	16847	2018-05-28 16:35:22	2018-05-28	14
44451	11	16847	2018-05-28 16:35:33	2018-05-28	14
44452	26	16847	2018-05-28 16:35:33	2018-05-28	14
44453	13	16847	2018-05-28 16:35:34	2018-05-28	14
44454	14	16847	2018-05-30 07:53:52	2018-05-30	5
44455	13	16847	2018-05-30 07:56:00	2018-05-30	5
44456	19	16847	2018-05-30 07:56:05	2018-05-30	5
44457	26	16847	2018-05-30 07:56:05	2018-05-30	5
44458	31	16847	2018-08-31 08:00:06	2018-08-31	6
44459	10	16848	2018-05-28 15:53:33	2018-05-28	13
44460	13	16848	2018-05-28 15:53:33	2018-05-28	13
44461	4	16848	2018-05-28 15:53:34	2018-05-28	13
44462	10	16848	2018-05-28 15:56:20	2018-05-28	13
44463	7	16848	2018-05-28 15:56:20	2018-05-28	13
44464	10	16848	2018-05-28 15:56:21	2018-05-28	13
44465	10	16848	2018-05-28 15:56:22	2018-05-28	13
44466	11	16848	2018-05-28 15:56:33	2018-05-28	13
44467	26	16848	2018-05-28 15:56:33	2018-05-28	13
44468	13	16848	2018-05-28 15:56:34	2018-05-28	13
44469	17	16848	2018-05-30 13:37:41	2018-05-30	11
44470	18	16848	2018-05-30 13:41:53	2018-05-30	11
44471	13	16848	2018-05-30 13:41:56	2018-05-30	11
44472	19	16848	2018-05-30 13:42:00	2018-05-30	11
44473	26	16848	2018-05-30 13:42:06	2018-05-30	11
44474	26	16848	2018-05-30 13:42:06	2018-05-30	11
44475	26	16848	2018-05-30 13:42:06	2018-05-30	11
44476	31	16848	2018-08-31 14:00:06	2018-08-31	12
44477	10	16849	2018-05-28 15:50:22	2018-05-28	13
44478	13	16849	2018-05-28 15:50:23	2018-05-28	13
44479	4	16849	2018-05-28 15:50:23	2018-05-28	13
44480	10	16849	2018-05-28 15:50:32	2018-05-28	13
44481	10	16849	2018-05-28 15:50:33	2018-05-28	13
44482	10	16849	2018-05-28 15:50:34	2018-05-28	13
44483	10	16849	2018-05-28 15:50:35	2018-05-28	13
44484	11	16849	2018-05-31 14:37:31	2018-05-31	12
44485	26	16849	2018-05-31 14:37:32	2018-05-31	12
44486	13	16849	2018-05-31 14:37:32	2018-05-31	12
44487	17	16849	2018-05-31 15:58:34	2018-05-31	13
44488	18	16849	2018-05-31 16:00:35	2018-05-31	14
44489	13	16849	2018-05-31 16:00:38	2018-05-31	14
44490	19	16849	2018-05-31 16:00:42	2018-05-31	14
44491	26	16849	2018-05-31 16:00:46	2018-05-31	14
44492	26	16849	2018-05-31 16:00:46	2018-05-31	14
44493	26	16849	2018-05-31 16:00:46	2018-05-31	14
44494	31	16849	2018-09-01 16:20:04	2018-09-01	14
44495	10	16850	2018-05-28 12:29:43	2018-05-28	10
44496	13	16850	2018-05-28 12:29:44	2018-05-28	10
44497	4	16850	2018-05-28 12:29:44	2018-05-28	10
44498	10	16850	2018-05-28 12:29:50	2018-05-28	10
44499	10	16850	2018-05-28 12:29:50	2018-05-28	10
44500	10	16850	2018-05-28 12:29:51	2018-05-28	10
44501	10	16850	2018-05-28 12:29:53	2018-05-28	10
44502	11	16850	2018-05-28 12:29:57	2018-05-28	10
44503	26	16850	2018-05-28 12:29:57	2018-05-28	10
44504	13	16850	2018-05-28 12:29:57	2018-05-28	10
44505	14	16850	2018-05-31 08:55:43	2018-05-31	6
44506	13	16850	2018-05-31 08:55:55	2018-05-31	6
44507	19	16850	2018-05-31 08:56:00	2018-05-31	6
44508	26	16850	2018-05-31 08:56:05	2018-05-31	6
44509	26	16850	2018-05-31 08:56:05	2018-05-31	6
44510	26	16850	2018-05-31 08:56:05	2018-05-31	6
44511	31	16850	2018-09-01 09:00:07	2018-09-01	7
44512	10	16851	2018-05-28 11:49:08	2018-05-28	9
44513	13	16851	2018-05-28 11:49:09	2018-05-28	9
44514	4	16851	2018-05-28 11:49:09	2018-05-28	9
44515	10	16851	2018-05-28 11:49:19	2018-05-28	9
44516	10	16851	2018-05-28 11:49:20	2018-05-28	9
44517	10	16851	2018-05-28 11:49:21	2018-05-28	9
44518	10	16851	2018-05-28 11:49:22	2018-05-28	9
44519	11	16851	2018-05-28 11:54:07	2018-05-28	9
44520	26	16851	2018-05-28 11:54:07	2018-05-28	9
44521	13	16851	2018-05-28 11:54:07	2018-05-28	9
44522	19	16851	2018-06-04 08:41:37	2018-06-04	6
44523	26	16851	2018-06-04 08:41:45	2018-06-04	6
44524	26	16851	2018-06-04 08:41:45	2018-06-04	6
44525	26	16851	2018-06-04 08:41:45	2018-06-04	6
44526	31	16851	2018-09-05 09:00:06	2018-09-05	7
44527	10	16852	2018-05-28 11:48:38	2018-05-28	9
44528	13	16852	2018-05-28 11:48:38	2018-05-28	9
44529	4	16852	2018-05-28 11:48:39	2018-05-28	9
44530	10	16852	2018-05-28 11:48:47	2018-05-28	9
44531	7	16852	2018-05-28 11:48:47	2018-05-28	9
44532	10	16852	2018-05-28 11:48:48	2018-05-28	9
44533	10	16852	2018-05-28 11:48:49	2018-05-28	9
44534	11	16852	2018-05-28 11:48:55	2018-05-28	9
44535	26	16852	2018-05-28 11:48:56	2018-05-28	9
44536	13	16852	2018-05-28 11:48:56	2018-05-28	9
44537	14	16852	2018-05-31 09:29:47	2018-05-31	7
44538	13	16852	2018-05-31 09:31:03	2018-05-31	7
44539	19	16852	2018-05-31 09:31:08	2018-05-31	7
44540	26	16852	2018-05-31 09:31:12	2018-05-31	7
44541	22	16852	2018-05-31 09:31:12	2018-05-31	7
44542	4	16852	2018-05-31 09:31:16	2018-05-31	7
44543	26	16852	2018-05-31 09:31:16	2018-05-31	7
44544	31	16852	2018-09-01 09:40:05	2018-09-01	7
44545	10	16853	2018-05-28 09:57:25	2018-05-28	7
44546	13	16853	2018-05-28 09:57:26	2018-05-28	7
44547	4	16853	2018-05-28 09:57:26	2018-05-28	7
44548	10	16853	2018-05-28 09:57:36	2018-05-28	7
44549	7	16853	2018-05-28 09:57:36	2018-05-28	7
44550	10	16853	2018-05-28 09:57:37	2018-05-28	7
44551	10	16853	2018-05-28 09:57:39	2018-05-28	7
44552	11	16853	2018-05-28 09:57:48	2018-05-28	7
44553	26	16853	2018-05-28 09:57:48	2018-05-28	7
44554	13	16853	2018-05-28 09:57:48	2018-05-28	7
44555	17	16853	2018-05-29 15:18:50	2018-05-29	13
44556	18	16853	2018-05-29 15:20:56	2018-05-29	13
44557	13	16853	2018-05-29 15:20:59	2018-05-29	13
44558	19	16853	2018-05-29 15:21:04	2018-05-29	13
44559	26	16853	2018-05-29 15:21:09	2018-05-29	13
44560	26	16853	2018-05-29 15:21:09	2018-05-29	13
44561	26	16853	2018-05-29 15:21:09	2018-05-29	13
44562	31	16853	2018-08-30 15:40:05	2018-08-30	13
44563	10	16854	2018-05-28 08:50:35	2018-05-28	6
44564	13	16854	2018-05-28 08:50:35	2018-05-28	6
44565	4	16854	2018-05-28 08:50:36	2018-05-28	6
44566	10	16854	2018-05-28 08:50:43	2018-05-28	6
44567	10	16854	2018-05-28 08:50:44	2018-05-28	6
44568	10	16854	2018-05-28 08:50:45	2018-05-28	6
44569	10	16854	2018-05-28 08:50:46	2018-05-28	6
44570	11	16854	2018-05-28 08:50:50	2018-05-28	6
44571	26	16854	2018-05-28 08:50:50	2018-05-28	6
44572	13	16854	2018-05-28 08:50:50	2018-05-28	6
44573	14	16854	2018-05-31 08:53:13	2018-05-31	6
44574	13	16854	2018-05-31 08:54:54	2018-05-31	6
44575	19	16854	2018-05-31 08:55:04	2018-05-31	6
44576	26	16854	2018-05-31 08:55:10	2018-05-31	6
44577	26	16854	2018-05-31 08:55:11	2018-05-31	6
44578	26	16854	2018-05-31 08:55:11	2018-05-31	6
44579	31	16854	2018-09-01 09:00:06	2018-09-01	7
44580	10	16855	2018-05-28 08:29:22	2018-05-28	6
44581	13	16855	2018-05-28 08:29:23	2018-05-28	6
44582	4	16855	2018-05-28 08:29:23	2018-05-28	6
44583	10	16855	2018-05-28 08:29:40	2018-05-28	6
44584	10	16855	2018-05-28 08:29:40	2018-05-28	6
44585	26	16855	2018-05-28 08:29:41	2018-05-28	6
44586	13	16855	2018-05-28 08:29:41	2018-05-28	6
44587	17	16855	2018-05-28 14:43:01	2018-05-28	12
44588	18	16855	2018-05-28 14:47:58	2018-05-28	12
44589	13	16855	2018-05-28 14:48:02	2018-05-28	12
44590	19	16855	2018-05-28 14:48:07	2018-05-28	12
44591	26	16855	2018-05-28 14:48:16	2018-05-28	12
44592	26	16855	2018-05-28 14:48:16	2018-05-28	12
44593	26	16855	2018-05-28 14:48:16	2018-05-28	12
44594	31	16855	2018-08-29 15:00:04	2018-08-29	13
44595	10	16856	2018-05-25 16:05:00	2018-05-25	14
44596	13	16856	2018-05-25 16:05:00	2018-05-25	14
44597	4	16856	2018-05-25 16:05:01	2018-05-25	14
44598	10	16856	2018-05-25 16:05:12	2018-05-25	14
44599	10	16856	2018-05-25 16:05:12	2018-05-25	14
44600	10	16856	2018-05-25 16:05:13	2018-05-25	14
44601	10	16856	2018-05-25 16:05:15	2018-05-25	14
44602	11	16856	2018-05-25 16:05:41	2018-05-25	14
44603	26	16856	2018-05-25 16:05:41	2018-05-25	14
44604	13	16856	2018-05-25 16:05:42	2018-05-25	14
44605	17	16856	2018-06-01 11:34:29	2018-06-01	9
44606	18	16856	2018-06-01 11:35:08	2018-06-01	9
44607	13	16856	2018-06-01 11:35:10	2018-06-01	9
44608	19	16856	2018-06-01 11:35:14	2018-06-01	9
44609	26	16856	2018-06-01 11:35:17	2018-06-01	9
44610	26	16856	2018-06-01 11:35:17	2018-06-01	9
44611	26	16856	2018-06-01 11:35:17	2018-06-01	9
44612	31	16856	2018-09-02 11:40:06	2018-09-02	9
44613	10	16857	2018-05-25 15:34:34	2018-05-25	13
44614	13	16857	2018-05-25 15:34:34	2018-05-25	13
44615	4	16857	2018-05-25 15:34:35	2018-05-25	13
44616	10	16857	2018-05-25 15:34:43	2018-05-25	13
44617	10	16857	2018-05-25 15:34:43	2018-05-25	13
44618	10	16857	2018-05-25 15:34:44	2018-05-25	13
44619	10	16857	2018-05-25 15:34:46	2018-05-25	13
44620	11	16857	2018-05-25 15:34:52	2018-05-25	13
44621	26	16857	2018-05-25 15:34:52	2018-05-25	13
44622	13	16857	2018-05-25 15:34:52	2018-05-25	13
44623	19	16857	2018-05-25 15:46:22	2018-05-25	13
44624	26	16857	2018-05-25 15:46:22	2018-05-25	13
44625	31	16857	2018-08-26 16:00:05	2018-08-26	14
44626	10	16858	2018-05-25 14:47:54	2018-05-25	12
44627	13	16858	2018-05-25 14:47:54	2018-05-25	12
44628	4	16858	2018-05-25 14:47:55	2018-05-25	12
44629	10	16858	2018-05-25 14:47:59	2018-05-25	12
44630	10	16858	2018-05-25 14:47:59	2018-05-25	12
44631	10	16858	2018-05-25 14:48:01	2018-05-25	12
44632	10	16858	2018-05-25 14:48:02	2018-05-25	12
44633	11	16858	2018-05-25 14:48:06	2018-05-25	12
44634	26	16858	2018-05-25 14:48:06	2018-05-25	12
44635	13	16858	2018-05-25 14:48:07	2018-05-25	12
44636	17	16858	2018-05-28 10:32:28	2018-05-28	8
44637	18	16858	2018-05-28 10:33:07	2018-05-28	8
44638	13	16858	2018-05-28 10:33:09	2018-05-28	8
44639	17	16858	2018-05-28 10:33:13	2018-05-28	8
44640	18	16858	2018-05-28 10:33:33	2018-05-28	8
44641	13	16858	2018-05-28 10:33:36	2018-05-28	8
44642	19	16858	2018-05-28 10:33:40	2018-05-28	8
44643	26	16858	2018-05-28 10:33:44	2018-05-28	8
44644	22	16858	2018-05-28 10:33:44	2018-05-28	8
44645	4	16858	2018-05-28 10:34:12	2018-05-28	8
44646	26	16858	2018-05-28 10:34:12	2018-05-28	8
44647	31	16858	2018-08-29 10:40:05	2018-08-29	8
44648	10	16859	2018-05-25 14:22:04	2018-05-25	12
44649	13	16859	2018-05-25 14:22:05	2018-05-25	12
44650	4	16859	2018-05-25 14:22:05	2018-05-25	12
44651	10	16859	2018-05-25 14:22:28	2018-05-25	12
44652	10	16859	2018-05-25 14:22:28	2018-05-25	12
44653	10	16859	2018-05-25 14:22:29	2018-05-25	12
44654	10	16859	2018-05-25 14:22:31	2018-05-25	12
44655	11	16859	2018-05-25 14:34:41	2018-05-25	12
44656	26	16859	2018-05-25 14:34:41	2018-05-25	12
44657	13	16859	2018-05-25 14:34:41	2018-05-25	12
44658	14	16859	2018-05-28 14:08:12	2018-05-28	12
44659	13	16859	2018-05-28 14:09:49	2018-05-28	12
44660	17	16859	2018-05-28 14:09:52	2018-05-28	12
44661	18	16859	2018-05-28 14:09:57	2018-05-28	12
44662	13	16859	2018-05-28 14:10:01	2018-05-28	12
44663	19	16859	2018-05-28 14:10:08	2018-05-28	12
44664	26	16859	2018-05-28 14:10:12	2018-05-28	12
44665	22	16859	2018-05-28 14:10:13	2018-05-28	12
44666	4	16859	2018-05-28 14:10:17	2018-05-28	12
44667	26	16859	2018-05-28 14:10:17	2018-05-28	12
44668	31	16859	2018-08-29 14:20:04	2018-08-29	12
44669	10	16860	2018-05-25 11:17:26	2018-05-25	9
44670	13	16860	2018-05-25 11:17:26	2018-05-25	9
44671	4	16860	2018-05-25 11:17:26	2018-05-25	9
44672	10	16860	2018-05-25 11:18:05	2018-05-25	9
44673	10	16860	2018-05-25 11:18:05	2018-05-25	9
44674	10	16860	2018-05-25 11:18:07	2018-05-25	9
44675	10	16860	2018-05-25 11:18:08	2018-05-25	9
44676	11	16860	2018-05-25 11:40:27	2018-05-25	9
44677	26	16860	2018-05-25 11:40:27	2018-05-25	9
44678	13	16860	2018-05-25 11:40:27	2018-05-25	9
44679	17	16860	2018-05-28 10:04:39	2018-05-28	8
44680	18	16860	2018-05-28 10:05:10	2018-05-28	8
44681	13	16860	2018-05-28 10:05:14	2018-05-28	8
44682	19	16860	2018-05-28 10:05:21	2018-05-28	8
44683	26	16860	2018-05-28 10:05:26	2018-05-28	8
44684	22	16860	2018-05-28 10:05:26	2018-05-28	8
44685	4	16860	2018-05-28 10:05:29	2018-05-28	8
44686	26	16860	2018-05-28 10:05:29	2018-05-28	8
44687	31	16860	2018-08-29 10:20:05	2018-08-29	8
44688	10	16861	2018-05-25 10:52:06	2018-05-25	8
44689	13	16861	2018-05-25 10:52:06	2018-05-25	8
44690	4	16861	2018-05-25 10:52:07	2018-05-25	8
44691	10	16861	2018-05-25 10:52:11	2018-05-25	8
44692	7	16861	2018-05-25 10:52:11	2018-05-25	8
44693	10	16861	2018-05-25 10:52:11	2018-05-25	8
44694	10	16861	2018-05-25 10:52:13	2018-05-25	8
44695	11	16861	2018-05-25 10:53:58	2018-05-25	8
44696	26	16861	2018-05-25 10:53:58	2018-05-25	8
44697	13	16861	2018-05-25 10:53:58	2018-05-25	8
44698	14	16861	2018-05-28 11:22:14	2018-05-28	9
44699	13	16861	2018-05-28 11:22:55	2018-05-28	9
44700	19	16861	2018-05-28 11:23:00	2018-05-28	9
44701	26	16861	2018-05-28 11:23:04	2018-05-28	9
44702	22	16861	2018-05-28 11:23:04	2018-05-28	9
44703	4	16861	2018-05-28 11:23:08	2018-05-28	9
44704	26	16861	2018-05-28 11:23:08	2018-05-28	9
44705	31	16861	2018-08-29 11:40:06	2018-08-29	9
44706	10	16862	2018-05-25 10:25:58	2018-05-25	8
44707	13	16862	2018-05-25 10:25:59	2018-05-25	8
44708	4	16862	2018-05-25 10:25:59	2018-05-25	8
44709	10	16862	2018-05-25 10:26:03	2018-05-25	8
44710	7	16862	2018-05-25 10:26:04	2018-05-25	8
44711	10	16862	2018-05-25 10:26:05	2018-05-25	8
44712	10	16862	2018-05-25 10:26:06	2018-05-25	8
44713	11	16862	2018-05-25 10:26:14	2018-05-25	8
44714	26	16862	2018-05-25 10:26:14	2018-05-25	8
44715	13	16862	2018-05-25 10:26:15	2018-05-25	8
44716	17	16862	2018-05-25 11:57:59	2018-05-25	9
44717	18	16862	2018-05-25 11:59:08	2018-05-25	9
44718	13	16862	2018-05-25 11:59:11	2018-05-25	9
44719	19	16862	2018-05-25 11:59:16	2018-05-25	9
44720	26	16862	2018-05-25 11:59:20	2018-05-25	9
44721	22	16862	2018-05-25 11:59:20	2018-05-25	9
44722	4	16862	2018-05-25 11:59:23	2018-05-25	9
44723	26	16862	2018-05-25 11:59:23	2018-05-25	9
44724	31	16862	2018-08-26 12:00:05	2018-08-26	10
44725	10	16863	2018-05-25 10:06:27	2018-05-25	8
44726	13	16863	2018-05-25 10:06:28	2018-05-25	8
44727	4	16863	2018-05-25 10:06:28	2018-05-25	8
44728	10	16863	2018-05-25 10:06:33	2018-05-25	8
44729	10	16863	2018-05-25 10:06:33	2018-05-25	8
44730	10	16863	2018-05-25 10:06:34	2018-05-25	8
44731	10	16863	2018-05-25 10:06:36	2018-05-25	8
44732	11	16863	2018-05-25 10:06:59	2018-05-25	8
44733	26	16863	2018-05-25 10:06:59	2018-05-25	8
44734	13	16863	2018-05-25 10:06:59	2018-05-25	8
44735	19	16863	2018-06-04 09:13:16	2018-06-04	7
44736	26	16863	2018-06-04 09:13:25	2018-06-04	7
44737	22	16863	2018-06-04 09:13:25	2018-06-04	7
44738	4	16863	2018-06-04 09:14:11	2018-06-04	7
44739	26	16863	2018-06-04 09:14:11	2018-06-04	7
44740	31	16863	2018-09-05 09:20:05	2018-09-05	7
44741	10	16864	2018-05-25 10:06:13	2018-05-25	8
44742	13	16864	2018-05-25 10:06:13	2018-05-25	8
44743	4	16864	2018-05-25 10:06:13	2018-05-25	8
44744	10	16864	2018-05-25 10:06:31	2018-05-25	8
44745	10	16864	2018-05-25 10:06:31	2018-05-25	8
44746	10	16864	2018-05-25 10:06:33	2018-05-25	8
44747	10	16864	2018-05-25 10:06:38	2018-05-25	8
44748	19	16864	2018-05-25 10:07:49	2018-05-25	8
44749	17	16864	2018-05-25 10:08:12	2018-05-25	8
44750	19	16864	2018-05-25 10:09:28	2018-05-25	8
44751	26	16864	2018-05-25 10:09:37	2018-05-25	8
44752	22	16864	2018-05-25 10:09:37	2018-05-25	8
44753	4	16864	2018-05-25 10:09:53	2018-05-25	8
44754	26	16864	2018-05-25 10:09:53	2018-05-25	8
44755	31	16864	2018-08-26 10:20:05	2018-08-26	8
44756	10	16865	2018-05-25 09:34:40	2018-05-25	7
44757	13	16865	2018-05-25 09:34:41	2018-05-25	7
44758	4	16865	2018-05-25 09:34:41	2018-05-25	7
44759	10	16865	2018-05-25 09:34:50	2018-05-25	7
44760	10	16865	2018-05-25 09:34:50	2018-05-25	7
44761	10	16865	2018-05-25 09:34:51	2018-05-25	7
44762	10	16865	2018-05-25 09:34:53	2018-05-25	7
44763	19	16865	2018-05-25 09:35:31	2018-05-25	7
44764	26	16865	2018-05-25 09:35:31	2018-05-25	7
44765	31	16865	2018-08-26 09:40:05	2018-08-26	7
44766	10	16866	2018-05-25 09:37:19	2018-05-25	7
44767	13	16866	2018-05-25 09:37:20	2018-05-25	7
44768	4	16866	2018-05-25 09:37:20	2018-05-25	7
44769	10	16866	2018-05-25 09:38:57	2018-05-25	7
44770	10	16866	2018-05-25 09:38:57	2018-05-25	7
44771	10	16866	2018-05-25 09:38:58	2018-05-25	7
44772	10	16866	2018-05-25 09:39:00	2018-05-25	7
44773	11	16866	2018-05-25 09:39:08	2018-05-25	7
44774	26	16866	2018-05-25 09:39:08	2018-05-25	7
44775	13	16866	2018-05-25 09:39:08	2018-05-25	7
44776	17	16866	2018-05-25 09:44:50	2018-05-25	7
44777	18	16866	2018-05-25 09:46:05	2018-05-25	7
44778	13	16866	2018-05-25 09:46:08	2018-05-25	7
44779	19	16866	2018-05-25 09:46:12	2018-05-25	7
44780	26	16866	2018-05-25 09:46:16	2018-05-25	7
44781	22	16866	2018-05-25 09:46:16	2018-05-25	7
44782	4	16866	2018-05-25 09:46:19	2018-05-25	7
44783	26	16866	2018-05-25 09:46:19	2018-05-25	7
44784	31	16866	2018-08-26 10:00:05	2018-08-26	8
44785	10	16867	2018-05-25 08:51:33	2018-05-25	6
44786	13	16867	2018-05-25 08:51:34	2018-05-25	6
44787	4	16867	2018-05-25 08:51:34	2018-05-25	6
44788	10	16867	2018-05-25 08:51:39	2018-05-25	6
44789	10	16867	2018-05-25 08:51:39	2018-05-25	6
44790	10	16867	2018-05-25 08:51:41	2018-05-25	6
44791	10	16867	2018-05-25 08:51:42	2018-05-25	6
44792	11	16867	2018-05-25 08:51:47	2018-05-25	6
44793	26	16867	2018-05-25 08:51:47	2018-05-25	6
44794	13	16867	2018-05-25 08:51:48	2018-05-25	6
44795	17	16867	2018-05-25 08:56:10	2018-05-25	6
44796	18	16867	2018-05-25 08:57:11	2018-05-25	6
44797	13	16867	2018-05-25 08:57:14	2018-05-25	6
44798	19	16867	2018-05-25 08:57:19	2018-05-25	6
44799	26	16867	2018-05-25 08:57:24	2018-05-25	6
44800	22	16867	2018-05-25 08:57:24	2018-05-25	6
44801	4	16867	2018-05-25 08:57:28	2018-05-25	6
44802	26	16867	2018-05-25 08:57:28	2018-05-25	6
44803	31	16867	2018-08-26 09:00:06	2018-08-26	7
44804	10	16868	2018-05-24 14:52:35	2018-05-24	12
44805	13	16868	2018-05-24 14:52:36	2018-05-24	12
44806	4	16868	2018-05-24 14:52:36	2018-05-24	12
44807	10	16868	2018-05-24 14:52:39	2018-05-24	12
44808	10	16868	2018-05-24 14:52:39	2018-05-24	12
44809	10	16868	2018-05-24 14:52:41	2018-05-24	12
44810	10	16868	2018-05-24 14:52:43	2018-05-24	12
44811	11	16868	2018-05-24 14:52:47	2018-05-24	12
44812	26	16868	2018-05-24 14:52:47	2018-05-24	12
44813	13	16868	2018-05-24 14:52:47	2018-05-24	12
44814	17	16868	2018-05-24 14:56:30	2018-05-24	12
44815	18	16868	2018-05-24 15:01:03	2018-05-24	13
44816	13	16868	2018-05-24 15:01:06	2018-05-24	13
44817	19	16868	2018-05-24 15:01:10	2018-05-24	13
44818	26	16868	2018-05-24 15:01:14	2018-05-24	13
44819	22	16868	2018-05-24 15:01:14	2018-05-24	13
44820	4	16868	2018-05-24 15:01:18	2018-05-24	13
44821	26	16868	2018-05-24 15:01:18	2018-05-24	13
44822	31	16868	2018-08-25 15:20:05	2018-08-25	13
44823	10	16869	2018-05-24 14:41:06	2018-05-24	12
44824	13	16869	2018-05-24 14:41:07	2018-05-24	12
44825	4	16869	2018-05-24 14:41:07	2018-05-24	12
44826	10	16869	2018-05-24 14:41:11	2018-05-24	12
44827	10	16869	2018-05-24 14:41:12	2018-05-24	12
44828	10	16869	2018-05-24 14:41:13	2018-05-24	12
44829	10	16869	2018-05-24 14:41:14	2018-05-24	12
44830	11	16869	2018-05-24 14:41:50	2018-05-24	12
44831	26	16869	2018-05-24 14:41:50	2018-05-24	12
44832	13	16869	2018-05-24 14:41:50	2018-05-24	12
44833	14	16869	2018-05-24 14:51:34	2018-05-24	12
44834	13	16869	2018-05-24 14:52:30	2018-05-24	12
44835	19	16869	2018-05-24 14:52:34	2018-05-24	12
44836	26	16869	2018-05-24 14:52:34	2018-05-24	12
44837	31	16869	2018-08-25 15:00:06	2018-08-25	13
44838	10	16870	2018-05-24 11:40:13	2018-05-24	9
44839	13	16870	2018-05-24 11:40:14	2018-05-24	9
44840	4	16870	2018-05-24 11:40:14	2018-05-24	9
44841	10	16870	2018-05-24 11:40:19	2018-05-24	9
44842	10	16870	2018-05-24 11:40:19	2018-05-24	9
44843	10	16870	2018-05-24 11:40:21	2018-05-24	9
44844	10	16870	2018-05-24 11:40:22	2018-05-24	9
44845	11	16870	2018-05-24 11:40:29	2018-05-24	9
44846	26	16870	2018-05-24 11:40:29	2018-05-24	9
44847	13	16870	2018-05-24 11:40:29	2018-05-24	9
44848	19	16870	2018-05-24 13:12:30	2018-05-24	11
44849	26	16870	2018-05-24 13:12:37	2018-05-24	11
44850	22	16870	2018-05-24 13:12:37	2018-05-24	11
44851	4	16870	2018-05-24 13:13:15	2018-05-24	11
44852	26	16870	2018-05-24 13:13:15	2018-05-24	11
44853	31	16870	2018-08-25 13:20:05	2018-08-25	11
44854	10	16871	2018-05-24 11:10:02	2018-05-24	9
44855	13	16871	2018-05-24 11:10:02	2018-05-24	9
44856	4	16871	2018-05-24 11:10:02	2018-05-24	9
44857	10	16871	2018-05-24 11:10:06	2018-05-24	9
44858	7	16871	2018-05-24 11:10:07	2018-05-24	9
44859	8	16871	2018-05-24 11:10:07	2018-05-24	9
44860	10	16871	2018-05-24 11:14:34	2018-05-24	9
44861	10	16871	2018-05-24 11:14:36	2018-05-24	9
44862	11	16871	2018-05-24 11:14:40	2018-05-24	9
44863	26	16871	2018-05-24 11:14:40	2018-05-24	9
44864	13	16871	2018-05-24 11:14:40	2018-05-24	9
44865	17	16871	2018-05-30 11:48:19	2018-05-30	9
44866	18	16871	2018-05-30 11:52:31	2018-05-30	9
44867	13	16871	2018-05-30 11:52:44	2018-05-30	9
44868	19	16871	2018-05-30 11:52:55	2018-05-30	9
44869	26	16871	2018-05-30 11:53:00	2018-05-30	9
44870	22	16871	2018-05-30 11:53:00	2018-05-30	9
44871	4	16871	2018-05-30 11:53:05	2018-05-30	9
44872	26	16871	2018-05-30 11:53:05	2018-05-30	9
44873	31	16871	2018-08-31 12:00:06	2018-08-31	10
44874	10	16872	2018-05-24 10:50:23	2018-05-24	8
44875	13	16872	2018-05-24 10:50:24	2018-05-24	8
44876	4	16872	2018-05-24 10:50:24	2018-05-24	8
44877	10	16872	2018-05-24 10:50:35	2018-05-24	8
44878	10	16872	2018-05-24 10:50:35	2018-05-24	8
44879	10	16872	2018-05-24 10:50:36	2018-05-24	8
44880	10	16872	2018-05-24 10:50:38	2018-05-24	8
44881	11	16872	2018-05-24 10:50:42	2018-05-24	8
44882	26	16872	2018-05-24 10:50:42	2018-05-24	8
44883	13	16872	2018-05-24 10:50:42	2018-05-24	8
44884	14	16872	2018-05-24 11:00:55	2018-05-24	9
44885	13	16872	2018-05-24 11:01:03	2018-05-24	9
44886	19	16872	2018-05-24 11:01:08	2018-05-24	9
44887	26	16872	2018-05-24 11:01:08	2018-05-24	9
44888	31	16872	2018-08-25 11:20:05	2018-08-25	9
44889	10	16873	2018-05-24 10:01:06	2018-05-24	8
44890	13	16873	2018-05-24 10:01:07	2018-05-24	8
44891	4	16873	2018-05-24 10:01:07	2018-05-24	8
44892	10	16873	2018-05-24 10:01:12	2018-05-24	8
44893	7	16873	2018-05-24 10:01:12	2018-05-24	8
44894	10	16873	2018-05-24 10:01:13	2018-05-24	8
44895	10	16873	2018-05-24 10:01:14	2018-05-24	8
44896	11	16873	2018-05-24 10:03:11	2018-05-24	8
44897	26	16873	2018-05-24 10:03:11	2018-05-24	8
44898	13	16873	2018-05-24 10:03:12	2018-05-24	8
44899	14	16873	2018-05-28 08:05:10	2018-05-28	6
44900	13	16873	2018-05-28 08:07:57	2018-05-28	6
44901	19	16873	2018-05-28 08:08:48	2018-05-28	6
44902	26	16873	2018-05-28 08:08:48	2018-05-28	6
44903	31	16873	2018-08-29 08:20:06	2018-08-29	6
44904	10	16874	2018-05-24 10:02:48	2018-05-24	8
44905	13	16874	2018-05-24 10:02:49	2018-05-24	8
44906	4	16874	2018-05-24 10:02:49	2018-05-24	8
44907	10	16874	2018-05-25 13:51:26	2018-05-25	11
44908	7	16874	2018-05-25 13:51:27	2018-05-25	11
44909	10	16874	2018-05-25 13:51:27	2018-05-25	11
44910	10	16874	2018-05-25 13:51:29	2018-05-25	11
44911	11	16874	2018-05-25 13:51:32	2018-05-25	11
44912	26	16874	2018-05-25 13:51:32	2018-05-25	11
44913	13	16874	2018-05-25 13:51:32	2018-05-25	11
44914	17	16874	2018-05-25 14:10:46	2018-05-25	12
44915	18	16874	2018-05-25 14:11:39	2018-05-25	12
44916	13	16874	2018-05-25 14:11:42	2018-05-25	12
44917	19	16874	2018-05-25 14:11:46	2018-05-25	12
44918	26	16874	2018-05-25 14:11:47	2018-05-25	12
44919	31	16874	2018-08-26 14:20:05	2018-08-26	12
44920	10	16875	2018-05-24 09:58:52	2018-05-24	7
44921	13	16875	2018-05-24 09:58:53	2018-05-24	7
44922	4	16875	2018-05-24 09:58:53	2018-05-24	7
44923	10	16875	2018-05-24 09:59:17	2018-05-24	7
44924	7	16875	2018-05-24 09:59:18	2018-05-24	7
44925	10	16875	2018-05-24 09:59:18	2018-05-24	7
44926	10	16875	2018-05-24 09:59:19	2018-05-24	7
44927	11	16875	2018-05-24 09:59:28	2018-05-24	7
44928	26	16875	2018-05-24 09:59:28	2018-05-24	7
44929	13	16875	2018-05-24 09:59:28	2018-05-24	7
44930	14	16875	2018-05-25 11:10:31	2018-05-25	9
44931	13	16875	2018-05-25 11:11:05	2018-05-25	9
44932	19	16875	2018-05-25 11:11:10	2018-05-25	9
44933	26	16875	2018-05-25 11:11:14	2018-05-25	9
44934	22	16875	2018-05-25 11:11:14	2018-05-25	9
44935	4	16875	2018-05-25 11:11:18	2018-05-25	9
44936	26	16875	2018-05-25 11:11:18	2018-05-25	9
44937	31	16875	2018-08-26 11:20:04	2018-08-26	9
44938	10	16876	2018-05-24 09:16:19	2018-05-24	7
44939	13	16876	2018-05-24 09:16:20	2018-05-24	7
44940	4	16876	2018-05-24 09:16:20	2018-05-24	7
44941	10	16876	2018-05-24 09:16:31	2018-05-24	7
44942	10	16876	2018-05-24 09:16:32	2018-05-24	7
44943	10	16876	2018-05-24 09:16:33	2018-05-24	7
44944	10	16876	2018-05-24 09:16:34	2018-05-24	7
44945	11	16876	2018-05-24 09:16:38	2018-05-24	7
44946	26	16876	2018-05-24 09:16:38	2018-05-24	7
44947	13	16876	2018-05-24 09:16:38	2018-05-24	7
44948	19	16876	2018-05-24 10:45:22	2018-05-24	8
44949	26	16876	2018-05-24 10:46:12	2018-05-24	8
44950	22	16876	2018-05-24 10:46:12	2018-05-24	8
44951	4	16876	2018-05-24 10:47:43	2018-05-24	8
44952	26	16876	2018-05-24 10:47:43	2018-05-24	8
44953	31	16876	2018-08-25 11:00:05	2018-08-25	9
44954	10	16877	2018-05-24 09:11:21	2018-05-24	7
44955	13	16877	2018-05-24 09:11:22	2018-05-24	7
44956	4	16877	2018-05-24 09:11:22	2018-05-24	7
44957	10	16877	2018-05-24 09:11:33	2018-05-24	7
44958	10	16877	2018-05-24 09:11:34	2018-05-24	7
44959	10	16877	2018-05-24 09:11:35	2018-05-24	7
44960	10	16877	2018-05-24 09:11:36	2018-05-24	7
44961	11	16877	2018-05-24 09:11:41	2018-05-24	7
44962	26	16877	2018-05-24 09:11:41	2018-05-24	7
44963	13	16877	2018-05-24 09:11:41	2018-05-24	7
44964	17	16877	2018-05-24 14:48:16	2018-05-24	12
44965	18	16877	2018-05-24 14:48:59	2018-05-24	12
44966	13	16877	2018-05-24 14:49:02	2018-05-24	12
44967	17	16877	2018-05-24 14:49:09	2018-05-24	12
44968	18	16877	2018-05-24 14:49:30	2018-05-24	12
44969	13	16877	2018-05-24 14:49:32	2018-05-24	12
44970	19	16877	2018-05-24 14:49:39	2018-05-24	12
44971	26	16877	2018-05-24 14:49:43	2018-05-24	12
44972	22	16877	2018-05-24 14:49:43	2018-05-24	12
44973	4	16877	2018-05-24 14:49:47	2018-05-24	12
44974	26	16877	2018-05-24 14:49:47	2018-05-24	12
44975	31	16877	2018-08-25 15:00:05	2018-08-25	13
44976	10	16878	2018-05-24 08:44:08	2018-05-24	6
44977	13	16878	2018-05-24 08:44:08	2018-05-24	6
44978	4	16878	2018-05-24 08:44:08	2018-05-24	6
44979	10	16878	2018-05-24 08:44:14	2018-05-24	6
44980	10	16878	2018-05-24 08:44:14	2018-05-24	6
44981	10	16878	2018-05-24 08:44:15	2018-05-24	6
44982	10	16878	2018-05-24 08:44:16	2018-05-24	6
44983	11	16878	2018-05-24 08:44:19	2018-05-24	6
44984	26	16878	2018-05-24 08:44:19	2018-05-24	6
44985	13	16878	2018-05-24 08:44:19	2018-05-24	6
44986	17	16878	2018-05-31 16:46:57	2018-05-31	14
44987	18	16878	2018-05-31 16:47:44	2018-05-31	14
44988	13	16878	2018-05-31 16:47:47	2018-05-31	14
44989	19	16878	2018-05-31 16:47:51	2018-05-31	14
44990	26	16878	2018-05-31 16:47:55	2018-05-31	14
44991	26	16878	2018-05-31 16:47:55	2018-05-31	14
44992	26	16878	2018-05-31 16:47:55	2018-05-31	14
44993	31	16878	2018-09-01 17:00:05	2018-09-01	15
44994	10	16879	2018-05-23 14:05:08	2018-05-23	12
44995	13	16879	2018-05-23 14:05:12	2018-05-23	12
44996	4	16879	2018-05-23 14:05:13	2018-05-23	12
44997	10	16879	2018-05-23 14:05:21	2018-05-23	12
44998	10	16879	2018-05-23 14:05:22	2018-05-23	12
44999	10	16879	2018-05-23 14:05:23	2018-05-23	12
45000	10	16879	2018-05-23 14:05:25	2018-05-23	12
45001	11	16879	2018-05-23 14:05:28	2018-05-23	12
45002	26	16879	2018-05-23 14:05:28	2018-05-23	12
45003	13	16879	2018-05-23 14:05:28	2018-05-23	12
45004	19	16879	2018-05-31 09:20:38	2018-05-31	7
45005	17	16879	2018-05-31 09:20:43	2018-05-31	7
45006	18	16879	2018-05-31 09:22:26	2018-05-31	7
45007	19	16879	2018-05-31 09:22:33	2018-05-31	7
45008	26	16879	2018-05-31 09:22:41	2018-05-31	7
45009	26	16879	2018-05-31 09:22:41	2018-05-31	7
45010	26	16879	2018-05-31 09:22:41	2018-05-31	7
45011	31	16879	2018-09-01 09:40:05	2018-09-01	7
45012	10	16880	2018-05-23 12:25:47	2018-05-23	10
45013	13	16880	2018-05-23 12:25:48	2018-05-23	10
45014	4	16880	2018-05-23 12:25:48	2018-05-23	10
45015	10	16880	2018-05-23 12:25:57	2018-05-23	10
45016	7	16880	2018-05-23 12:25:58	2018-05-23	10
45017	10	16880	2018-05-23 12:25:58	2018-05-23	10
45018	10	16880	2018-05-23 12:25:59	2018-05-23	10
45019	11	16880	2018-05-23 12:26:10	2018-05-23	10
45020	26	16880	2018-05-23 12:26:10	2018-05-23	10
45021	13	16880	2018-05-23 12:26:10	2018-05-23	10
45022	17	16880	2018-05-25 08:05:38	2018-05-25	6
45023	18	16880	2018-05-25 08:06:23	2018-05-25	6
45024	13	16880	2018-05-25 08:06:25	2018-05-25	6
45025	19	16880	2018-05-25 08:06:31	2018-05-25	6
45026	26	16880	2018-05-25 08:06:37	2018-05-25	6
45027	26	16880	2018-05-25 08:06:37	2018-05-25	6
45028	26	16880	2018-05-25 08:06:37	2018-05-25	6
45029	31	16880	2018-08-26 08:20:05	2018-08-26	6
45030	10	16881	2018-05-23 12:06:27	2018-05-23	10
45031	13	16881	2018-05-23 12:06:27	2018-05-23	10
45032	4	16881	2018-05-23 12:06:27	2018-05-23	10
45033	10	16881	2018-05-23 12:07:23	2018-05-23	10
45034	10	16881	2018-05-23 12:07:23	2018-05-23	10
45035	10	16881	2018-05-23 12:07:24	2018-05-23	10
45036	10	16881	2018-05-23 12:07:25	2018-05-23	10
45037	11	16881	2018-05-23 12:07:30	2018-05-23	10
45038	26	16881	2018-05-23 12:07:30	2018-05-23	10
45039	13	16881	2018-05-23 12:07:30	2018-05-23	10
45040	17	16881	2018-05-24 09:45:48	2018-05-24	7
45041	18	16881	2018-05-24 09:46:19	2018-05-24	7
45042	13	16881	2018-05-24 09:46:22	2018-05-24	7
45043	19	16881	2018-05-24 09:46:27	2018-05-24	7
45044	26	16881	2018-05-24 09:46:31	2018-05-24	7
45045	26	16881	2018-05-24 09:46:31	2018-05-24	7
45046	26	16881	2018-05-24 09:46:31	2018-05-24	7
45047	31	16881	2018-08-25 10:00:05	2018-08-25	8
45048	10	16882	2018-05-23 11:00:16	2018-05-23	9
45049	13	16882	2018-05-23 11:00:16	2018-05-23	9
45050	4	16882	2018-05-23 11:00:16	2018-05-23	9
45051	10	16882	2018-05-23 11:00:19	2018-05-23	9
45052	10	16882	2018-05-23 11:00:19	2018-05-23	9
45053	10	16882	2018-05-23 11:00:21	2018-05-23	9
45054	10	16882	2018-05-23 11:00:46	2018-05-23	9
45055	11	16882	2018-05-23 11:00:50	2018-05-23	9
45056	26	16882	2018-05-23 11:00:50	2018-05-23	9
45057	13	16882	2018-05-23 11:00:50	2018-05-23	9
45058	19	16882	2018-05-23 11:56:59	2018-05-23	9
45059	26	16882	2018-05-23 11:57:07	2018-05-23	9
45060	22	16882	2018-05-23 11:57:07	2018-05-23	9
45061	4	16882	2018-05-23 11:57:50	2018-05-23	9
45062	26	16882	2018-05-23 11:57:50	2018-05-23	9
45063	31	16882	2018-08-24 12:00:06	2018-08-24	10
45064	10	16883	2018-05-23 10:56:10	2018-05-23	8
45065	13	16883	2018-05-23 10:56:10	2018-05-23	8
45066	4	16883	2018-05-23 10:56:10	2018-05-23	8
45067	10	16883	2018-05-23 10:56:23	2018-05-23	8
45068	7	16883	2018-05-23 10:56:24	2018-05-23	8
45069	10	16883	2018-05-23 10:56:24	2018-05-23	8
45070	10	16883	2018-05-23 10:56:25	2018-05-23	8
45071	11	16883	2018-05-23 10:56:47	2018-05-23	8
45072	26	16883	2018-05-23 10:56:48	2018-05-23	8
45073	13	16883	2018-05-23 10:56:48	2018-05-23	8
45074	17	16883	2018-05-25 07:51:15	2018-05-25	5
45075	18	16883	2018-05-25 07:52:10	2018-05-25	5
45076	13	16883	2018-05-25 07:52:13	2018-05-25	5
45077	19	16883	2018-05-25 07:52:17	2018-05-25	5
45078	26	16883	2018-05-25 07:52:25	2018-05-25	5
45079	26	16883	2018-05-25 07:52:25	2018-05-25	5
45080	26	16883	2018-05-25 07:52:25	2018-05-25	5
45081	31	16883	2018-08-26 08:00:06	2018-08-26	6
45082	10	16884	2018-05-23 09:20:44	2018-05-23	7
45083	13	16884	2018-05-23 09:20:45	2018-05-23	7
45084	4	16884	2018-05-23 09:20:45	2018-05-23	7
45085	10	16884	2018-05-23 09:20:52	2018-05-23	7
45086	10	16884	2018-05-23 09:20:52	2018-05-23	7
45087	10	16884	2018-05-23 09:20:54	2018-05-23	7
45088	10	16884	2018-05-23 09:20:56	2018-05-23	7
45089	11	16884	2018-05-23 09:24:13	2018-05-23	7
45090	26	16884	2018-05-23 09:24:13	2018-05-23	7
45091	13	16884	2018-05-23 09:24:13	2018-05-23	7
45092	17	16884	2018-05-23 13:35:42	2018-05-23	11
45093	18	16884	2018-05-23 13:36:54	2018-05-23	11
45094	13	16884	2018-05-23 13:36:56	2018-05-23	11
45095	19	16884	2018-05-23 13:37:01	2018-05-23	11
45096	26	16884	2018-05-23 13:37:09	2018-05-23	11
45097	22	16884	2018-05-23 13:37:09	2018-05-23	11
45098	4	16884	2018-05-23 13:37:12	2018-05-23	11
45099	26	16884	2018-05-23 13:37:12	2018-05-23	11
45100	31	16884	2018-08-24 13:40:05	2018-08-24	11
45101	10	16885	2018-05-22 14:47:22	2018-05-22	12
45102	13	16885	2018-05-22 14:47:22	2018-05-22	12
45103	4	16885	2018-05-22 14:47:22	2018-05-22	12
45104	10	16885	2018-05-22 14:47:30	2018-05-22	12
45105	7	16885	2018-05-22 14:47:31	2018-05-22	12
45106	10	16885	2018-05-22 14:47:31	2018-05-22	12
45107	10	16885	2018-05-22 14:47:32	2018-05-22	12
45108	11	16885	2018-05-22 15:24:50	2018-05-22	13
45109	26	16885	2018-05-22 15:24:50	2018-05-22	13
45110	13	16885	2018-05-22 15:24:50	2018-05-22	13
45111	17	16885	2018-05-24 07:32:40	2018-05-24	5
45112	18	16885	2018-05-24 07:34:03	2018-05-24	5
45113	13	16885	2018-05-24 07:34:06	2018-05-24	5
45114	19	16885	2018-05-24 07:34:11	2018-05-24	5
45115	26	16885	2018-05-24 07:34:15	2018-05-24	5
45116	26	16885	2018-05-24 07:34:15	2018-05-24	5
45117	26	16885	2018-05-24 07:34:15	2018-05-24	5
45118	31	16885	2018-08-25 07:40:04	2018-08-25	5
45119	10	16886	2018-05-22 14:41:49	2018-05-22	12
45120	13	16886	2018-05-22 14:41:49	2018-05-22	12
45121	4	16886	2018-05-22 14:41:49	2018-05-22	12
45122	10	16886	2018-05-22 14:42:11	2018-05-22	12
45123	10	16886	2018-05-22 14:42:11	2018-05-22	12
45124	10	16886	2018-05-22 14:42:13	2018-05-22	12
45125	10	16886	2018-05-22 14:42:15	2018-05-22	12
45126	11	16886	2018-05-22 14:43:42	2018-05-22	12
45127	26	16886	2018-05-22 14:43:42	2018-05-22	12
45128	13	16886	2018-05-22 14:43:42	2018-05-22	12
45129	14	16886	2018-05-23 09:30:23	2018-05-23	7
45130	13	16886	2018-05-23 09:31:27	2018-05-23	7
45131	19	16886	2018-05-23 09:31:38	2018-05-23	7
45132	26	16886	2018-05-23 09:31:44	2018-05-23	7
45133	22	16886	2018-05-23 09:31:44	2018-05-23	7
45134	4	16886	2018-05-23 09:31:48	2018-05-23	7
45135	26	16886	2018-05-23 09:31:48	2018-05-23	7
45136	31	16886	2018-08-24 09:40:04	2018-08-24	7
45137	10	16887	2018-05-22 12:08:26	2018-05-22	10
45138	13	16887	2018-05-22 12:08:26	2018-05-22	10
45139	4	16887	2018-05-22 12:08:26	2018-05-22	10
45140	10	16887	2018-05-22 12:08:34	2018-05-22	10
45141	7	16887	2018-05-22 12:08:34	2018-05-22	10
45142	10	16887	2018-05-22 12:08:34	2018-05-22	10
45143	10	16887	2018-05-22 12:08:36	2018-05-22	10
45144	11	16887	2018-05-22 12:08:42	2018-05-22	10
45145	26	16887	2018-05-22 12:08:42	2018-05-22	10
45146	13	16887	2018-05-22 12:08:42	2018-05-22	10
45147	14	16887	2018-05-22 14:16:28	2018-05-22	12
45148	13	16887	2018-05-22 14:16:57	2018-05-22	12
45149	19	16887	2018-05-22 14:17:03	2018-05-22	12
45150	26	16887	2018-05-22 14:17:09	2018-05-22	12
45151	22	16887	2018-05-22 14:17:09	2018-05-22	12
45152	4	16887	2018-05-22 14:17:13	2018-05-22	12
45153	26	16887	2018-05-22 14:17:13	2018-05-22	12
45154	31	16887	2018-08-23 14:20:05	2018-08-23	12
45155	10	16888	2018-05-22 11:53:47	2018-05-22	9
45156	13	16888	2018-05-22 11:53:47	2018-05-22	9
45157	4	16888	2018-05-22 11:53:47	2018-05-22	9
45158	10	16888	2018-05-22 11:53:51	2018-05-22	9
45159	7	16888	2018-05-22 11:53:52	2018-05-22	9
45160	10	16888	2018-05-22 11:53:52	2018-05-22	9
45161	10	16888	2018-05-22 11:53:53	2018-05-22	9
45162	11	16888	2018-05-22 11:53:57	2018-05-22	9
45163	26	16888	2018-05-22 11:53:57	2018-05-22	9
45164	13	16888	2018-05-22 11:53:57	2018-05-22	9
45165	17	16888	2018-05-23 09:59:53	2018-05-23	7
45166	18	16888	2018-05-23 10:01:02	2018-05-23	8
45167	13	16888	2018-05-23 10:01:05	2018-05-23	8
45168	19	16888	2018-05-23 10:01:09	2018-05-23	8
45169	26	16888	2018-05-23 10:01:12	2018-05-23	8
45170	26	16888	2018-05-23 10:01:12	2018-05-23	8
45171	26	16888	2018-05-23 10:01:12	2018-05-23	8
45172	31	16888	2018-08-24 10:20:06	2018-08-24	8
45173	10	16889	2018-05-22 11:49:56	2018-05-22	9
45174	13	16889	2018-05-22 11:49:57	2018-05-22	9
45175	4	16889	2018-05-22 11:49:57	2018-05-22	9
45176	10	16889	2018-05-22 11:50:02	2018-05-22	9
45177	7	16889	2018-05-22 11:50:02	2018-05-22	9
45178	10	16889	2018-05-22 11:50:03	2018-05-22	9
45179	10	16889	2018-05-22 11:50:04	2018-05-22	9
45180	11	16889	2018-05-22 11:50:09	2018-05-22	9
45181	26	16889	2018-05-22 11:50:09	2018-05-22	9
45182	13	16889	2018-05-22 11:50:09	2018-05-22	9
45183	17	16889	2018-05-23 10:02:03	2018-05-23	8
45184	18	16889	2018-05-23 10:03:46	2018-05-23	8
45185	13	16889	2018-05-23 10:03:49	2018-05-23	8
45186	19	16889	2018-05-23 10:03:53	2018-05-23	8
45187	26	16889	2018-05-23 10:03:59	2018-05-23	8
45188	22	16889	2018-05-23 10:03:59	2018-05-23	8
45189	4	16889	2018-05-23 10:04:03	2018-05-23	8
45190	26	16889	2018-05-23 10:04:03	2018-05-23	8
45191	31	16889	2018-08-24 10:20:06	2018-08-24	8
45192	10	16890	2018-05-22 11:38:02	2018-05-22	9
45193	13	16890	2018-05-22 11:38:03	2018-05-22	9
45194	4	16890	2018-05-22 11:38:03	2018-05-22	9
45195	10	16890	2018-05-22 11:38:07	2018-05-22	9
45196	10	16890	2018-05-22 11:38:07	2018-05-22	9
45197	10	16890	2018-05-22 11:38:08	2018-05-22	9
45198	10	16890	2018-05-22 11:38:10	2018-05-22	9
45199	11	16890	2018-05-22 11:38:16	2018-05-22	9
45200	26	16890	2018-05-22 11:38:16	2018-05-22	9
45201	13	16890	2018-05-22 11:38:17	2018-05-22	9
45202	17	16890	2018-05-22 11:58:57	2018-05-22	9
45203	18	16890	2018-05-22 12:00:12	2018-05-22	10
45204	13	16890	2018-05-22 12:00:23	2018-05-22	10
45205	19	16890	2018-05-22 12:00:28	2018-05-22	10
45206	26	16890	2018-05-22 12:00:32	2018-05-22	10
45207	26	16890	2018-05-22 12:00:32	2018-05-22	10
45208	26	16890	2018-05-22 12:00:32	2018-05-22	10
45209	31	16890	2018-08-23 12:20:05	2018-08-23	10
45210	10	16891	2018-05-22 11:35:23	2018-05-22	9
45211	13	16891	2018-05-22 11:35:24	2018-05-22	9
45212	4	16891	2018-05-22 11:35:24	2018-05-22	9
45213	10	16891	2018-05-22 11:35:27	2018-05-22	9
45214	7	16891	2018-05-22 11:35:27	2018-05-22	9
45215	10	16891	2018-05-22 11:35:28	2018-05-22	9
45216	10	16891	2018-05-22 11:35:29	2018-05-22	9
45217	11	16891	2018-05-22 11:35:33	2018-05-22	9
45218	26	16891	2018-05-22 11:35:33	2018-05-22	9
45219	13	16891	2018-05-22 11:35:33	2018-05-22	9
45220	19	16891	2018-05-22 11:57:56	2018-05-22	9
45221	26	16891	2018-05-22 11:58:00	2018-05-22	9
45222	22	16891	2018-05-22 11:58:00	2018-05-22	9
45223	4	16891	2018-05-22 11:58:30	2018-05-22	9
45224	26	16891	2018-05-22 11:58:30	2018-05-22	9
45225	31	16891	2018-08-23 12:00:06	2018-08-23	10
45226	10	16892	2018-05-22 11:32:08	2018-05-22	9
45227	13	16892	2018-05-22 11:32:09	2018-05-22	9
45228	4	16892	2018-05-22 11:32:09	2018-05-22	9
45229	10	16892	2018-05-22 11:32:12	2018-05-22	9
45230	7	16892	2018-05-22 11:32:12	2018-05-22	9
45231	10	16892	2018-05-22 11:32:12	2018-05-22	9
45232	10	16892	2018-05-22 11:32:13	2018-05-22	9
45233	11	16892	2018-05-22 11:32:17	2018-05-22	9
45234	26	16892	2018-05-22 11:32:17	2018-05-22	9
45235	13	16892	2018-05-22 11:32:17	2018-05-22	9
45236	19	16892	2018-05-23 10:19:23	2018-05-23	8
45237	26	16892	2018-05-23 10:19:31	2018-05-23	8
45238	22	16892	2018-05-23 10:19:31	2018-05-23	8
45239	4	16892	2018-05-23 10:20:05	2018-05-23	8
45240	26	16892	2018-05-23 10:20:05	2018-05-23	8
45241	31	16892	2018-08-24 10:20:05	2018-08-24	8
45242	10	16893	2018-05-22 11:23:48	2018-05-22	9
45243	13	16893	2018-05-22 11:23:48	2018-05-22	9
45244	4	16893	2018-05-22 11:23:49	2018-05-22	9
45245	10	16893	2018-05-22 11:23:51	2018-05-22	9
45246	10	16893	2018-05-22 11:23:52	2018-05-22	9
45247	10	16893	2018-05-22 11:23:53	2018-05-22	9
45248	10	16893	2018-05-22 11:23:57	2018-05-22	9
45249	11	16893	2018-05-22 11:24:00	2018-05-22	9
45250	26	16893	2018-05-22 11:24:00	2018-05-22	9
45251	13	16893	2018-05-22 11:24:00	2018-05-22	9
45252	14	16893	2018-05-24 08:26:42	2018-05-24	6
45253	13	16893	2018-05-24 08:26:52	2018-05-24	6
45254	19	16893	2018-05-24 08:26:58	2018-05-24	6
45255	26	16893	2018-05-24 08:27:03	2018-05-24	6
45256	22	16893	2018-05-24 08:27:03	2018-05-24	6
45257	4	16893	2018-05-24 08:27:07	2018-05-24	6
45258	26	16893	2018-05-24 08:27:07	2018-05-24	6
45259	31	16893	2018-08-25 08:40:06	2018-08-25	6
45260	10	16894	2018-05-22 10:26:52	2018-05-22	8
45261	13	16894	2018-05-22 10:26:52	2018-05-22	8
45262	4	16894	2018-05-22 10:26:53	2018-05-22	8
45263	10	16894	2018-05-22 10:26:57	2018-05-22	8
45264	10	16894	2018-05-22 10:26:58	2018-05-22	8
45265	10	16894	2018-05-22 10:26:59	2018-05-22	8
45266	10	16894	2018-05-22 10:27:00	2018-05-22	8
45267	11	16894	2018-05-22 10:36:46	2018-05-22	8
45268	26	16894	2018-05-22 10:36:46	2018-05-22	8
45269	13	16894	2018-05-22 10:36:46	2018-05-22	8
45270	17	16894	2018-05-23 11:44:07	2018-05-23	9
45271	18	16894	2018-05-23 11:45:16	2018-05-23	9
45272	13	16894	2018-05-23 11:45:19	2018-05-23	9
45273	19	16894	2018-05-23 11:45:25	2018-05-23	9
45274	26	16894	2018-05-23 11:45:29	2018-05-23	9
45275	22	16894	2018-05-23 11:45:29	2018-05-23	9
45276	4	16894	2018-05-23 11:45:32	2018-05-23	9
45277	26	16894	2018-05-23 11:45:32	2018-05-23	9
45278	31	16894	2018-08-24 12:00:06	2018-08-24	10
45279	10	16895	2018-05-22 09:35:20	2018-05-22	7
45280	13	16895	2018-05-22 09:35:21	2018-05-22	7
45281	4	16895	2018-05-22 09:35:21	2018-05-22	7
45282	10	16895	2018-05-22 09:35:24	2018-05-22	7
45283	7	16895	2018-05-22 09:35:25	2018-05-22	7
45284	10	16895	2018-05-22 09:35:25	2018-05-22	7
45285	10	16895	2018-05-22 09:35:27	2018-05-22	7
45286	11	16895	2018-05-22 09:35:31	2018-05-22	7
45287	26	16895	2018-05-22 09:35:31	2018-05-22	7
45288	13	16895	2018-05-22 09:35:32	2018-05-22	7
45289	17	16895	2018-05-22 10:54:22	2018-05-22	8
45290	18	16895	2018-05-22 10:56:53	2018-05-22	8
45291	13	16895	2018-05-22 10:56:56	2018-05-22	8
45292	19	16895	2018-05-22 10:57:00	2018-05-22	8
45293	26	16895	2018-05-22 10:57:05	2018-05-22	8
45294	22	16895	2018-05-22 10:57:05	2018-05-22	8
45295	4	16895	2018-05-22 10:57:08	2018-05-22	8
45296	26	16895	2018-05-22 10:57:08	2018-05-22	8
45297	31	16895	2018-08-23 11:00:06	2018-08-23	9
45298	10	16896	2018-05-22 09:27:17	2018-05-22	7
45299	13	16896	2018-05-22 09:27:18	2018-05-22	7
45300	4	16896	2018-05-22 09:27:18	2018-05-22	7
45301	10	16896	2018-05-22 09:27:58	2018-05-22	7
45302	10	16896	2018-05-22 09:27:59	2018-05-22	7
45303	10	16896	2018-05-22 09:28:00	2018-05-22	7
45304	10	16896	2018-05-22 09:28:01	2018-05-22	7
45305	11	16896	2018-05-22 09:28:45	2018-05-22	7
45306	26	16896	2018-05-22 09:28:45	2018-05-22	7
45307	13	16896	2018-05-22 09:28:45	2018-05-22	7
45308	19	16896	2018-05-22 10:29:20	2018-05-22	8
45309	26	16896	2018-05-22 10:29:24	2018-05-22	8
45310	22	16896	2018-05-22 10:29:24	2018-05-22	8
45311	4	16896	2018-05-22 10:29:28	2018-05-22	8
45312	26	16896	2018-05-22 10:29:28	2018-05-22	8
45313	31	16896	2018-08-23 10:40:04	2018-08-23	8
45314	10	16897	2018-05-22 09:10:49	2018-05-22	7
45315	13	16897	2018-05-22 09:10:49	2018-05-22	7
45316	4	16897	2018-05-22 09:10:49	2018-05-22	7
45317	10	16897	2018-05-22 09:11:01	2018-05-22	7
45318	10	16897	2018-05-22 09:11:02	2018-05-22	7
45319	10	16897	2018-05-22 09:11:03	2018-05-22	7
45320	10	16897	2018-05-22 09:11:04	2018-05-22	7
45321	11	16897	2018-05-22 09:11:07	2018-05-22	7
45322	26	16897	2018-05-22 09:11:08	2018-05-22	7
45323	13	16897	2018-05-22 09:11:08	2018-05-22	7
45324	14	16897	2018-05-23 11:39:49	2018-05-23	9
45325	13	16897	2018-05-23 11:40:44	2018-05-23	9
45326	19	16897	2018-05-23 11:40:49	2018-05-23	9
45327	26	16897	2018-05-23 11:40:49	2018-05-23	9
45328	31	16897	2018-08-24 11:41:18	2018-08-24	9
45329	10	16898	2018-05-22 08:59:11	2018-05-22	6
45330	13	16898	2018-05-22 08:59:12	2018-05-22	6
45331	4	16898	2018-05-22 08:59:12	2018-05-22	6
45332	10	16898	2018-05-22 08:59:17	2018-05-22	6
45333	10	16898	2018-05-22 08:59:17	2018-05-22	6
45334	10	16898	2018-05-22 08:59:18	2018-05-22	6
45335	10	16898	2018-05-22 08:59:20	2018-05-22	6
45336	11	16898	2018-05-22 08:59:29	2018-05-22	6
45337	26	16898	2018-05-22 08:59:29	2018-05-22	6
45338	13	16898	2018-05-22 08:59:29	2018-05-22	6
45339	19	16898	2018-05-22 09:07:26	2018-05-22	7
45340	26	16898	2018-05-22 09:07:31	2018-05-22	7
45341	22	16898	2018-05-22 09:07:31	2018-05-22	7
45342	4	16898	2018-05-22 09:07:56	2018-05-22	7
45343	26	16898	2018-05-22 09:07:56	2018-05-22	7
45344	31	16898	2018-08-23 09:20:04	2018-08-23	7
45345	10	16899	2018-05-22 08:52:03	2018-05-22	6
45346	13	16899	2018-05-22 08:52:03	2018-05-22	6
45347	4	16899	2018-05-22 08:52:04	2018-05-22	6
45348	10	16899	2018-05-22 08:52:07	2018-05-22	6
45349	10	16899	2018-05-22 08:52:07	2018-05-22	6
45350	10	16899	2018-05-22 08:52:08	2018-05-22	6
45351	10	16899	2018-05-22 08:52:09	2018-05-22	6
45352	11	16899	2018-05-22 08:52:13	2018-05-22	6
45353	26	16899	2018-05-22 08:52:13	2018-05-22	6
45354	13	16899	2018-05-22 08:52:13	2018-05-22	6
45355	14	16899	2018-05-28 13:40:57	2018-05-28	11
45356	13	16899	2018-05-28 13:41:35	2018-05-28	11
45357	19	16899	2018-05-28 13:41:47	2018-05-28	11
45358	26	16899	2018-05-28 13:41:53	2018-05-28	11
45359	22	16899	2018-05-28 13:41:53	2018-05-28	11
45360	4	16899	2018-05-28 13:41:57	2018-05-28	11
45361	26	16899	2018-05-28 13:41:57	2018-05-28	11
45362	31	16899	2018-08-29 14:00:05	2018-08-29	12
45363	10	16900	2018-05-22 08:47:44	2018-05-22	6
45364	13	16900	2018-05-22 08:47:44	2018-05-22	6
45365	4	16900	2018-05-22 08:47:45	2018-05-22	6
45366	10	16900	2018-05-22 08:47:49	2018-05-22	6
45367	7	16900	2018-05-22 08:47:49	2018-05-22	6
45368	10	16900	2018-05-22 08:47:50	2018-05-22	6
45369	10	16900	2018-05-22 08:47:51	2018-05-22	6
45370	11	16900	2018-05-22 08:47:56	2018-05-22	6
45371	26	16900	2018-05-22 08:47:56	2018-05-22	6
45372	13	16900	2018-05-22 08:47:56	2018-05-22	6
45373	14	16900	2018-05-22 08:53:34	2018-05-22	6
45374	13	16900	2018-05-22 08:53:53	2018-05-22	6
45375	19	16900	2018-05-22 08:54:56	2018-05-22	6
45376	26	16900	2018-05-22 08:55:01	2018-05-22	6
45377	22	16900	2018-05-22 08:55:01	2018-05-22	6
45378	4	16900	2018-05-22 08:55:08	2018-05-22	6
45379	26	16900	2018-05-22 08:55:08	2018-05-22	6
45380	31	16900	2018-08-23 09:00:05	2018-08-23	7
45381	10	16901	2018-05-18 15:16:45	2018-05-18	13
45382	13	16901	2018-05-18 15:16:46	2018-05-18	13
45383	4	16901	2018-05-18 15:16:46	2018-05-18	13
45384	10	16901	2018-05-18 15:16:54	2018-05-18	13
45385	7	16901	2018-05-18 15:16:54	2018-05-18	13
45386	10	16901	2018-05-18 15:16:55	2018-05-18	13
45387	10	16901	2018-05-18 15:16:56	2018-05-18	13
45388	11	16901	2018-05-18 15:17:10	2018-05-18	13
45389	26	16901	2018-05-18 15:17:10	2018-05-18	13
45390	13	16901	2018-05-18 15:17:10	2018-05-18	13
45391	14	16901	2018-05-22 09:07:56	2018-05-22	7
45392	13	16901	2018-05-22 09:09:35	2018-05-22	7
45393	19	16901	2018-05-22 09:09:48	2018-05-22	7
45394	26	16901	2018-05-22 09:09:48	2018-05-22	7
45395	31	16901	2018-08-23 09:20:05	2018-08-23	7
45396	10	16902	2018-05-18 15:08:32	2018-05-18	13
45397	13	16902	2018-05-18 15:08:32	2018-05-18	13
45398	4	16902	2018-05-18 15:08:32	2018-05-18	13
45399	10	16902	2018-05-18 15:10:13	2018-05-18	13
45400	7	16902	2018-05-18 15:10:14	2018-05-18	13
45401	10	16902	2018-05-18 15:10:14	2018-05-18	13
45402	10	16902	2018-05-18 15:10:16	2018-05-18	13
45403	11	16902	2018-05-18 16:13:23	2018-05-18	14
45404	26	16902	2018-05-18 16:13:23	2018-05-18	14
45405	13	16902	2018-05-18 16:13:24	2018-05-18	14
45406	19	16902	2018-05-22 07:50:54	2018-05-22	5
45407	26	16902	2018-05-22 07:50:58	2018-05-22	5
45408	22	16902	2018-05-22 07:50:59	2018-05-22	5
45409	4	16902	2018-05-22 07:51:19	2018-05-22	5
45410	26	16902	2018-05-22 07:51:19	2018-05-22	5
45411	31	16902	2018-08-23 08:00:06	2018-08-23	6
45412	10	16903	2018-05-18 15:00:52	2018-05-18	13
45413	13	16903	2018-05-18 15:00:52	2018-05-18	13
45414	4	16903	2018-05-18 15:00:52	2018-05-18	13
45415	10	16903	2018-05-18 15:01:05	2018-05-18	13
45416	10	16903	2018-05-18 15:01:05	2018-05-18	13
45417	10	16903	2018-05-18 15:01:06	2018-05-18	13
45418	10	16903	2018-05-18 15:01:07	2018-05-18	13
45419	11	16903	2018-05-18 15:01:28	2018-05-18	13
45420	26	16903	2018-05-18 15:01:28	2018-05-18	13
45421	13	16903	2018-05-18 15:01:29	2018-05-18	13
45422	17	16903	2018-05-18 15:18:47	2018-05-18	13
45423	18	16903	2018-05-18 15:19:36	2018-05-18	13
45424	13	16903	2018-05-18 15:19:41	2018-05-18	13
45425	19	16903	2018-05-18 15:19:50	2018-05-18	13
45426	26	16903	2018-05-18 15:19:56	2018-05-18	13
45427	26	16903	2018-05-18 15:19:56	2018-05-18	13
45428	26	16903	2018-05-18 15:19:56	2018-05-18	13
45429	31	16903	2018-08-19 15:20:04	2018-08-19	13
45430	10	16904	2018-05-18 14:56:06	2018-05-18	12
45431	13	16904	2018-05-18 14:56:07	2018-05-18	12
45432	4	16904	2018-05-18 14:56:07	2018-05-18	12
45433	10	16904	2018-05-18 14:56:16	2018-05-18	12
45434	10	16904	2018-05-18 14:56:17	2018-05-18	12
45435	10	16904	2018-05-18 14:56:18	2018-05-18	12
45436	10	16904	2018-05-18 14:56:19	2018-05-18	12
45437	11	16904	2018-05-18 16:11:05	2018-05-18	14
45438	26	16904	2018-05-18 16:11:05	2018-05-18	14
45439	13	16904	2018-05-18 16:11:05	2018-05-18	14
45440	19	16904	2018-05-22 07:53:04	2018-05-22	5
45441	26	16904	2018-05-22 07:53:09	2018-05-22	5
45442	22	16904	2018-05-22 07:53:09	2018-05-22	5
45443	4	16904	2018-05-22 07:53:47	2018-05-22	5
45444	26	16904	2018-05-22 07:53:47	2018-05-22	5
45445	31	16904	2018-08-23 08:00:05	2018-08-23	6
45446	10	16905	2018-05-18 11:42:05	2018-05-18	9
45447	13	16905	2018-05-18 11:42:06	2018-05-18	9
45448	4	16905	2018-05-18 11:42:06	2018-05-18	9
45449	10	16905	2018-05-18 11:42:23	2018-05-18	9
45450	10	16905	2018-05-18 11:42:23	2018-05-18	9
45451	10	16905	2018-05-18 11:42:24	2018-05-18	9
45452	10	16905	2018-05-18 11:42:25	2018-05-18	9
45453	11	16905	2018-05-18 12:41:46	2018-05-18	10
45454	26	16905	2018-05-18 12:41:46	2018-05-18	10
45455	13	16905	2018-05-18 12:41:47	2018-05-18	10
45456	17	16905	2018-05-18 14:16:54	2018-05-18	12
45457	18	16905	2018-05-18 14:17:32	2018-05-18	12
45458	13	16905	2018-05-18 14:17:35	2018-05-18	12
45459	19	16905	2018-05-18 14:17:40	2018-05-18	12
45460	26	16905	2018-05-18 14:17:44	2018-05-18	12
45461	22	16905	2018-05-18 14:17:44	2018-05-18	12
45462	4	16905	2018-05-18 14:17:48	2018-05-18	12
45463	26	16905	2018-05-18 14:17:48	2018-05-18	12
45464	31	16905	2018-08-19 14:20:04	2018-08-19	12
45465	10	16906	2018-05-18 11:29:13	2018-05-18	9
45466	13	16906	2018-05-18 11:29:13	2018-05-18	9
45467	4	16906	2018-05-18 11:29:14	2018-05-18	9
45468	10	16906	2018-05-18 11:29:16	2018-05-18	9
45469	7	16906	2018-05-18 11:29:17	2018-05-18	9
45470	10	16906	2018-05-18 11:29:17	2018-05-18	9
45471	10	16906	2018-05-18 11:29:18	2018-05-18	9
45472	11	16906	2018-05-18 11:29:23	2018-05-18	9
45473	26	16906	2018-05-18 11:29:23	2018-05-18	9
45474	13	16906	2018-05-18 11:29:23	2018-05-18	9
45475	17	16906	2018-05-18 12:06:16	2018-05-18	10
45476	18	16906	2018-05-18 12:07:31	2018-05-18	10
45477	13	16906	2018-05-18 12:07:35	2018-05-18	10
45478	19	16906	2018-05-18 12:07:39	2018-05-18	10
45479	26	16906	2018-05-18 12:07:44	2018-05-18	10
45480	22	16906	2018-05-18 12:07:44	2018-05-18	10
45481	4	16906	2018-05-18 12:07:47	2018-05-18	10
45482	26	16906	2018-05-18 12:07:47	2018-05-18	10
45483	31	16906	2018-08-19 12:20:04	2018-08-19	10
45484	10	16907	2018-05-18 10:28:35	2018-05-18	8
45485	13	16907	2018-05-18 10:28:36	2018-05-18	8
45486	4	16907	2018-05-18 10:28:36	2018-05-18	8
45487	10	16907	2018-05-18 10:28:42	2018-05-18	8
45488	10	16907	2018-05-18 10:28:43	2018-05-18	8
45489	10	16907	2018-05-18 10:28:44	2018-05-18	8
45490	10	16907	2018-05-18 10:28:45	2018-05-18	8
45491	11	16907	2018-05-18 10:28:54	2018-05-18	8
45492	26	16907	2018-05-18 10:28:54	2018-05-18	8
45493	13	16907	2018-05-18 10:28:54	2018-05-18	8
45494	17	16907	2018-05-18 10:43:59	2018-05-18	8
45495	18	16907	2018-05-18 10:49:58	2018-05-18	8
45496	13	16907	2018-05-18 10:50:01	2018-05-18	8
45497	19	16907	2018-05-18 10:50:07	2018-05-18	8
45498	26	16907	2018-05-18 10:50:14	2018-05-18	8
45499	22	16907	2018-05-18 10:50:14	2018-05-18	8
45500	4	16907	2018-05-18 10:50:24	2018-05-18	8
45501	26	16907	2018-05-18 10:50:24	2018-05-18	8
45502	31	16907	2018-08-19 11:00:05	2018-08-19	9
45503	10	16908	2018-05-18 10:13:24	2018-05-18	8
45504	13	16908	2018-05-18 10:13:25	2018-05-18	8
45505	4	16908	2018-05-18 10:13:25	2018-05-18	8
45506	10	16908	2018-05-18 10:13:28	2018-05-18	8
45507	10	16908	2018-05-18 10:13:29	2018-05-18	8
45508	10	16908	2018-05-18 10:13:30	2018-05-18	8
45509	10	16908	2018-05-18 10:13:31	2018-05-18	8
45510	11	16908	2018-05-18 10:13:44	2018-05-18	8
45511	26	16908	2018-05-18 10:13:44	2018-05-18	8
45512	13	16908	2018-05-18 10:13:44	2018-05-18	8
45513	17	16908	2018-05-18 10:41:24	2018-05-18	8
45514	18	16908	2018-05-18 10:42:41	2018-05-18	8
45515	13	16908	2018-05-18 10:42:45	2018-05-18	8
45516	19	16908	2018-05-18 10:42:55	2018-05-18	8
45517	26	16908	2018-05-18 10:43:02	2018-05-18	8
45518	26	16908	2018-05-18 10:43:02	2018-05-18	8
45519	26	16908	2018-05-18 10:43:02	2018-05-18	8
45520	31	16908	2018-08-19 11:00:05	2018-08-19	9
45521	10	16909	2018-05-18 08:36:37	2018-05-18	6
45522	13	16909	2018-05-18 08:36:38	2018-05-18	6
45523	4	16909	2018-05-18 08:36:38	2018-05-18	6
45524	10	16909	2018-05-18 08:36:47	2018-05-18	6
45525	7	16909	2018-05-18 08:36:47	2018-05-18	6
45526	10	16909	2018-05-18 08:36:47	2018-05-18	6
45527	10	16909	2018-05-18 08:36:49	2018-05-18	6
45528	11	16909	2018-05-18 08:36:54	2018-05-18	6
45529	26	16909	2018-05-18 08:36:54	2018-05-18	6
45530	13	16909	2018-05-18 08:36:54	2018-05-18	6
45531	14	16909	2018-05-22 09:07:12	2018-05-22	7
45532	13	16909	2018-05-22 09:07:28	2018-05-22	7
45533	19	16909	2018-05-22 09:07:34	2018-05-22	7
45534	26	16909	2018-05-22 09:07:39	2018-05-22	7
45535	22	16909	2018-05-22 09:07:39	2018-05-22	7
45536	4	16909	2018-05-22 09:07:43	2018-05-22	7
45537	26	16909	2018-05-22 09:07:43	2018-05-22	7
45538	31	16909	2018-08-23 09:20:05	2018-08-23	7
45539	10	16910	2018-05-18 08:36:00	2018-05-18	6
45540	13	16910	2018-05-18 08:36:00	2018-05-18	6
45541	4	16910	2018-05-18 08:36:01	2018-05-18	6
45542	10	16910	2018-05-18 08:36:04	2018-05-18	6
45543	10	16910	2018-05-18 08:36:04	2018-05-18	6
45544	10	16910	2018-05-18 08:36:06	2018-05-18	6
45545	10	16910	2018-05-18 08:36:07	2018-05-18	6
45546	11	16910	2018-05-18 08:36:11	2018-05-18	6
45547	26	16910	2018-05-18 08:36:11	2018-05-18	6
45548	13	16910	2018-05-18 08:36:11	2018-05-18	6
45549	17	16910	2018-05-18 11:29:45	2018-05-18	9
45550	18	16910	2018-05-18 11:30:43	2018-05-18	9
45551	13	16910	2018-05-18 11:30:47	2018-05-18	9
45552	19	16910	2018-05-18 11:30:53	2018-05-18	9
45553	26	16910	2018-05-18 11:30:58	2018-05-18	9
45554	26	16910	2018-05-18 11:30:58	2018-05-18	9
45555	26	16910	2018-05-18 11:30:58	2018-05-18	9
45556	31	16910	2018-08-19 11:40:05	2018-08-19	9
45557	10	16911	2018-05-18 08:33:51	2018-05-18	6
45558	13	16911	2018-05-18 08:33:52	2018-05-18	6
45559	4	16911	2018-05-18 08:33:52	2018-05-18	6
45560	10	16911	2018-05-18 08:33:55	2018-05-18	6
45561	10	16911	2018-05-18 08:33:56	2018-05-18	6
45562	10	16911	2018-05-18 08:33:57	2018-05-18	6
45563	10	16911	2018-05-18 08:33:58	2018-05-18	6
45564	11	16911	2018-05-18 08:34:02	2018-05-18	6
45565	26	16911	2018-05-18 08:34:02	2018-05-18	6
45566	13	16911	2018-05-18 08:34:02	2018-05-18	6
45567	17	16911	2018-05-18 08:52:01	2018-05-18	6
45568	18	16911	2018-05-18 08:52:56	2018-05-18	6
45569	13	16911	2018-05-18 08:53:00	2018-05-18	6
45570	19	16911	2018-05-18 08:53:06	2018-05-18	6
45571	26	16911	2018-05-18 08:53:11	2018-05-18	6
45572	26	16911	2018-05-18 08:53:11	2018-05-18	6
45573	26	16911	2018-05-18 08:53:11	2018-05-18	6
45574	31	16911	2018-08-19 09:00:05	2018-08-19	7
45575	10	16912	2018-05-17 16:37:26	2018-05-17	14
45576	13	16912	2018-05-17 16:37:26	2018-05-17	14
45577	4	16912	2018-05-17 16:37:26	2018-05-17	14
45578	10	16912	2018-05-17 16:37:44	2018-05-17	14
45579	7	16912	2018-05-17 16:37:44	2018-05-17	14
45580	10	16912	2018-05-17 16:37:45	2018-05-17	14
45581	10	16912	2018-05-17 16:37:46	2018-05-17	14
45582	11	16912	2018-05-17 16:37:51	2018-05-17	14
45583	26	16912	2018-05-17 16:37:51	2018-05-17	14
45584	13	16912	2018-05-17 16:37:51	2018-05-17	14
45585	14	16912	2018-05-22 14:26:38	2018-05-22	12
45586	13	16912	2018-05-22 14:27:05	2018-05-22	12
45587	19	16912	2018-05-22 14:27:19	2018-05-22	12
45588	26	16912	2018-05-22 14:27:25	2018-05-22	12
45589	22	16912	2018-05-22 14:27:25	2018-05-22	12
45590	4	16912	2018-05-22 14:27:30	2018-05-22	12
45591	26	16912	2018-05-22 14:27:30	2018-05-22	12
45592	31	16912	2018-08-23 14:40:05	2018-08-23	12
45593	10	16913	2018-05-17 16:32:26	2018-05-17	14
45594	13	16913	2018-05-17 16:32:26	2018-05-17	14
45595	4	16913	2018-05-17 16:32:26	2018-05-17	14
45596	10	16913	2018-05-17 16:32:29	2018-05-17	14
45597	10	16913	2018-05-17 16:32:30	2018-05-17	14
45598	10	16913	2018-05-17 16:32:31	2018-05-17	14
45599	10	16913	2018-05-17 16:32:33	2018-05-17	14
45600	11	16913	2018-05-17 16:32:36	2018-05-17	14
45601	26	16913	2018-05-17 16:32:36	2018-05-17	14
45602	13	16913	2018-05-17 16:32:36	2018-05-17	14
45603	17	16913	2018-05-22 08:02:20	2018-05-22	6
45604	18	16913	2018-05-22 08:03:12	2018-05-22	6
45605	13	16913	2018-05-22 08:03:16	2018-05-22	6
45606	19	16913	2018-05-22 08:03:21	2018-05-22	6
45607	26	16913	2018-05-22 08:03:26	2018-05-22	6
45608	26	16913	2018-05-22 08:03:26	2018-05-22	6
45609	26	16913	2018-05-22 08:03:26	2018-05-22	6
45610	31	16913	2018-08-23 08:20:04	2018-08-23	6
45611	10	16914	2018-05-17 15:54:14	2018-05-17	13
45612	13	16914	2018-05-17 15:54:14	2018-05-17	13
45613	4	16914	2018-05-17 15:54:14	2018-05-17	13
45614	10	16914	2018-05-17 15:54:24	2018-05-17	13
45615	7	16914	2018-05-17 15:54:25	2018-05-17	13
45616	10	16914	2018-05-17 15:54:25	2018-05-17	13
45617	10	16914	2018-05-17 15:54:27	2018-05-17	13
45618	11	16914	2018-05-17 15:54:42	2018-05-17	13
45619	26	16914	2018-05-17 15:54:42	2018-05-17	13
45620	13	16914	2018-05-17 15:54:42	2018-05-17	13
45621	17	16914	2018-05-22 10:12:40	2018-05-22	8
45622	18	16914	2018-05-22 10:13:26	2018-05-22	8
45623	13	16914	2018-05-22 10:13:29	2018-05-22	8
45624	19	16914	2018-05-22 10:13:34	2018-05-22	8
45625	26	16914	2018-05-22 10:13:39	2018-05-22	8
45626	22	16914	2018-05-22 10:13:39	2018-05-22	8
45627	4	16914	2018-05-22 10:13:45	2018-05-22	8
45628	26	16914	2018-05-22 10:13:45	2018-05-22	8
45629	31	16914	2018-08-23 10:20:05	2018-08-23	8
45630	10	16915	2018-05-17 14:16:09	2018-05-17	12
45631	13	16915	2018-05-17 14:16:10	2018-05-17	12
45632	4	16915	2018-05-17 14:16:10	2018-05-17	12
45633	10	16915	2018-05-17 14:16:13	2018-05-17	12
45634	10	16915	2018-05-17 14:16:14	2018-05-17	12
45635	10	16915	2018-05-17 14:16:15	2018-05-17	12
45636	10	16915	2018-05-17 14:16:16	2018-05-17	12
45637	11	16915	2018-05-17 14:16:20	2018-05-17	12
45638	26	16915	2018-05-17 14:16:20	2018-05-17	12
45639	13	16915	2018-05-17 14:16:20	2018-05-17	12
45640	17	16915	2018-05-17 15:19:59	2018-05-17	13
45641	18	16915	2018-05-17 15:22:07	2018-05-17	13
45642	13	16915	2018-05-17 15:22:11	2018-05-17	13
45643	19	16915	2018-05-17 15:22:15	2018-05-17	13
45644	26	16915	2018-05-17 15:22:20	2018-05-17	13
45645	22	16915	2018-05-17 15:22:20	2018-05-17	13
45646	4	16915	2018-05-17 15:22:23	2018-05-17	13
45647	26	16915	2018-05-17 15:22:23	2018-05-17	13
45648	31	16915	2018-08-18 15:40:05	2018-08-18	13
45649	10	16916	2018-05-17 11:22:01	2018-05-17	9
45650	13	16916	2018-05-17 11:22:02	2018-05-17	9
45651	4	16916	2018-05-17 11:22:02	2018-05-17	9
45652	10	16916	2018-05-17 11:22:12	2018-05-17	9
45653	10	16916	2018-05-17 11:22:13	2018-05-17	9
45654	10	16916	2018-05-17 11:22:14	2018-05-17	9
45655	10	16916	2018-05-17 11:22:16	2018-05-17	9
45656	11	16916	2018-05-17 11:22:20	2018-05-17	9
45657	26	16916	2018-05-17 11:22:20	2018-05-17	9
45658	13	16916	2018-05-17 11:22:21	2018-05-17	9
45659	14	16916	2018-05-17 16:16:23	2018-05-17	14
45660	13	16916	2018-05-17 16:16:39	2018-05-17	14
45661	19	16916	2018-05-17 16:16:44	2018-05-17	14
45662	26	16916	2018-05-17 16:16:49	2018-05-17	14
45663	22	16916	2018-05-17 16:16:49	2018-05-17	14
45664	4	16916	2018-05-17 16:16:52	2018-05-17	14
45665	26	16916	2018-05-17 16:16:53	2018-05-17	14
45666	31	16916	2018-08-18 16:20:05	2018-08-18	14
45667	10	16917	2018-05-17 10:25:17	2018-05-17	8
45668	13	16917	2018-05-17 10:25:18	2018-05-17	8
45669	4	16917	2018-05-17 10:25:18	2018-05-17	8
45670	10	16917	2018-05-17 10:25:47	2018-05-17	8
45671	7	16917	2018-05-17 10:25:47	2018-05-17	8
45672	10	16917	2018-05-17 10:25:48	2018-05-17	8
45673	10	16917	2018-05-17 10:25:50	2018-05-17	8
45674	11	16917	2018-05-17 10:25:53	2018-05-17	8
45675	26	16917	2018-05-17 10:25:53	2018-05-17	8
45676	13	16917	2018-05-17 10:25:53	2018-05-17	8
45677	14	16917	2018-05-17 11:23:16	2018-05-17	9
45678	13	16917	2018-05-17 11:24:01	2018-05-17	9
45679	19	16917	2018-05-17 11:24:23	2018-05-17	9
45680	26	16917	2018-05-17 11:24:31	2018-05-17	9
45681	22	16917	2018-05-17 11:24:31	2018-05-17	9
45682	4	16917	2018-05-17 11:25:12	2018-05-17	9
45683	26	16917	2018-05-17 11:25:12	2018-05-17	9
45684	31	16917	2018-08-18 11:40:05	2018-08-18	9
45685	10	16918	2018-05-17 10:18:12	2018-05-17	8
45686	13	16918	2018-05-17 10:18:13	2018-05-17	8
45687	4	16918	2018-05-17 10:18:13	2018-05-17	8
45688	10	16918	2018-05-17 10:18:19	2018-05-17	8
45689	10	16918	2018-05-17 10:18:19	2018-05-17	8
45690	10	16918	2018-05-17 10:18:21	2018-05-17	8
45691	10	16918	2018-05-17 10:18:22	2018-05-17	8
45692	11	16918	2018-05-17 10:21:13	2018-05-17	8
45693	26	16918	2018-05-17 10:21:13	2018-05-17	8
45694	13	16918	2018-05-17 10:21:13	2018-05-17	8
45695	14	16918	2018-05-22 10:23:24	2018-05-22	8
45696	13	16918	2018-05-22 10:23:46	2018-05-22	8
45697	19	16918	2018-05-22 10:23:53	2018-05-22	8
45698	26	16918	2018-05-22 10:23:57	2018-05-22	8
45699	22	16918	2018-05-22 10:23:57	2018-05-22	8
45700	4	16918	2018-05-22 10:24:16	2018-05-22	8
45701	26	16918	2018-05-22 10:24:16	2018-05-22	8
45702	31	16918	2018-08-23 10:40:04	2018-08-23	8
45703	10	16919	2018-05-17 08:35:49	2018-05-17	6
45704	13	16919	2018-05-17 08:35:49	2018-05-17	6
45705	4	16919	2018-05-17 08:35:49	2018-05-17	6
45706	10	16919	2018-05-17 08:35:55	2018-05-17	6
45707	10	16919	2018-05-17 08:35:55	2018-05-17	6
45708	10	16919	2018-05-17 08:35:56	2018-05-17	6
45709	10	16919	2018-05-17 08:35:58	2018-05-17	6
45710	11	16919	2018-05-17 08:36:06	2018-05-17	6
45711	26	16919	2018-05-17 08:36:06	2018-05-17	6
45712	13	16919	2018-05-17 08:36:06	2018-05-17	6
45713	17	16919	2018-05-17 11:26:41	2018-05-17	9
45714	18	16919	2018-05-17 11:27:34	2018-05-17	9
45715	13	16919	2018-05-17 11:27:38	2018-05-17	9
45716	19	16919	2018-05-17 11:27:47	2018-05-17	9
45717	26	16919	2018-05-17 11:27:54	2018-05-17	9
45718	26	16919	2018-05-17 11:27:55	2018-05-17	9
45719	26	16919	2018-05-17 11:27:55	2018-05-17	9
45720	31	16919	2018-08-18 11:40:05	2018-08-18	9
45721	10	16920	2018-05-17 08:20:41	2018-05-17	6
45722	13	16920	2018-05-17 08:20:41	2018-05-17	6
45723	4	16920	2018-05-17 08:20:41	2018-05-17	6
45724	10	16920	2018-05-17 08:20:45	2018-05-17	6
45725	10	16920	2018-05-17 08:20:46	2018-05-17	6
45726	10	16920	2018-05-17 08:20:47	2018-05-17	6
45727	10	16920	2018-05-17 08:20:48	2018-05-17	6
45728	11	16920	2018-05-17 08:20:51	2018-05-17	6
45729	26	16920	2018-05-17 08:20:51	2018-05-17	6
45730	13	16920	2018-05-17 08:20:51	2018-05-17	6
45731	17	16920	2018-05-17 08:45:33	2018-05-17	6
45732	18	16920	2018-05-17 08:49:18	2018-05-17	6
45733	13	16920	2018-05-17 08:50:14	2018-05-17	6
45734	19	16920	2018-05-17 08:50:30	2018-05-17	6
45735	26	16920	2018-05-17 08:50:36	2018-05-17	6
45736	26	16920	2018-05-17 08:50:37	2018-05-17	6
45737	26	16920	2018-05-17 08:50:37	2018-05-17	6
45738	31	16920	2018-08-18 09:00:04	2018-08-18	7
45739	10	16921	2018-05-16 15:09:16	2018-05-16	13
45740	13	16921	2018-05-16 15:09:16	2018-05-16	13
45741	4	16921	2018-05-16 15:09:17	2018-05-16	13
45742	10	16921	2018-05-16 15:09:23	2018-05-16	13
45743	10	16921	2018-05-16 15:09:23	2018-05-16	13
45744	10	16921	2018-05-16 15:09:24	2018-05-16	13
45745	10	16921	2018-05-16 15:09:26	2018-05-16	13
45746	11	16921	2018-05-16 15:20:20	2018-05-16	13
45747	26	16921	2018-05-16 15:20:20	2018-05-16	13
45748	13	16921	2018-05-16 15:20:21	2018-05-16	13
45749	17	16921	2018-05-17 08:12:08	2018-05-17	6
45750	18	16921	2018-05-17 08:39:15	2018-05-17	6
45751	13	16921	2018-05-17 08:39:18	2018-05-17	6
45752	19	16921	2018-05-17 08:39:23	2018-05-17	6
45753	26	16921	2018-05-17 08:39:31	2018-05-17	6
45754	26	16921	2018-05-17 08:39:31	2018-05-17	6
45755	26	16921	2018-05-17 08:39:31	2018-05-17	6
45756	31	16921	2018-08-18 08:40:06	2018-08-18	6
45757	10	16922	2018-05-16 11:44:13	2018-05-16	9
45758	13	16922	2018-05-16 11:44:13	2018-05-16	9
45759	4	16922	2018-05-16 11:44:13	2018-05-16	9
45760	10	16922	2018-05-16 11:44:16	2018-05-16	9
45761	10	16922	2018-05-16 11:44:17	2018-05-16	9
45762	10	16922	2018-05-16 11:44:18	2018-05-16	9
45763	10	16922	2018-05-16 11:44:19	2018-05-16	9
45764	11	16922	2018-05-16 11:44:22	2018-05-16	9
45765	26	16922	2018-05-16 11:44:22	2018-05-16	9
45766	13	16922	2018-05-16 11:44:22	2018-05-16	9
45767	17	16922	2018-05-16 14:11:29	2018-05-16	12
45768	18	16922	2018-05-16 14:13:41	2018-05-16	12
45769	13	16922	2018-05-16 14:13:46	2018-05-16	12
45770	19	16922	2018-05-16 14:13:51	2018-05-16	12
45771	26	16922	2018-05-16 14:13:56	2018-05-16	12
45772	26	16922	2018-05-16 14:13:56	2018-05-16	12
45773	26	16922	2018-05-16 14:13:56	2018-05-16	12
45774	31	16922	2018-08-17 14:20:05	2018-08-17	12
45775	10	16923	2018-05-16 11:08:43	2018-05-16	9
45776	13	16923	2018-05-16 11:08:43	2018-05-16	9
45777	4	16923	2018-05-16 11:08:44	2018-05-16	9
45778	10	16923	2018-05-16 11:08:58	2018-05-16	9
45779	10	16923	2018-05-16 11:08:59	2018-05-16	9
45780	10	16923	2018-05-16 11:09:00	2018-05-16	9
45781	10	16923	2018-05-16 11:09:01	2018-05-16	9
45782	11	16923	2018-05-16 11:09:08	2018-05-16	9
45783	26	16923	2018-05-16 11:09:08	2018-05-16	9
45784	13	16923	2018-05-16 11:09:08	2018-05-16	9
45785	15	16923	2018-05-16 11:26:40	2018-05-16	9
45786	26	16923	2018-05-16 11:26:57	2018-05-16	9
45787	26	16923	2018-05-16 11:26:57	2018-05-16	9
45788	13	16923	2018-05-16 11:26:57	2018-05-16	9
45789	17	16923	2018-05-28 15:17:47	2018-05-28	13
45790	18	16923	2018-05-28 15:22:46	2018-05-28	13
45791	13	16923	2018-05-28 15:22:51	2018-05-28	13
45792	19	16923	2018-05-28 15:22:58	2018-05-28	13
45793	26	16923	2018-05-28 15:23:04	2018-05-28	13
45794	24	16923	2018-05-28 15:23:04	2018-05-28	13
45795	4	16923	2018-05-28 15:23:09	2018-05-28	13
45796	26	16923	2018-05-28 15:23:09	2018-05-28	13
45797	31	16923	2018-08-29 15:40:05	2018-08-29	13
45798	10	16924	2018-05-16 09:26:24	2018-05-16	7
45799	13	16924	2018-05-16 09:26:24	2018-05-16	7
45800	4	16924	2018-05-16 09:26:24	2018-05-16	7
45801	10	16924	2018-05-16 09:26:30	2018-05-16	7
45802	10	16924	2018-05-16 09:26:31	2018-05-16	7
45803	10	16924	2018-05-16 09:26:32	2018-05-16	7
45804	10	16924	2018-05-16 09:26:33	2018-05-16	7
45805	11	16924	2018-05-16 09:26:42	2018-05-16	7
45806	26	16924	2018-05-16 09:26:42	2018-05-16	7
45807	13	16924	2018-05-16 09:26:42	2018-05-16	7
45808	19	16924	2018-05-22 11:59:18	2018-05-22	9
45809	26	16924	2018-05-22 11:59:23	2018-05-22	9
45810	22	16924	2018-05-22 11:59:23	2018-05-22	9
45811	4	16924	2018-05-22 11:59:50	2018-05-22	9
45812	26	16924	2018-05-22 11:59:50	2018-05-22	9
45813	31	16924	2018-08-23 12:00:06	2018-08-23	10
45814	10	16925	2018-05-16 09:21:13	2018-05-16	7
45815	13	16925	2018-05-16 09:21:13	2018-05-16	7
45816	4	16925	2018-05-16 09:21:14	2018-05-16	7
45817	10	16925	2018-05-16 09:21:18	2018-05-16	7
45818	7	16925	2018-05-16 09:21:18	2018-05-16	7
45819	10	16925	2018-05-16 09:21:18	2018-05-16	7
45820	10	16925	2018-05-16 09:21:20	2018-05-16	7
45821	11	16925	2018-05-16 09:21:25	2018-05-16	7
45822	26	16925	2018-05-16 09:21:25	2018-05-16	7
45823	13	16925	2018-05-16 09:21:25	2018-05-16	7
45824	19	16925	2018-05-16 09:29:35	2018-05-16	7
45825	26	16925	2018-05-16 09:29:41	2018-05-16	7
45826	22	16925	2018-05-16 09:29:41	2018-05-16	7
45827	4	16925	2018-05-16 09:30:34	2018-05-16	7
45828	26	16925	2018-05-16 09:30:34	2018-05-16	7
45829	31	16925	2018-08-17 09:40:04	2018-08-17	7
45830	10	16926	2018-05-16 08:51:24	2018-05-16	6
45831	13	16926	2018-05-16 08:51:24	2018-05-16	6
45832	4	16926	2018-05-16 08:51:24	2018-05-16	6
45833	10	16926	2018-05-16 08:51:30	2018-05-16	6
45834	10	16926	2018-05-16 08:51:30	2018-05-16	6
45835	10	16926	2018-05-16 08:51:32	2018-05-16	6
45836	10	16926	2018-05-16 08:51:33	2018-05-16	6
45837	11	16926	2018-05-16 08:54:01	2018-05-16	6
45838	26	16926	2018-05-16 08:54:01	2018-05-16	6
45839	13	16926	2018-05-16 08:54:01	2018-05-16	6
45840	19	16926	2018-05-17 08:41:32	2018-05-17	6
45841	26	16926	2018-05-17 08:41:38	2018-05-17	6
45842	26	16926	2018-05-17 08:41:38	2018-05-17	6
45843	26	16926	2018-05-17 08:41:38	2018-05-17	6
45844	31	16926	2018-08-18 09:00:04	2018-08-18	7
45845	10	16927	2018-05-15 15:56:53	2018-05-15	13
45846	13	16927	2018-05-15 15:56:54	2018-05-15	13
45847	4	16927	2018-05-15 15:56:54	2018-05-15	13
45848	10	16927	2018-05-15 15:57:03	2018-05-15	13
45849	7	16927	2018-05-15 15:57:03	2018-05-15	13
45850	10	16927	2018-05-15 15:57:03	2018-05-15	13
45851	10	16927	2018-05-15 15:57:05	2018-05-15	13
45852	11	16927	2018-05-15 15:57:11	2018-05-15	13
45853	26	16927	2018-05-15 15:57:11	2018-05-15	13
45854	13	16927	2018-05-15 15:57:11	2018-05-15	13
45855	17	16927	2018-05-16 08:00:19	2018-05-16	6
45856	18	16927	2018-05-16 08:01:01	2018-05-16	6
45857	13	16927	2018-05-16 08:01:03	2018-05-16	6
45858	19	16927	2018-05-16 08:01:07	2018-05-16	6
45859	26	16927	2018-05-16 08:01:12	2018-05-16	6
45860	22	16927	2018-05-16 08:01:12	2018-05-16	6
45861	4	16927	2018-05-16 08:01:15	2018-05-16	6
45862	26	16927	2018-05-16 08:01:15	2018-05-16	6
45863	31	16927	2018-08-17 08:20:05	2018-08-17	6
45864	10	16928	2018-05-15 14:19:55	2018-05-15	12
45865	13	16928	2018-05-15 14:19:56	2018-05-15	12
45866	4	16928	2018-05-15 14:19:56	2018-05-15	12
45867	10	16928	2018-05-15 14:20:00	2018-05-15	12
45868	7	16928	2018-05-15 14:20:01	2018-05-15	12
45869	10	16928	2018-05-15 14:20:01	2018-05-15	12
45870	10	16928	2018-05-15 14:20:04	2018-05-15	12
45871	11	16928	2018-05-15 14:20:10	2018-05-15	12
45872	26	16928	2018-05-15 14:20:10	2018-05-15	12
45873	13	16928	2018-05-15 14:20:10	2018-05-15	12
45874	19	16928	2018-05-15 15:31:52	2018-05-15	13
45875	26	16928	2018-05-15 15:31:57	2018-05-15	13
45876	22	16928	2018-05-15 15:31:57	2018-05-15	13
45877	4	16928	2018-05-15 15:32:34	2018-05-15	13
45878	26	16928	2018-05-15 15:32:34	2018-05-15	13
45879	31	16928	2018-08-16 15:40:05	2018-08-16	13
45880	10	16929	2018-05-15 14:21:12	2018-05-15	12
45881	13	16929	2018-05-15 14:21:13	2018-05-15	12
45882	4	16929	2018-05-15 14:21:13	2018-05-15	12
45883	10	16929	2018-05-15 14:21:22	2018-05-15	12
45884	10	16929	2018-05-15 14:21:22	2018-05-15	12
45885	10	16929	2018-05-15 14:21:23	2018-05-15	12
45886	10	16929	2018-05-15 14:21:25	2018-05-15	12
45887	11	16929	2018-05-15 14:21:30	2018-05-15	12
45888	26	16929	2018-05-15 14:21:30	2018-05-15	12
45889	13	16929	2018-05-15 14:21:30	2018-05-15	12
45890	19	16929	2018-05-16 08:58:29	2018-05-16	6
45891	26	16929	2018-05-16 08:58:35	2018-05-16	6
45892	22	16929	2018-05-16 08:58:35	2018-05-16	6
45893	4	16929	2018-05-16 09:02:38	2018-05-16	7
45894	26	16929	2018-05-16 09:02:38	2018-05-16	7
45895	31	16929	2018-08-17 09:20:05	2018-08-17	7
45896	10	16930	2018-05-15 14:05:37	2018-05-15	12
45897	13	16930	2018-05-15 14:05:37	2018-05-15	12
45898	4	16930	2018-05-15 14:05:38	2018-05-15	12
45899	10	16930	2018-05-15 14:05:56	2018-05-15	12
45900	10	16930	2018-05-15 14:05:56	2018-05-15	12
45901	10	16930	2018-05-15 14:05:57	2018-05-15	12
45902	10	16930	2018-05-15 14:05:58	2018-05-15	12
45903	11	16930	2018-05-15 14:10:52	2018-05-15	12
45904	26	16930	2018-05-15 14:10:52	2018-05-15	12
45905	13	16930	2018-05-15 14:10:52	2018-05-15	12
45906	19	16930	2018-05-16 07:35:39	2018-05-16	5
45907	26	16930	2018-05-16 07:35:45	2018-05-16	5
45908	22	16930	2018-05-16 07:35:45	2018-05-16	5
45909	4	16930	2018-05-16 07:36:46	2018-05-16	5
45910	26	16930	2018-05-16 07:36:46	2018-05-16	5
45911	31	16930	2018-08-17 07:40:05	2018-08-17	5
45912	10	16931	2018-05-15 12:26:38	2018-05-15	10
45913	13	16931	2018-05-15 12:26:38	2018-05-15	10
45914	4	16931	2018-05-15 12:26:39	2018-05-15	10
45915	10	16931	2018-05-15 12:26:47	2018-05-15	10
45916	10	16931	2018-05-15 12:26:47	2018-05-15	10
45917	10	16931	2018-05-15 12:26:49	2018-05-15	10
45918	10	16931	2018-05-15 12:26:50	2018-05-15	10
45919	11	16931	2018-05-15 12:28:05	2018-05-15	10
45920	26	16931	2018-05-15 12:28:05	2018-05-15	10
45921	13	16931	2018-05-15 12:28:05	2018-05-15	10
45922	17	16931	2018-05-15 13:15:25	2018-05-15	11
45923	18	16931	2018-05-15 13:18:38	2018-05-15	11
45924	13	16931	2018-05-15 13:18:42	2018-05-15	11
45925	19	16931	2018-05-15 13:18:49	2018-05-15	11
45926	26	16931	2018-05-15 13:18:54	2018-05-15	11
45927	26	16931	2018-05-15 13:18:54	2018-05-15	11
45928	26	16931	2018-05-15 13:18:54	2018-05-15	11
45929	31	16931	2018-08-16 13:20:04	2018-08-16	11
45930	10	16932	2018-05-15 12:22:44	2018-05-15	10
45931	13	16932	2018-05-15 12:22:44	2018-05-15	10
45932	4	16932	2018-05-15 12:22:45	2018-05-15	10
45933	10	16932	2018-05-15 12:22:57	2018-05-15	10
45934	10	16932	2018-05-15 12:22:57	2018-05-15	10
45935	10	16932	2018-05-15 12:22:58	2018-05-15	10
45936	10	16932	2018-05-15 12:23:00	2018-05-15	10
45937	11	16932	2018-05-15 12:23:08	2018-05-15	10
45938	26	16932	2018-05-15 12:23:08	2018-05-15	10
45939	13	16932	2018-05-15 12:23:08	2018-05-15	10
45940	17	16932	2018-05-31 11:45:31	2018-05-31	9
45941	18	16932	2018-05-31 11:47:13	2018-05-31	9
45942	13	16932	2018-05-31 11:47:17	2018-05-31	9
45943	26	16932	2018-05-31 11:47:21	2018-05-31	9
45944	13	16932	2018-05-31 11:47:21	2018-05-31	9
45945	26	16932	2018-05-31 11:47:31	2018-05-31	9
45946	13	16932	2018-05-31 11:47:31	2018-05-31	9
45947	19	16932	2018-05-31 11:47:44	2018-05-31	9
45948	26	16932	2018-05-31 11:47:49	2018-05-31	9
45949	26	16932	2018-05-31 11:47:49	2018-05-31	9
45950	26	16932	2018-05-31 11:47:49	2018-05-31	9
45951	31	16932	2018-09-01 12:00:05	2018-09-01	10
45952	10	16933	2018-05-15 12:04:50	2018-05-15	10
45953	13	16933	2018-05-15 12:04:50	2018-05-15	10
45954	4	16933	2018-05-15 12:04:50	2018-05-15	10
45955	10	16933	2018-05-15 12:04:54	2018-05-15	10
45956	7	16933	2018-05-15 12:04:55	2018-05-15	10
45957	10	16933	2018-05-15 12:04:55	2018-05-15	10
45958	10	16933	2018-05-15 12:04:56	2018-05-15	10
45959	11	16933	2018-05-15 12:05:04	2018-05-15	10
45960	26	16933	2018-05-15 12:05:04	2018-05-15	10
45961	13	16933	2018-05-15 12:05:04	2018-05-15	10
45962	19	16933	2018-06-06 15:52:32	2018-06-06	13
45963	26	16933	2018-06-06 15:52:40	2018-06-06	13
45964	22	16933	2018-06-06 15:52:40	2018-06-06	13
45965	4	16933	2018-06-06 15:53:32	2018-06-06	13
45966	26	16933	2018-06-06 15:53:32	2018-06-06	13
45967	31	16933	2018-09-07 16:00:06	2018-09-07	14
45968	10	16934	2018-05-15 11:37:00	2018-05-15	9
45969	13	16934	2018-05-15 11:37:01	2018-05-15	9
45970	4	16934	2018-05-15 11:37:01	2018-05-15	9
45971	10	16934	2018-05-15 11:37:23	2018-05-15	9
45972	10	16934	2018-05-15 11:37:23	2018-05-15	9
45973	10	16934	2018-05-15 11:37:24	2018-05-15	9
45974	10	16934	2018-05-15 11:37:26	2018-05-15	9
45975	11	16934	2018-05-15 11:37:33	2018-05-15	9
45976	26	16934	2018-05-15 11:37:33	2018-05-15	9
45977	13	16934	2018-05-15 11:37:33	2018-05-15	9
45978	17	16934	2018-05-15 13:52:30	2018-05-15	11
45979	18	16934	2018-05-15 13:54:37	2018-05-15	11
45980	13	16934	2018-05-15 13:54:43	2018-05-15	11
45981	19	16934	2018-05-15 13:54:52	2018-05-15	11
45982	26	16934	2018-05-15 13:54:57	2018-05-15	11
45983	22	16934	2018-05-15 13:54:58	2018-05-15	11
45984	4	16934	2018-05-15 14:30:44	2018-05-15	12
45985	26	16934	2018-05-15 14:30:44	2018-05-15	12
45986	31	16934	2018-08-16 14:40:05	2018-08-16	12
45987	10	16935	2018-05-15 11:30:37	2018-05-15	9
45988	13	16935	2018-05-15 11:30:38	2018-05-15	9
45989	4	16935	2018-05-15 11:30:38	2018-05-15	9
45990	10	16935	2018-05-15 11:30:41	2018-05-15	9
45991	7	16935	2018-05-15 11:30:42	2018-05-15	9
45992	10	16935	2018-05-15 11:30:42	2018-05-15	9
45993	10	16935	2018-05-15 11:30:43	2018-05-15	9
45994	11	16935	2018-05-15 11:30:56	2018-05-15	9
45995	26	16935	2018-05-15 11:30:56	2018-05-15	9
45996	13	16935	2018-05-15 11:30:56	2018-05-15	9
45997	19	16935	2018-05-15 13:46:35	2018-05-15	11
45998	26	16935	2018-05-15 13:51:50	2018-05-15	11
45999	22	16935	2018-05-15 13:51:50	2018-05-15	11
46000	4	16935	2018-05-15 13:53:23	2018-05-15	11
46001	26	16935	2018-05-15 13:53:23	2018-05-15	11
46002	31	16935	2018-08-16 14:00:05	2018-08-16	12
46003	10	16936	2018-05-15 11:17:34	2018-05-15	9
46004	13	16936	2018-05-15 11:17:35	2018-05-15	9
46005	4	16936	2018-05-15 11:17:35	2018-05-15	9
46006	10	16936	2018-05-15 11:17:38	2018-05-15	9
46007	10	16936	2018-05-15 11:17:39	2018-05-15	9
46008	10	16936	2018-05-15 11:17:40	2018-05-15	9
46009	10	16936	2018-05-15 11:17:41	2018-05-15	9
46010	11	16936	2018-05-15 11:23:56	2018-05-15	9
46011	26	16936	2018-05-15 11:23:56	2018-05-15	9
46012	13	16936	2018-05-15 11:23:57	2018-05-15	9
46013	19	16936	2018-05-16 10:06:28	2018-05-16	8
46014	26	16936	2018-05-16 10:06:33	2018-05-16	8
46015	22	16936	2018-05-16 10:06:33	2018-05-16	8
46016	4	16936	2018-05-16 10:06:56	2018-05-16	8
46017	26	16936	2018-05-16 10:06:56	2018-05-16	8
46018	31	16936	2018-08-17 10:20:04	2018-08-17	8
46019	10	16937	2018-05-15 10:54:21	2018-05-15	8
46020	13	16937	2018-05-15 10:54:22	2018-05-15	8
46021	4	16937	2018-05-15 10:54:22	2018-05-15	8
46022	10	16937	2018-05-15 10:54:26	2018-05-15	8
46023	10	16937	2018-05-15 10:54:27	2018-05-15	8
46024	10	16937	2018-05-15 10:54:28	2018-05-15	8
46025	10	16937	2018-05-15 10:54:30	2018-05-15	8
46026	11	16937	2018-05-15 11:46:37	2018-05-15	9
46027	26	16937	2018-05-15 11:46:37	2018-05-15	9
46028	13	16937	2018-05-15 11:46:38	2018-05-15	9
46029	14	16937	2018-05-15 11:49:45	2018-05-15	9
46030	13	16937	2018-05-15 11:50:02	2018-05-15	9
46031	19	16937	2018-05-15 11:50:07	2018-05-15	9
46032	26	16937	2018-05-15 11:50:12	2018-05-15	9
46033	22	16937	2018-05-15 11:50:12	2018-05-15	9
46034	4	16937	2018-05-15 11:50:16	2018-05-15	9
46035	26	16937	2018-05-15 11:50:16	2018-05-15	9
46036	31	16937	2018-08-16 12:00:06	2018-08-16	10
46037	10	16938	2018-05-15 10:46:55	2018-05-15	8
46038	13	16938	2018-05-15 10:46:55	2018-05-15	8
46039	4	16938	2018-05-15 10:46:55	2018-05-15	8
46040	10	16938	2018-05-15 10:47:56	2018-05-15	8
46041	10	16938	2018-05-15 10:47:56	2018-05-15	8
46042	10	16938	2018-05-15 10:47:57	2018-05-15	8
46043	10	16938	2018-05-15 10:47:58	2018-05-15	8
46044	11	16938	2018-05-15 11:47:14	2018-05-15	9
46045	26	16938	2018-05-15 11:47:14	2018-05-15	9
46046	13	16938	2018-05-15 11:47:14	2018-05-15	9
46047	17	16938	2018-05-15 15:46:59	2018-05-15	13
46048	18	16938	2018-05-15 15:48:10	2018-05-15	13
46049	13	16938	2018-05-15 15:48:15	2018-05-15	13
46050	19	16938	2018-05-15 15:48:21	2018-05-15	13
46051	26	16938	2018-05-15 15:48:26	2018-05-15	13
46052	26	16938	2018-05-15 15:48:26	2018-05-15	13
46053	26	16938	2018-05-15 15:48:26	2018-05-15	13
46054	31	16938	2018-08-16 16:00:05	2018-08-16	14
46055	10	16939	2018-05-15 10:35:26	2018-05-15	8
46056	13	16939	2018-05-15 10:35:27	2018-05-15	8
46057	4	16939	2018-05-15 10:35:27	2018-05-15	8
46058	10	16939	2018-05-15 10:35:44	2018-05-15	8
46059	10	16939	2018-05-15 10:35:44	2018-05-15	8
46060	10	16939	2018-05-15 10:35:46	2018-05-15	8
46061	10	16939	2018-05-15 10:35:47	2018-05-15	8
46062	11	16939	2018-05-15 10:36:10	2018-05-15	8
46063	26	16939	2018-05-15 10:36:10	2018-05-15	8
46064	13	16939	2018-05-15 10:36:10	2018-05-15	8
46065	19	16939	2018-05-16 10:07:58	2018-05-16	8
46066	26	16939	2018-05-16 10:08:03	2018-05-16	8
46067	22	16939	2018-05-16 10:08:03	2018-05-16	8
46068	4	16939	2018-05-16 10:08:17	2018-05-16	8
46069	26	16939	2018-05-16 10:08:17	2018-05-16	8
46070	31	16939	2018-08-17 10:20:04	2018-08-17	8
46071	10	16940	2018-05-15 10:21:57	2018-05-15	8
46072	13	16940	2018-05-15 10:21:57	2018-05-15	8
46073	4	16940	2018-05-15 10:21:58	2018-05-15	8
46074	10	16940	2018-05-15 10:22:15	2018-05-15	8
46075	10	16940	2018-05-15 10:22:15	2018-05-15	8
46076	10	16940	2018-05-15 10:22:16	2018-05-15	8
46077	10	16940	2018-05-15 10:22:17	2018-05-15	8
46078	11	16940	2018-05-15 11:47:44	2018-05-15	9
46079	26	16940	2018-05-15 11:47:44	2018-05-15	9
46080	13	16940	2018-05-15 11:47:44	2018-05-15	9
46081	19	16940	2018-05-22 08:06:54	2018-05-22	6
46082	26	16940	2018-05-22 08:07:38	2018-05-22	6
46083	22	16940	2018-05-22 08:07:38	2018-05-22	6
46084	4	16940	2018-05-22 08:07:58	2018-05-22	6
46085	26	16940	2018-05-22 08:07:58	2018-05-22	6
46086	31	16940	2018-08-23 08:20:05	2018-08-23	6
46087	10	16941	2018-05-15 08:57:47	2018-05-15	6
46088	13	16941	2018-05-15 08:57:48	2018-05-15	6
46089	4	16941	2018-05-15 08:57:48	2018-05-15	6
46090	10	16941	2018-05-15 08:58:03	2018-05-15	6
46091	10	16941	2018-05-15 08:58:04	2018-05-15	6
46092	10	16941	2018-05-15 08:58:05	2018-05-15	6
46093	10	16941	2018-05-15 08:58:06	2018-05-15	6
46094	11	16941	2018-05-15 08:58:12	2018-05-15	6
46095	26	16941	2018-05-15 08:58:12	2018-05-15	6
46096	13	16941	2018-05-15 08:58:12	2018-05-15	6
46097	17	16941	2018-05-15 12:03:19	2018-05-15	10
46098	18	16941	2018-05-15 12:04:04	2018-05-15	10
46099	13	16941	2018-05-15 12:04:07	2018-05-15	10
46100	19	16941	2018-05-15 12:04:13	2018-05-15	10
46101	26	16941	2018-05-15 12:04:21	2018-05-15	10
46102	26	16941	2018-05-15 12:04:21	2018-05-15	10
46103	26	16941	2018-05-15 12:04:21	2018-05-15	10
46104	31	16941	2018-08-16 12:20:06	2018-08-16	10
46105	10	16942	2018-05-15 08:57:39	2018-05-15	6
46106	13	16942	2018-05-15 08:57:39	2018-05-15	6
46107	4	16942	2018-05-15 08:57:39	2018-05-15	6
46108	10	16942	2018-05-15 08:57:47	2018-05-15	6
46109	10	16942	2018-05-15 08:57:48	2018-05-15	6
46110	10	16942	2018-05-15 08:57:49	2018-05-15	6
46111	10	16942	2018-05-15 08:57:50	2018-05-15	6
46112	11	16942	2018-05-15 11:49:41	2018-05-15	9
46113	26	16942	2018-05-15 11:49:41	2018-05-15	9
46114	13	16942	2018-05-15 11:49:41	2018-05-15	9
46115	19	16942	2018-05-16 09:52:42	2018-05-16	7
46116	26	16942	2018-05-16 09:52:50	2018-05-16	7
46117	22	16942	2018-05-16 09:52:50	2018-05-16	7
46118	4	16942	2018-05-16 09:53:12	2018-05-16	7
46119	26	16942	2018-05-16 09:53:12	2018-05-16	7
46120	31	16942	2018-08-17 10:00:06	2018-08-17	8
46121	10	16943	2018-05-15 08:22:55	2018-05-15	6
46122	13	16943	2018-05-15 08:22:55	2018-05-15	6
46123	4	16943	2018-05-15 08:22:56	2018-05-15	6
46124	10	16943	2018-05-15 08:23:16	2018-05-15	6
46125	10	16943	2018-05-15 08:23:16	2018-05-15	6
46126	10	16943	2018-05-15 08:23:17	2018-05-15	6
46127	10	16943	2018-05-15 08:23:18	2018-05-15	6
46128	11	16943	2018-05-15 08:28:29	2018-05-15	6
46129	26	16943	2018-05-15 08:28:29	2018-05-15	6
46130	13	16943	2018-05-15 08:28:29	2018-05-15	6
46131	17	16943	2018-06-07 11:31:09	2018-06-07	9
46132	18	16943	2018-06-07 11:32:41	2018-06-07	9
46133	13	16943	2018-06-07 11:32:44	2018-06-07	9
46134	19	16943	2018-06-07 11:32:48	2018-06-07	9
46135	26	16943	2018-06-07 11:32:51	2018-06-07	9
46136	26	16943	2018-06-07 11:32:51	2018-06-07	9
46137	26	16943	2018-06-07 11:32:51	2018-06-07	9
46138	31	16943	2018-09-08 11:40:06	2018-09-08	9
46139	10	16944	2018-05-14 15:09:45	2018-05-14	13
46140	13	16944	2018-05-14 15:09:45	2018-05-14	13
46141	4	16944	2018-05-14 15:09:45	2018-05-14	13
46142	10	16944	2018-05-14 15:10:10	2018-05-14	13
46143	10	16944	2018-05-14 15:10:11	2018-05-14	13
46144	10	16944	2018-05-14 15:10:12	2018-05-14	13
46145	10	16944	2018-05-14 15:10:14	2018-05-14	13
46146	11	16944	2018-05-14 15:10:21	2018-05-14	13
46147	26	16944	2018-05-14 15:10:21	2018-05-14	13
46148	13	16944	2018-05-14 15:10:21	2018-05-14	13
46149	19	16944	2018-05-14 16:25:40	2018-05-14	14
46150	26	16944	2018-05-14 16:25:40	2018-05-14	14
46151	31	16944	2018-08-15 16:40:05	2018-08-15	14
46152	10	16945	2018-05-14 14:45:28	2018-05-14	12
46153	13	16945	2018-05-14 14:45:28	2018-05-14	12
46154	4	16945	2018-05-14 14:45:28	2018-05-14	12
46155	10	16945	2018-05-14 14:46:22	2018-05-14	12
46156	10	16945	2018-05-14 14:46:22	2018-05-14	12
46157	10	16945	2018-05-14 14:46:24	2018-05-14	12
46158	10	16945	2018-05-14 14:46:26	2018-05-14	12
46159	19	16945	2018-05-14 14:46:39	2018-05-14	12
46160	26	16945	2018-05-14 14:47:00	2018-05-14	12
46161	26	16945	2018-05-14 14:47:00	2018-05-14	12
46162	26	16945	2018-05-14 14:47:00	2018-05-14	12
46163	31	16945	2018-08-15 15:00:06	2018-08-15	13
46164	10	16946	2018-05-14 14:36:16	2018-05-14	12
46165	13	16946	2018-05-14 14:36:16	2018-05-14	12
46166	4	16946	2018-05-14 14:36:16	2018-05-14	12
46167	10	16946	2018-05-14 14:37:45	2018-05-14	12
46168	7	16946	2018-05-14 14:37:45	2018-05-14	12
46169	10	16946	2018-05-14 14:37:46	2018-05-14	12
46170	10	16946	2018-05-14 14:37:47	2018-05-14	12
46171	19	16946	2018-05-14 14:39:55	2018-05-14	12
46172	26	16946	2018-05-14 15:13:48	2018-05-14	13
46173	26	16946	2018-05-14 15:13:48	2018-05-14	13
46174	26	16946	2018-05-14 15:13:48	2018-05-14	13
46175	31	16946	2018-08-15 15:20:05	2018-08-15	13
46176	10	16947	2018-05-14 14:25:44	2018-05-14	12
46177	13	16947	2018-05-14 14:25:45	2018-05-14	12
46178	4	16947	2018-05-14 14:25:45	2018-05-14	12
46179	10	16947	2018-05-14 14:26:41	2018-05-14	12
46180	10	16947	2018-05-14 14:26:41	2018-05-14	12
46181	10	16947	2018-05-14 14:26:43	2018-05-14	12
46182	10	16947	2018-05-14 14:26:44	2018-05-14	12
46183	11	16947	2018-05-14 14:27:16	2018-05-14	12
46184	26	16947	2018-05-14 14:27:16	2018-05-14	12
46185	13	16947	2018-05-14 14:27:16	2018-05-14	12
46186	17	16947	2018-05-15 10:42:50	2018-05-15	8
46187	18	16947	2018-05-15 10:49:23	2018-05-15	8
46188	13	16947	2018-05-15 10:49:27	2018-05-15	8
46189	19	16947	2018-05-15 10:49:33	2018-05-15	8
46190	26	16947	2018-05-15 10:49:38	2018-05-15	8
46191	26	16947	2018-05-15 10:49:38	2018-05-15	8
46192	26	16947	2018-05-15 10:49:38	2018-05-15	8
46193	31	16947	2018-08-16 11:00:06	2018-08-16	9
46194	10	16948	2018-05-14 12:01:05	2018-05-14	10
46195	13	16948	2018-05-14 12:01:05	2018-05-14	10
46196	4	16948	2018-05-14 12:01:05	2018-05-14	10
46197	10	16948	2018-05-14 12:01:21	2018-05-14	10
46198	10	16948	2018-05-14 12:01:22	2018-05-14	10
46199	10	16948	2018-05-14 12:01:23	2018-05-14	10
46200	10	16948	2018-05-14 12:01:25	2018-05-14	10
46201	11	16948	2018-05-14 12:01:29	2018-05-14	10
46202	26	16948	2018-05-14 12:01:29	2018-05-14	10
46203	13	16948	2018-05-14 12:01:29	2018-05-14	10
46204	19	16948	2018-05-16 13:32:02	2018-05-16	11
46205	17	16948	2018-05-16 13:32:07	2018-05-16	11
46206	18	16948	2018-05-16 13:41:18	2018-05-16	11
46207	19	16948	2018-05-16 13:42:17	2018-05-16	11
46208	17	16948	2018-05-16 13:43:32	2018-05-16	11
46209	18	16948	2018-05-16 13:44:38	2018-05-16	11
46210	19	16948	2018-05-16 13:44:56	2018-05-16	11
46211	26	16948	2018-05-16 13:45:06	2018-05-16	11
46212	26	16948	2018-05-16 13:45:06	2018-05-16	11
46213	26	16948	2018-05-16 13:45:06	2018-05-16	11
46214	31	16948	2018-08-17 14:00:06	2018-08-17	12
46215	10	16949	2018-05-14 11:38:58	2018-05-14	9
46216	13	16949	2018-05-14 11:38:59	2018-05-14	9
46217	4	16949	2018-05-14 11:38:59	2018-05-14	9
46218	10	16949	2018-05-14 11:39:11	2018-05-14	9
46219	10	16949	2018-05-14 11:39:11	2018-05-14	9
46220	10	16949	2018-05-14 11:39:13	2018-05-14	9
46221	10	16949	2018-05-14 11:39:14	2018-05-14	9
46222	11	16949	2018-05-14 11:39:18	2018-05-14	9
46223	26	16949	2018-05-14 11:39:18	2018-05-14	9
46224	13	16949	2018-05-14 11:39:18	2018-05-14	9
46225	15	16949	2018-05-16 15:54:45	2018-05-16	13
46226	26	16949	2018-05-22 11:07:43	2018-05-22	9
46227	26	16949	2018-05-22 11:07:43	2018-05-22	9
46228	13	16949	2018-05-22 11:07:43	2018-05-22	9
46229	17	16949	2018-05-22 11:08:34	2018-05-22	9
46230	18	16949	2018-05-22 11:15:07	2018-05-22	9
46231	13	16949	2018-05-22 11:15:11	2018-05-22	9
46232	19	16949	2018-05-22 11:15:17	2018-05-22	9
46233	26	16949	2018-05-22 11:15:25	2018-05-22	9
46234	26	16949	2018-05-22 11:15:25	2018-05-22	9
46235	26	16949	2018-05-22 11:15:25	2018-05-22	9
46236	31	16949	2018-08-23 11:20:05	2018-08-23	9
46237	10	16950	2018-05-14 10:22:15	2018-05-14	8
46238	13	16950	2018-05-14 10:22:15	2018-05-14	8
46239	4	16950	2018-05-14 10:22:16	2018-05-14	8
46240	10	16950	2018-05-14 10:22:44	2018-05-14	8
46241	10	16950	2018-05-14 10:22:45	2018-05-14	8
46242	10	16950	2018-05-14 10:22:46	2018-05-14	8
46243	10	16950	2018-05-14 10:22:47	2018-05-14	8
46244	11	16950	2018-05-14 11:09:28	2018-05-14	9
46245	26	16950	2018-05-14 11:09:28	2018-05-14	9
46246	13	16950	2018-05-14 11:09:29	2018-05-14	9
46247	19	16950	2018-05-17 10:16:55	2018-05-17	8
46248	26	16950	2018-05-17 10:16:55	2018-05-17	8
46249	31	16950	2018-08-18 10:20:06	2018-08-18	8
46250	10	16951	2018-05-14 10:07:43	2018-05-14	8
46251	13	16951	2018-05-14 10:07:43	2018-05-14	8
46252	4	16951	2018-05-14 10:07:43	2018-05-14	8
46253	10	16951	2018-05-14 10:07:48	2018-05-14	8
46254	7	16951	2018-05-14 10:07:49	2018-05-14	8
46255	10	16951	2018-05-14 10:07:49	2018-05-14	8
46256	10	16951	2018-05-14 10:07:50	2018-05-14	8
46257	11	16951	2018-05-14 10:07:55	2018-05-14	8
46258	26	16951	2018-05-14 10:07:55	2018-05-14	8
46259	13	16951	2018-05-14 10:07:55	2018-05-14	8
46260	19	16951	2018-05-14 10:37:41	2018-05-14	8
46261	26	16951	2018-05-14 10:37:54	2018-05-14	8
46262	22	16951	2018-05-14 10:37:54	2018-05-14	8
46263	4	16951	2018-05-14 10:40:00	2018-05-14	8
46264	26	16951	2018-05-14 10:40:00	2018-05-14	8
46265	31	16951	2018-08-15 10:40:05	2018-08-15	8
46266	10	16952	2018-05-14 10:00:18	2018-05-14	8
46267	13	16952	2018-05-14 10:00:18	2018-05-14	8
46268	4	16952	2018-05-14 10:00:18	2018-05-14	8
46269	10	16952	2018-05-14 10:00:22	2018-05-14	8
46270	7	16952	2018-05-14 10:00:22	2018-05-14	8
46271	10	16952	2018-05-14 10:00:23	2018-05-14	8
46272	10	16952	2018-05-14 10:00:25	2018-05-14	8
46273	19	16952	2018-05-14 10:00:30	2018-05-14	8
46274	26	16952	2018-05-14 10:00:30	2018-05-14	8
46275	31	16952	2018-08-15 10:20:06	2018-08-15	8
46276	10	16953	2018-05-14 09:44:08	2018-05-14	7
46277	13	16953	2018-05-14 09:44:08	2018-05-14	7
46278	4	16953	2018-05-14 09:44:08	2018-05-14	7
46279	10	16953	2018-05-14 09:44:20	2018-05-14	7
46280	7	16953	2018-05-14 09:44:21	2018-05-14	7
46281	10	16953	2018-05-14 09:44:21	2018-05-14	7
46282	10	16953	2018-05-14 09:44:22	2018-05-14	7
46283	11	16953	2018-05-14 11:09:11	2018-05-14	9
46284	26	16953	2018-05-14 11:09:11	2018-05-14	9
46285	13	16953	2018-05-14 11:09:11	2018-05-14	9
46286	14	16953	2018-05-14 15:09:12	2018-05-14	13
46287	13	16953	2018-05-14 15:09:30	2018-05-14	13
46288	26	16953	2018-05-14 15:09:35	2018-05-14	13
46289	13	16953	2018-05-14 15:09:35	2018-05-14	13
46290	26	16953	2018-05-14 15:09:44	2018-05-14	13
46291	13	16953	2018-05-14 15:09:44	2018-05-14	13
46292	19	16953	2018-05-14 15:09:50	2018-05-14	13
46293	26	16953	2018-05-14 15:09:50	2018-05-14	13
46294	31	16953	2018-08-15 15:20:05	2018-08-15	13
46295	10	16954	2018-05-14 09:40:56	2018-05-14	7
46296	13	16954	2018-05-14 09:40:57	2018-05-14	7
46297	4	16954	2018-05-14 09:40:57	2018-05-14	7
46298	10	16954	2018-05-14 09:41:17	2018-05-14	7
46299	10	16954	2018-05-14 09:41:18	2018-05-14	7
46300	10	16954	2018-05-14 09:41:19	2018-05-14	7
46301	10	16954	2018-05-14 09:41:20	2018-05-14	7
46302	11	16954	2018-05-14 09:41:46	2018-05-14	7
46303	26	16954	2018-05-14 09:41:46	2018-05-14	7
46304	13	16954	2018-05-14 09:41:47	2018-05-14	7
46305	14	16954	2018-05-14 13:18:30	2018-05-14	11
46306	13	16954	2018-05-14 13:19:05	2018-05-14	11
46307	19	16954	2018-05-14 13:19:11	2018-05-14	11
46308	26	16954	2018-05-14 13:19:15	2018-05-14	11
46309	26	16954	2018-05-14 13:19:15	2018-05-14	11
46310	26	16954	2018-05-14 13:19:15	2018-05-14	11
46311	31	16954	2018-08-15 13:20:05	2018-08-15	11
46312	10	16955	2018-05-14 09:38:57	2018-05-14	7
46313	13	16955	2018-05-14 09:38:58	2018-05-14	7
46314	4	16955	2018-05-14 09:38:58	2018-05-14	7
46315	10	16955	2018-05-14 09:39:08	2018-05-14	7
46316	10	16955	2018-05-14 09:39:09	2018-05-14	7
46317	10	16955	2018-05-14 09:39:10	2018-05-14	7
46318	10	16955	2018-05-14 09:39:11	2018-05-14	7
46319	11	16955	2018-05-14 09:39:18	2018-05-14	7
46320	26	16955	2018-05-14 09:39:18	2018-05-14	7
46321	13	16955	2018-05-14 09:39:18	2018-05-14	7
46322	17	16955	2018-05-17 11:13:16	2018-05-17	9
46323	18	16955	2018-05-17 11:14:04	2018-05-17	9
46324	13	16955	2018-05-17 11:14:08	2018-05-17	9
46325	19	16955	2018-05-17 11:14:15	2018-05-17	9
46326	26	16955	2018-05-17 11:14:19	2018-05-17	9
46327	26	16955	2018-05-17 11:14:19	2018-05-17	9
46328	26	16955	2018-05-17 11:14:19	2018-05-17	9
46329	31	16955	2018-08-18 11:20:05	2018-08-18	9
46330	10	16956	2018-05-14 09:35:42	2018-05-14	7
46331	13	16956	2018-05-14 09:35:43	2018-05-14	7
46332	4	16956	2018-05-14 09:35:43	2018-05-14	7
46333	10	16956	2018-05-14 09:35:56	2018-05-14	7
46334	7	16956	2018-05-14 09:35:56	2018-05-14	7
46335	10	16956	2018-05-14 09:35:57	2018-05-14	7
46336	10	16956	2018-05-14 09:35:58	2018-05-14	7
46337	11	16956	2018-05-14 09:36:03	2018-05-14	7
46338	26	16956	2018-05-14 09:36:03	2018-05-14	7
46339	13	16956	2018-05-14 09:36:04	2018-05-14	7
46340	17	16956	2018-05-14 11:19:26	2018-05-14	9
46341	18	16956	2018-05-14 11:20:06	2018-05-14	9
46342	13	16956	2018-05-14 11:20:10	2018-05-14	9
46343	19	16956	2018-05-14 11:20:18	2018-05-14	9
46344	26	16956	2018-05-14 11:20:23	2018-05-14	9
46345	26	16956	2018-05-14 11:20:23	2018-05-14	9
46346	26	16956	2018-05-14 11:20:24	2018-05-14	9
46347	31	16956	2018-08-15 11:40:06	2018-08-15	9
46348	10	16957	2018-05-14 09:27:41	2018-05-14	7
46349	13	16957	2018-05-14 09:27:41	2018-05-14	7
46350	4	16957	2018-05-14 09:27:41	2018-05-14	7
46351	10	16957	2018-05-14 09:27:47	2018-05-14	7
46352	7	16957	2018-05-14 09:27:47	2018-05-14	7
46353	10	16957	2018-05-14 09:27:47	2018-05-14	7
46354	10	16957	2018-05-14 09:27:48	2018-05-14	7
46355	11	16957	2018-05-14 09:27:54	2018-05-14	7
46356	26	16957	2018-05-14 09:27:54	2018-05-14	7
46357	13	16957	2018-05-14 09:27:54	2018-05-14	7
46358	17	16957	2018-05-16 11:17:35	2018-05-16	9
46359	18	16957	2018-05-16 11:18:18	2018-05-16	9
46360	13	16957	2018-05-16 11:18:21	2018-05-16	9
46361	19	16957	2018-05-16 11:18:26	2018-05-16	9
46362	26	16957	2018-05-16 11:18:32	2018-05-16	9
46363	26	16957	2018-05-16 11:18:32	2018-05-16	9
46364	26	16957	2018-05-16 11:18:32	2018-05-16	9
46365	31	16957	2018-08-17 11:20:05	2018-08-17	9
46366	10	16958	2018-05-14 09:23:23	2018-05-14	7
46367	13	16958	2018-05-14 09:23:23	2018-05-14	7
46368	4	16958	2018-05-14 09:23:23	2018-05-14	7
46369	10	16958	2018-05-14 09:23:32	2018-05-14	7
46370	7	16958	2018-05-14 09:23:32	2018-05-14	7
46371	10	16958	2018-05-14 09:23:33	2018-05-14	7
46372	10	16958	2018-05-14 09:23:34	2018-05-14	7
46373	11	16958	2018-05-14 09:23:42	2018-05-14	7
46374	26	16958	2018-05-14 09:23:42	2018-05-14	7
46375	13	16958	2018-05-14 09:23:42	2018-05-14	7
46376	19	16958	2018-05-14 09:58:45	2018-05-14	7
46377	26	16958	2018-05-14 09:58:45	2018-05-14	7
46378	31	16958	2018-08-15 10:00:06	2018-08-15	8
46379	10	16959	2018-05-14 09:05:09	2018-05-14	7
46380	13	16959	2018-05-14 09:05:10	2018-05-14	7
46381	4	16959	2018-05-14 09:05:10	2018-05-14	7
46382	10	16959	2018-05-14 09:05:55	2018-05-14	7
46383	10	16959	2018-05-14 09:05:56	2018-05-14	7
46384	10	16959	2018-05-14 09:05:57	2018-05-14	7
46385	10	16959	2018-05-14 09:05:58	2018-05-14	7
46386	11	16959	2018-05-14 09:06:05	2018-05-14	7
46387	26	16959	2018-05-14 09:06:05	2018-05-14	7
46388	13	16959	2018-05-14 09:06:05	2018-05-14	7
46389	17	16959	2018-05-14 10:41:53	2018-05-14	8
46390	18	16959	2018-05-14 10:42:18	2018-05-14	8
46391	13	16959	2018-05-14 10:42:22	2018-05-14	8
46392	19	16959	2018-05-14 10:42:27	2018-05-14	8
46393	26	16959	2018-05-14 10:42:32	2018-05-14	8
46394	26	16959	2018-05-14 10:42:32	2018-05-14	8
46395	26	16959	2018-05-14 10:42:32	2018-05-14	8
46396	31	16959	2018-08-15 11:00:06	2018-08-15	9
46397	10	16960	2018-05-14 08:50:09	2018-05-14	6
46398	13	16960	2018-05-14 08:50:09	2018-05-14	6
46399	4	16960	2018-05-14 08:50:10	2018-05-14	6
46400	10	16960	2018-05-14 08:50:14	2018-05-14	6
46401	10	16960	2018-05-14 08:50:14	2018-05-14	6
46402	10	16960	2018-05-14 08:50:16	2018-05-14	6
46403	10	16960	2018-05-14 08:50:17	2018-05-14	6
46404	11	16960	2018-05-14 08:50:29	2018-05-14	6
46405	26	16960	2018-05-14 08:50:29	2018-05-14	6
46406	13	16960	2018-05-14 08:50:29	2018-05-14	6
46407	17	16960	2018-05-14 09:56:35	2018-05-14	7
46408	18	16960	2018-05-14 09:57:56	2018-05-14	7
46409	13	16960	2018-05-14 09:57:59	2018-05-14	7
46410	19	16960	2018-05-14 09:58:06	2018-05-14	7
46411	26	16960	2018-05-14 09:58:11	2018-05-14	7
46412	22	16960	2018-05-14 09:58:11	2018-05-14	7
46413	4	16960	2018-05-14 09:58:33	2018-05-14	7
46414	26	16960	2018-05-14 09:58:33	2018-05-14	7
46415	31	16960	2018-08-15 10:00:06	2018-08-15	8
46416	10	16961	2018-05-11 16:44:15	2018-05-11	14
46417	13	16961	2018-05-11 16:44:16	2018-05-11	14
46418	4	16961	2018-05-11 16:44:16	2018-05-11	14
46419	10	16961	2018-05-11 16:44:23	2018-05-11	14
46420	10	16961	2018-05-11 16:44:24	2018-05-11	14
46421	10	16961	2018-05-11 16:44:25	2018-05-11	14
46422	10	16961	2018-05-11 16:44:26	2018-05-11	14
46423	11	16961	2018-05-11 16:44:32	2018-05-11	14
46424	26	16961	2018-05-11 16:44:32	2018-05-11	14
46425	13	16961	2018-05-11 16:44:32	2018-05-11	14
46426	14	16961	2018-05-14 10:42:58	2018-05-14	8
46427	13	16961	2018-05-14 10:44:08	2018-05-14	8
46428	19	16961	2018-05-14 10:44:15	2018-05-14	8
46429	26	16961	2018-05-14 10:44:15	2018-05-14	8
46430	31	16961	2018-08-15 11:00:06	2018-08-15	9
46431	10	16962	2018-05-11 16:09:22	2018-05-11	14
46432	13	16962	2018-05-11 16:09:22	2018-05-11	14
46433	4	16962	2018-05-11 16:09:23	2018-05-11	14
46434	10	16962	2018-05-11 16:09:41	2018-05-11	14
46435	10	16962	2018-05-11 16:09:41	2018-05-11	14
46436	26	16962	2018-05-11 16:09:42	2018-05-11	14
46437	13	16962	2018-05-11 16:09:43	2018-05-11	14
46438	19	16962	2018-05-15 15:49:42	2018-05-15	13
46439	26	16962	2018-05-15 15:49:46	2018-05-15	13
46440	26	16962	2018-05-15 15:49:46	2018-05-15	13
46441	26	16962	2018-05-15 15:49:46	2018-05-15	13
46442	31	16962	2018-08-16 16:00:06	2018-08-16	14
46443	10	16963	2018-05-11 15:49:45	2018-05-11	13
46444	13	16963	2018-05-11 15:49:46	2018-05-11	13
46445	4	16963	2018-05-11 15:49:46	2018-05-11	13
46446	10	16963	2018-05-11 15:49:50	2018-05-11	13
46447	10	16963	2018-05-11 15:49:50	2018-05-11	13
46448	10	16963	2018-05-11 15:49:51	2018-05-11	13
46449	10	16963	2018-05-11 15:49:52	2018-05-11	13
46450	11	16963	2018-05-11 15:49:56	2018-05-11	13
46451	26	16963	2018-05-11 15:49:56	2018-05-11	13
46452	13	16963	2018-05-11 15:49:56	2018-05-11	13
46453	19	16963	2018-05-17 10:12:45	2018-05-17	8
46454	26	16963	2018-05-17 10:12:49	2018-05-17	8
46455	26	16963	2018-05-17 10:12:49	2018-05-17	8
46456	26	16963	2018-05-17 10:12:49	2018-05-17	8
46457	31	16963	2018-08-18 10:20:06	2018-08-18	8
46458	10	16964	2018-05-11 15:50:18	2018-05-11	13
46459	13	16964	2018-05-11 15:50:18	2018-05-11	13
46460	4	16964	2018-05-11 15:50:19	2018-05-11	13
46461	10	16964	2018-05-11 15:50:23	2018-05-11	13
46462	10	16964	2018-05-11 15:50:24	2018-05-11	13
46463	10	16964	2018-05-11 15:50:25	2018-05-11	13
46464	10	16964	2018-05-11 15:50:26	2018-05-11	13
46465	11	16964	2018-05-11 15:50:34	2018-05-11	13
46466	26	16964	2018-05-11 15:50:34	2018-05-11	13
46467	13	16964	2018-05-11 15:50:34	2018-05-11	13
46468	14	16964	2018-05-17 10:11:57	2018-05-17	8
46469	13	16964	2018-05-17 10:12:11	2018-05-17	8
46470	19	16964	2018-05-17 10:12:17	2018-05-17	8
46471	26	16964	2018-05-17 10:12:27	2018-05-17	8
46472	26	16964	2018-05-17 10:12:27	2018-05-17	8
46473	26	16964	2018-05-17 10:12:28	2018-05-17	8
46474	31	16964	2018-08-18 10:20:05	2018-08-18	8
46475	10	16965	2018-05-11 14:20:46	2018-05-11	12
46476	13	16965	2018-05-11 14:20:47	2018-05-11	12
46477	4	16965	2018-05-11 14:20:47	2018-05-11	12
46478	10	16965	2018-05-11 14:20:56	2018-05-11	12
46479	7	16965	2018-05-11 14:20:56	2018-05-11	12
46480	10	16965	2018-05-11 14:20:56	2018-05-11	12
46481	10	16965	2018-05-11 14:20:58	2018-05-11	12
46482	11	16965	2018-05-11 14:21:06	2018-05-11	12
46483	26	16965	2018-05-11 14:21:06	2018-05-11	12
46484	13	16965	2018-05-11 14:21:06	2018-05-11	12
46485	19	16965	2018-05-14 08:02:47	2018-05-14	6
46486	26	16965	2018-05-14 08:02:47	2018-05-14	6
46487	31	16965	2018-08-15 08:20:05	2018-08-15	6
46488	10	16966	2018-05-11 14:17:03	2018-05-11	12
46489	13	16966	2018-05-11 14:17:04	2018-05-11	12
46490	4	16966	2018-05-11 14:17:04	2018-05-11	12
46491	10	16966	2018-05-11 14:17:08	2018-05-11	12
46492	7	16966	2018-05-11 14:17:09	2018-05-11	12
46493	10	16966	2018-05-11 14:17:09	2018-05-11	12
46494	10	16966	2018-05-11 14:17:10	2018-05-11	12
46495	11	16966	2018-05-11 14:17:15	2018-05-11	12
46496	26	16966	2018-05-11 14:17:15	2018-05-11	12
46497	13	16966	2018-05-11 14:17:15	2018-05-11	12
46498	19	16966	2018-05-14 10:48:01	2018-05-14	8
46499	26	16966	2018-05-14 10:48:17	2018-05-14	8
46500	22	16966	2018-05-14 10:48:17	2018-05-14	8
46501	4	16966	2018-05-14 10:49:01	2018-05-14	8
46502	26	16966	2018-05-14 10:49:01	2018-05-14	8
46503	31	16966	2018-08-15 11:00:06	2018-08-15	9
46504	10	16967	2018-05-11 12:31:23	2018-05-11	10
46505	13	16967	2018-05-11 12:31:23	2018-05-11	10
46506	4	16967	2018-05-11 12:31:24	2018-05-11	10
46507	10	16967	2018-05-11 12:31:29	2018-05-11	10
46508	7	16967	2018-05-11 12:31:29	2018-05-11	10
46509	10	16967	2018-05-11 12:31:30	2018-05-11	10
46510	10	16967	2018-05-11 12:31:31	2018-05-11	10
46511	11	16967	2018-05-11 12:31:37	2018-05-11	10
46512	26	16967	2018-05-11 12:31:37	2018-05-11	10
46513	13	16967	2018-05-11 12:31:37	2018-05-11	10
46514	19	16967	2018-05-15 10:57:34	2018-05-15	8
46515	26	16967	2018-05-15 10:57:44	2018-05-15	8
46516	22	16967	2018-05-15 10:57:45	2018-05-15	8
46517	4	16967	2018-05-15 10:57:49	2018-05-15	8
46518	26	16967	2018-05-15 10:57:49	2018-05-15	8
46519	31	16967	2018-08-16 11:00:06	2018-08-16	9
46520	10	16968	2018-05-11 12:23:33	2018-05-11	10
46521	13	16968	2018-05-11 12:23:33	2018-05-11	10
46522	4	16968	2018-05-11 12:23:33	2018-05-11	10
46523	10	16968	2018-05-11 12:24:03	2018-05-11	10
46524	10	16968	2018-05-11 12:24:03	2018-05-11	10
46525	10	16968	2018-05-11 12:24:05	2018-05-11	10
46526	10	16968	2018-05-11 12:24:06	2018-05-11	10
46527	11	16968	2018-05-11 12:32:05	2018-05-11	10
46528	26	16968	2018-05-11 12:32:05	2018-05-11	10
46529	13	16968	2018-05-11 12:32:06	2018-05-11	10
46530	19	16968	2018-05-17 10:13:13	2018-05-17	8
46531	26	16968	2018-05-17 10:13:17	2018-05-17	8
46532	22	16968	2018-05-17 10:13:17	2018-05-17	8
46533	4	16968	2018-05-17 10:13:28	2018-05-17	8
46534	26	16968	2018-05-17 10:13:28	2018-05-17	8
46535	31	16968	2018-08-18 10:20:05	2018-08-18	8
46536	10	16969	2018-05-11 11:55:15	2018-05-11	9
46537	13	16969	2018-05-11 11:55:15	2018-05-11	9
46538	4	16969	2018-05-11 11:55:15	2018-05-11	9
46539	10	16969	2018-05-11 11:55:18	2018-05-11	9
46540	7	16969	2018-05-11 11:55:18	2018-05-11	9
46541	10	16969	2018-05-11 11:55:18	2018-05-11	9
46542	10	16969	2018-05-11 11:55:20	2018-05-11	9
46543	11	16969	2018-05-11 11:55:22	2018-05-11	9
46544	26	16969	2018-05-11 11:55:22	2018-05-11	9
46545	13	16969	2018-05-11 11:55:22	2018-05-11	9
46546	14	16969	2018-05-11 13:42:49	2018-05-11	11
46547	13	16969	2018-05-11 13:44:51	2018-05-11	11
46548	19	16969	2018-05-11 13:44:55	2018-05-11	11
46549	26	16969	2018-05-11 13:44:59	2018-05-11	11
46550	22	16969	2018-05-11 13:44:59	2018-05-11	11
46551	4	16969	2018-05-11 13:45:02	2018-05-11	11
46552	26	16969	2018-05-11 13:45:02	2018-05-11	11
46553	31	16969	2018-08-12 14:00:05	2018-08-12	12
46554	10	16970	2018-05-11 11:34:03	2018-05-11	9
46555	13	16970	2018-05-11 11:34:04	2018-05-11	9
46556	4	16970	2018-05-11 11:34:04	2018-05-11	9
46557	10	16970	2018-05-11 11:34:10	2018-05-11	9
46558	7	16970	2018-05-11 11:34:10	2018-05-11	9
46559	10	16970	2018-05-11 11:34:10	2018-05-11	9
46560	10	16970	2018-05-11 11:34:12	2018-05-11	9
46561	11	16970	2018-05-11 11:34:16	2018-05-11	9
46562	26	16970	2018-05-11 11:34:16	2018-05-11	9
46563	13	16970	2018-05-11 11:34:17	2018-05-11	9
46564	17	16970	2018-05-14 10:53:14	2018-05-14	8
46565	18	16970	2018-05-14 10:54:34	2018-05-14	8
46566	13	16970	2018-05-14 10:54:39	2018-05-14	8
46567	19	16970	2018-05-14 10:54:57	2018-05-14	8
46568	26	16970	2018-05-14 10:55:04	2018-05-14	8
46569	26	16970	2018-05-14 10:55:04	2018-05-14	8
46570	26	16970	2018-05-14 10:55:04	2018-05-14	8
46571	31	16970	2018-08-15 11:00:06	2018-08-15	9
46572	10	16971	2018-05-11 10:44:01	2018-05-11	8
46573	13	16971	2018-05-11 10:44:01	2018-05-11	8
46574	4	16971	2018-05-11 10:44:01	2018-05-11	8
46575	10	16971	2018-05-11 10:44:06	2018-05-11	8
46576	7	16971	2018-05-11 10:44:07	2018-05-11	8
46577	10	16971	2018-05-11 10:44:07	2018-05-11	8
46578	10	16971	2018-05-11 10:44:08	2018-05-11	8
46579	11	16971	2018-05-11 10:44:15	2018-05-11	8
46580	26	16971	2018-05-11 10:44:15	2018-05-11	8
46581	13	16971	2018-05-11 10:44:15	2018-05-11	8
46582	19	16971	2018-05-11 11:50:06	2018-05-11	9
46583	26	16971	2018-05-11 11:50:12	2018-05-11	9
46584	22	16971	2018-05-11 11:50:12	2018-05-11	9
46585	4	16971	2018-05-11 11:50:29	2018-05-11	9
46586	26	16971	2018-05-11 11:50:29	2018-05-11	9
46587	31	16971	2018-08-12 12:00:05	2018-08-12	10
46588	10	16972	2018-05-11 10:26:52	2018-05-11	8
46589	13	16972	2018-05-11 10:26:52	2018-05-11	8
46590	4	16972	2018-05-11 10:26:53	2018-05-11	8
46591	10	16972	2018-05-11 10:26:59	2018-05-11	8
46592	10	16972	2018-05-11 10:27:00	2018-05-11	8
46593	10	16972	2018-05-11 10:27:01	2018-05-11	8
46594	10	16972	2018-05-11 10:27:02	2018-05-11	8
46595	11	16972	2018-05-11 10:27:07	2018-05-11	8
46596	26	16972	2018-05-11 10:27:07	2018-05-11	8
46597	13	16972	2018-05-11 10:27:07	2018-05-11	8
46598	19	16972	2018-05-17 10:13:50	2018-05-17	8
46599	26	16972	2018-05-17 10:13:54	2018-05-17	8
46600	22	16972	2018-05-17 10:13:54	2018-05-17	8
46601	4	16972	2018-05-17 10:14:00	2018-05-17	8
46602	26	16972	2018-05-17 10:14:00	2018-05-17	8
46603	31	16972	2018-08-18 10:20:05	2018-08-18	8
46604	10	16973	2018-05-11 10:23:02	2018-05-11	8
46605	13	16973	2018-05-11 10:23:02	2018-05-11	8
46606	4	16973	2018-05-11 10:23:02	2018-05-11	8
46607	10	16973	2018-05-11 10:23:07	2018-05-11	8
46608	7	16973	2018-05-11 10:23:07	2018-05-11	8
46609	10	16973	2018-05-11 10:23:07	2018-05-11	8
46610	10	16973	2018-05-11 10:23:09	2018-05-11	8
46611	11	16973	2018-05-11 10:23:12	2018-05-11	8
46612	26	16973	2018-05-11 10:23:12	2018-05-11	8
46613	13	16973	2018-05-11 10:23:12	2018-05-11	8
46614	19	16973	2018-05-14 10:59:44	2018-05-14	8
46615	26	16973	2018-05-14 10:59:50	2018-05-14	8
46616	22	16973	2018-05-14 10:59:50	2018-05-14	8
46617	4	16973	2018-05-14 11:00:14	2018-05-14	9
46618	26	16973	2018-05-14 11:00:14	2018-05-14	9
46619	31	16973	2018-08-15 11:01:06	2018-08-15	9
46620	10	16974	2018-05-11 10:21:41	2018-05-11	8
46621	13	16974	2018-05-11 10:21:42	2018-05-11	8
46622	4	16974	2018-05-11 10:21:42	2018-05-11	8
46623	10	16974	2018-05-11 10:22:04	2018-05-11	8
46624	7	16974	2018-05-11 10:22:04	2018-05-11	8
46625	10	16974	2018-05-11 10:22:04	2018-05-11	8
46626	10	16974	2018-05-11 10:22:05	2018-05-11	8
46627	11	16974	2018-05-11 10:22:13	2018-05-11	8
46628	26	16974	2018-05-11 10:22:13	2018-05-11	8
46629	13	16974	2018-05-11 10:22:13	2018-05-11	8
46630	14	16974	2018-05-11 13:40:27	2018-05-11	11
46631	13	16974	2018-05-11 13:41:30	2018-05-11	11
46632	19	16974	2018-05-11 13:41:37	2018-05-11	11
46633	26	16974	2018-05-11 13:41:37	2018-05-11	11
46634	31	16974	2018-08-12 14:00:05	2018-08-12	12
46635	10	16975	2018-05-11 10:17:03	2018-05-11	8
46636	13	16975	2018-05-11 10:17:03	2018-05-11	8
46637	4	16975	2018-05-11 10:17:04	2018-05-11	8
46638	10	16975	2018-05-11 10:17:07	2018-05-11	8
46639	10	16975	2018-05-11 10:17:07	2018-05-11	8
46640	10	16975	2018-05-11 10:17:08	2018-05-11	8
46641	10	16975	2018-05-11 10:17:10	2018-05-11	8
46642	11	16975	2018-05-11 10:17:14	2018-05-11	8
46643	26	16975	2018-05-11 10:17:14	2018-05-11	8
46644	13	16975	2018-05-11 10:17:14	2018-05-11	8
46645	19	16975	2018-05-17 10:14:25	2018-05-17	8
46646	26	16975	2018-05-17 10:14:29	2018-05-17	8
46647	26	16975	2018-05-17 10:14:29	2018-05-17	8
46648	26	16975	2018-05-17 10:14:29	2018-05-17	8
46649	31	16975	2018-08-18 10:20:05	2018-08-18	8
46650	10	16976	2018-05-11 10:17:03	2018-05-11	8
46651	13	16976	2018-05-11 10:17:03	2018-05-11	8
46652	4	16976	2018-05-11 10:17:03	2018-05-11	8
46653	10	16976	2018-05-11 10:17:08	2018-05-11	8
46654	7	16976	2018-05-11 10:17:08	2018-05-11	8
46655	10	16976	2018-05-11 10:17:09	2018-05-11	8
46656	10	16976	2018-05-11 10:17:10	2018-05-11	8
46657	11	16976	2018-05-11 10:17:15	2018-05-11	8
46658	26	16976	2018-05-11 10:17:15	2018-05-11	8
46659	13	16976	2018-05-11 10:17:15	2018-05-11	8
46660	14	16976	2018-05-11 10:47:43	2018-05-11	8
46661	13	16976	2018-05-11 10:48:43	2018-05-11	8
46662	19	16976	2018-05-11 10:48:52	2018-05-11	8
46663	26	16976	2018-05-11 10:48:57	2018-05-11	8
46664	22	16976	2018-05-11 10:48:57	2018-05-11	8
46665	4	16976	2018-05-11 10:49:00	2018-05-11	8
46666	26	16976	2018-05-11 10:49:01	2018-05-11	8
46667	31	16976	2018-08-12 11:00:05	2018-08-12	9
46668	10	16977	2018-05-11 10:14:28	2018-05-11	8
46669	13	16977	2018-05-11 10:14:28	2018-05-11	8
46670	4	16977	2018-05-11 10:14:29	2018-05-11	8
46671	10	16977	2018-05-11 10:14:31	2018-05-11	8
46672	7	16977	2018-05-11 10:14:32	2018-05-11	8
46673	10	16977	2018-05-11 10:14:32	2018-05-11	8
46674	10	16977	2018-05-11 10:14:34	2018-05-11	8
46675	11	16977	2018-05-11 10:14:38	2018-05-11	8
46676	26	16977	2018-05-11 10:14:38	2018-05-11	8
46677	13	16977	2018-05-11 10:14:38	2018-05-11	8
46678	14	16977	2018-05-11 10:49:35	2018-05-11	8
46679	13	16977	2018-05-11 10:50:21	2018-05-11	8
46680	19	16977	2018-05-11 10:50:26	2018-05-11	8
46681	26	16977	2018-05-11 10:50:29	2018-05-11	8
46682	22	16977	2018-05-11 10:50:29	2018-05-11	8
46683	4	16977	2018-05-11 10:50:33	2018-05-11	8
46684	26	16977	2018-05-11 10:50:33	2018-05-11	8
46685	31	16977	2018-08-12 11:00:05	2018-08-12	9
46686	10	16978	2018-05-11 10:12:28	2018-05-11	8
46687	13	16978	2018-05-11 10:12:28	2018-05-11	8
46688	4	16978	2018-05-11 10:12:28	2018-05-11	8
46689	10	16978	2018-05-11 10:12:32	2018-05-11	8
46690	10	16978	2018-05-11 10:12:33	2018-05-11	8
46691	10	16978	2018-05-11 10:12:34	2018-05-11	8
46692	10	16978	2018-05-11 10:12:35	2018-05-11	8
46693	11	16978	2018-05-11 10:12:40	2018-05-11	8
46694	26	16978	2018-05-11 10:12:40	2018-05-11	8
46695	13	16978	2018-05-11 10:12:40	2018-05-11	8
46696	14	16978	2018-05-11 10:50:43	2018-05-11	8
46697	13	16978	2018-05-11 10:51:14	2018-05-11	8
46698	19	16978	2018-05-11 10:51:19	2018-05-11	8
46699	26	16978	2018-05-11 10:51:26	2018-05-11	8
46700	22	16978	2018-05-11 10:51:26	2018-05-11	8
46701	4	16978	2018-05-11 10:51:30	2018-05-11	8
46702	26	16978	2018-05-11 10:51:30	2018-05-11	8
46703	31	16978	2018-08-12 11:00:05	2018-08-12	9
46704	10	16979	2018-05-11 10:07:25	2018-05-11	8
46705	13	16979	2018-05-11 10:07:26	2018-05-11	8
46706	4	16979	2018-05-11 10:07:26	2018-05-11	8
46707	10	16979	2018-05-11 10:07:34	2018-05-11	8
46708	10	16979	2018-05-11 10:07:35	2018-05-11	8
46709	10	16979	2018-05-11 10:07:36	2018-05-11	8
46710	10	16979	2018-05-11 10:07:37	2018-05-11	8
46711	26	16979	2018-05-11 10:07:40	2018-05-11	8
46712	10	16979	2018-05-11 10:07:40	2018-05-11	8
46713	11	16979	2018-05-11 10:07:45	2018-05-11	8
46714	26	16979	2018-05-11 10:07:45	2018-05-11	8
46715	13	16979	2018-05-11 10:07:45	2018-05-11	8
46716	19	16979	2018-05-16 11:05:21	2018-05-16	9
46717	26	16979	2018-05-16 11:05:28	2018-05-16	9
46718	22	16979	2018-05-16 11:05:28	2018-05-16	9
46719	4	16979	2018-05-16 11:06:03	2018-05-16	9
46720	26	16979	2018-05-16 11:06:03	2018-05-16	9
46721	31	16979	2018-08-17 11:20:04	2018-08-17	9
46722	10	16980	2018-05-11 10:00:37	2018-05-11	8
46723	13	16980	2018-05-11 10:00:37	2018-05-11	8
46724	4	16980	2018-05-11 10:00:38	2018-05-11	8
46725	10	16980	2018-05-11 10:01:06	2018-05-11	8
46726	7	16980	2018-05-11 10:01:07	2018-05-11	8
46727	10	16980	2018-05-11 10:01:07	2018-05-11	8
46728	10	16980	2018-05-11 10:01:08	2018-05-11	8
46729	11	16980	2018-05-11 11:37:32	2018-05-11	9
46730	26	16980	2018-05-11 11:37:32	2018-05-11	9
46731	13	16980	2018-05-11 11:37:32	2018-05-11	9
46732	17	16980	2018-05-14 08:19:09	2018-05-14	6
46733	18	16980	2018-05-14 08:21:11	2018-05-14	6
46734	13	16980	2018-05-14 08:21:14	2018-05-14	6
46735	19	16980	2018-05-14 08:21:22	2018-05-14	6
46736	26	16980	2018-05-14 08:21:30	2018-05-14	6
46737	26	16980	2018-05-14 08:21:30	2018-05-14	6
46738	26	16980	2018-05-14 08:21:30	2018-05-14	6
46739	31	16980	2018-08-15 08:40:05	2018-08-15	6
46740	10	16981	2018-05-11 09:46:49	2018-05-11	7
46741	13	16981	2018-05-11 09:46:49	2018-05-11	7
46742	4	16981	2018-05-11 09:46:49	2018-05-11	7
46743	10	16981	2018-05-11 09:46:56	2018-05-11	7
46744	7	16981	2018-05-11 09:46:56	2018-05-11	7
46745	10	16981	2018-05-11 09:46:57	2018-05-11	7
46746	10	16981	2018-05-11 09:46:58	2018-05-11	7
46747	11	16981	2018-05-11 09:47:02	2018-05-11	7
46748	26	16981	2018-05-11 09:47:02	2018-05-11	7
46749	13	16981	2018-05-11 09:47:02	2018-05-11	7
46750	19	16981	2018-05-11 09:54:35	2018-05-11	7
46751	26	16981	2018-05-11 09:54:35	2018-05-11	7
46752	31	16981	2018-08-12 10:00:05	2018-08-12	8
46753	10	16982	2018-05-11 09:40:01	2018-05-11	7
46754	13	16982	2018-05-11 09:40:01	2018-05-11	7
46755	4	16982	2018-05-11 09:40:02	2018-05-11	7
46756	10	16982	2018-05-11 09:40:10	2018-05-11	7
46757	10	16982	2018-05-11 09:40:10	2018-05-11	7
46758	10	16982	2018-05-11 09:40:11	2018-05-11	7
46759	10	16982	2018-05-11 09:40:12	2018-05-11	7
46760	11	16982	2018-05-11 09:40:18	2018-05-11	7
46761	26	16982	2018-05-11 09:40:18	2018-05-11	7
46762	13	16982	2018-05-11 09:40:18	2018-05-11	7
46763	17	16982	2018-05-17 10:15:07	2018-05-17	8
46764	18	16982	2018-05-17 10:15:42	2018-05-17	8
46765	13	16982	2018-05-17 10:15:45	2018-05-17	8
46766	19	16982	2018-05-17 10:15:49	2018-05-17	8
46767	26	16982	2018-05-17 10:15:54	2018-05-17	8
46768	26	16982	2018-05-17 10:15:54	2018-05-17	8
46769	26	16982	2018-05-17 10:15:54	2018-05-17	8
46770	31	16982	2018-08-18 10:20:04	2018-08-18	8
46771	10	16983	2018-05-11 09:26:25	2018-05-11	7
46772	13	16983	2018-05-11 09:26:26	2018-05-11	7
46773	4	16983	2018-05-11 09:26:26	2018-05-11	7
46774	10	16983	2018-05-11 09:26:32	2018-05-11	7
46775	10	16983	2018-05-11 09:26:32	2018-05-11	7
46776	10	16983	2018-05-11 09:26:33	2018-05-11	7
46777	10	16983	2018-05-11 09:26:34	2018-05-11	7
46778	11	16983	2018-05-11 09:26:38	2018-05-11	7
46779	26	16983	2018-05-11 09:26:38	2018-05-11	7
46780	13	16983	2018-05-11 09:26:39	2018-05-11	7
46781	14	16983	2018-05-11 09:55:06	2018-05-11	7
46782	13	16983	2018-05-11 09:55:31	2018-05-11	7
46783	19	16983	2018-05-11 09:55:36	2018-05-11	7
46784	26	16983	2018-05-11 09:55:39	2018-05-11	7
46785	22	16983	2018-05-11 09:55:39	2018-05-11	7
46786	4	16983	2018-05-11 09:55:42	2018-05-11	7
46787	26	16983	2018-05-11 09:55:42	2018-05-11	7
46788	31	16983	2018-08-12 10:00:06	2018-08-12	8
46789	10	16984	2018-05-11 09:22:56	2018-05-11	7
46790	13	16984	2018-05-11 09:22:56	2018-05-11	7
46791	4	16984	2018-05-11 09:22:56	2018-05-11	7
46792	10	16984	2018-05-11 09:22:59	2018-05-11	7
46793	10	16984	2018-05-11 09:23:00	2018-05-11	7
46794	10	16984	2018-05-11 09:23:01	2018-05-11	7
46795	10	16984	2018-05-11 09:23:02	2018-05-11	7
46796	11	16984	2018-05-11 09:23:06	2018-05-11	7
46797	26	16984	2018-05-11 09:23:06	2018-05-11	7
46798	13	16984	2018-05-11 09:23:07	2018-05-11	7
46799	17	16984	2018-05-11 11:43:26	2018-05-11	9
46800	18	16984	2018-05-11 11:45:17	2018-05-11	9
46801	13	16984	2018-05-11 11:45:21	2018-05-11	9
46802	19	16984	2018-05-11 11:45:29	2018-05-11	9
46803	26	16984	2018-05-11 11:45:35	2018-05-11	9
46804	26	16984	2018-05-11 11:45:35	2018-05-11	9
46805	26	16984	2018-05-11 11:45:35	2018-05-11	9
46806	31	16984	2018-08-12 12:00:05	2018-08-12	10
46807	10	16985	2018-05-11 09:21:36	2018-05-11	7
46808	13	16985	2018-05-11 09:21:36	2018-05-11	7
46809	4	16985	2018-05-11 09:21:36	2018-05-11	7
46810	10	16985	2018-05-11 09:21:42	2018-05-11	7
46811	7	16985	2018-05-11 09:21:43	2018-05-11	7
46812	10	16985	2018-05-11 09:21:43	2018-05-11	7
46813	10	16985	2018-05-11 09:21:44	2018-05-11	7
46814	26	16985	2018-05-11 09:22:00	2018-05-11	7
46815	10	16985	2018-05-11 09:22:00	2018-05-11	7
46816	11	16985	2018-05-11 09:22:06	2018-05-11	7
46817	26	16985	2018-05-11 09:22:06	2018-05-11	7
46818	13	16985	2018-05-11 09:22:06	2018-05-11	7
46819	14	16985	2018-05-11 09:49:00	2018-05-11	7
46820	13	16985	2018-05-11 09:50:36	2018-05-11	7
46821	19	16985	2018-05-11 09:50:43	2018-05-11	7
46822	26	16985	2018-05-11 09:50:48	2018-05-11	7
46823	22	16985	2018-05-11 09:50:48	2018-05-11	7
46824	4	16985	2018-05-11 09:50:51	2018-05-11	7
46825	26	16985	2018-05-11 09:50:51	2018-05-11	7
46826	31	16985	2018-08-12 10:00:06	2018-08-12	8
46827	10	16986	2018-05-11 09:19:52	2018-05-11	7
46828	13	16986	2018-05-11 09:19:53	2018-05-11	7
46829	4	16986	2018-05-11 09:19:53	2018-05-11	7
46830	10	16986	2018-05-11 09:29:48	2018-05-11	7
46831	7	16986	2018-05-11 09:29:48	2018-05-11	7
46832	10	16986	2018-05-11 09:29:48	2018-05-11	7
46833	10	16986	2018-05-11 09:29:49	2018-05-11	7
46834	11	16986	2018-05-11 11:37:52	2018-05-11	9
46835	26	16986	2018-05-11 11:37:52	2018-05-11	9
46836	13	16986	2018-05-11 11:37:53	2018-05-11	9
46837	14	16986	2018-05-15 08:29:13	2018-05-15	6
46838	13	16986	2018-05-15 08:29:27	2018-05-15	6
46839	14	16986	2018-05-15 08:29:35	2018-05-15	6
46840	13	16986	2018-05-15 08:30:03	2018-05-15	6
46841	19	16986	2018-05-15 08:30:11	2018-05-15	6
46842	26	16986	2018-05-15 08:30:16	2018-05-15	6
46843	22	16986	2018-05-15 08:30:16	2018-05-15	6
46844	4	16986	2018-05-15 08:30:20	2018-05-15	6
46845	26	16986	2018-05-15 08:30:20	2018-05-15	6
46846	31	16986	2018-08-16 08:40:05	2018-08-16	6
46847	10	16987	2018-05-11 09:11:17	2018-05-11	7
46848	13	16987	2018-05-11 09:11:18	2018-05-11	7
46849	4	16987	2018-05-11 09:11:18	2018-05-11	7
46850	10	16987	2018-05-11 09:11:37	2018-05-11	7
46851	7	16987	2018-05-11 09:11:38	2018-05-11	7
46852	10	16987	2018-05-11 09:11:38	2018-05-11	7
46853	10	16987	2018-05-11 09:11:39	2018-05-11	7
46854	11	16987	2018-05-11 09:11:43	2018-05-11	7
46855	26	16987	2018-05-11 09:11:43	2018-05-11	7
46856	13	16987	2018-05-11 09:11:44	2018-05-11	7
46857	19	16987	2018-05-14 10:46:11	2018-05-14	8
46858	26	16987	2018-05-14 10:46:17	2018-05-14	8
46859	22	16987	2018-05-14 10:46:17	2018-05-14	8
46860	4	16987	2018-05-14 10:46:32	2018-05-14	8
46861	26	16987	2018-05-14 10:46:32	2018-05-14	8
46862	31	16987	2018-08-15 11:00:06	2018-08-15	9
46863	10	16988	2018-05-11 09:01:04	2018-05-11	7
46864	13	16988	2018-05-11 09:01:04	2018-05-11	7
46865	4	16988	2018-05-11 09:01:04	2018-05-11	7
46866	10	16988	2018-05-11 09:01:26	2018-05-11	7
46867	10	16988	2018-05-11 09:01:26	2018-05-11	7
46868	10	16988	2018-05-11 09:01:27	2018-05-11	7
46869	10	16988	2018-05-11 09:01:29	2018-05-11	7
46870	11	16988	2018-05-11 09:01:36	2018-05-11	7
46871	26	16988	2018-05-11 09:01:36	2018-05-11	7
46872	13	16988	2018-05-11 09:01:36	2018-05-11	7
46873	14	16988	2018-05-11 09:35:10	2018-05-11	7
46874	13	16988	2018-05-11 09:35:22	2018-05-11	7
46875	19	16988	2018-05-11 09:35:28	2018-05-11	7
46876	26	16988	2018-05-11 09:35:28	2018-05-11	7
46877	31	16988	2018-08-12 09:40:06	2018-08-12	7
46878	10	16989	2018-05-11 08:59:43	2018-05-11	6
46879	13	16989	2018-05-11 08:59:43	2018-05-11	6
46880	4	16989	2018-05-11 08:59:43	2018-05-11	6
46881	10	16989	2018-05-11 08:59:54	2018-05-11	6
46882	10	16989	2018-05-11 08:59:54	2018-05-11	6
46883	10	16989	2018-05-11 08:59:55	2018-05-11	6
46884	10	16989	2018-05-11 08:59:56	2018-05-11	6
46885	11	16989	2018-05-11 08:59:59	2018-05-11	6
46886	26	16989	2018-05-11 08:59:59	2018-05-11	6
46887	13	16989	2018-05-11 08:59:59	2018-05-11	6
46888	17	16989	2018-05-11 09:51:04	2018-05-11	7
46889	18	16989	2018-05-11 09:52:47	2018-05-11	7
46890	13	16989	2018-05-11 09:52:51	2018-05-11	7
46891	19	16989	2018-05-11 09:52:59	2018-05-11	7
46892	26	16989	2018-05-11 09:55:55	2018-05-11	7
46893	26	16989	2018-05-11 09:55:55	2018-05-11	7
46894	26	16989	2018-05-11 09:55:55	2018-05-11	7
46895	31	16989	2018-08-12 10:00:06	2018-08-12	8
46896	10	16990	2018-05-11 08:47:04	2018-05-11	6
46897	13	16990	2018-05-11 08:47:04	2018-05-11	6
46898	4	16990	2018-05-11 08:47:05	2018-05-11	6
46899	10	16990	2018-05-11 08:47:08	2018-05-11	6
46900	7	16990	2018-05-11 08:47:09	2018-05-11	6
46901	10	16990	2018-05-11 08:47:09	2018-05-11	6
46902	10	16990	2018-05-11 08:47:10	2018-05-11	6
46903	11	16990	2018-05-11 08:47:17	2018-05-11	6
46904	26	16990	2018-05-11 08:47:17	2018-05-11	6
46905	13	16990	2018-05-11 08:47:18	2018-05-11	6
46906	17	16990	2018-05-11 09:23:44	2018-05-11	7
46907	18	16990	2018-05-11 09:24:33	2018-05-11	7
46908	13	16990	2018-05-11 09:24:36	2018-05-11	7
46909	19	16990	2018-05-11 09:24:44	2018-05-11	7
46910	26	16990	2018-05-11 09:24:51	2018-05-11	7
46911	26	16990	2018-05-11 09:24:51	2018-05-11	7
46912	26	16990	2018-05-11 09:24:51	2018-05-11	7
46913	31	16990	2018-08-12 09:40:05	2018-08-12	7
46914	10	16991	2018-05-09 14:36:41	2018-05-09	12
46915	13	16991	2018-05-09 14:36:41	2018-05-09	12
46916	4	16991	2018-05-09 14:36:41	2018-05-09	12
46917	10	16991	2018-05-09 14:36:45	2018-05-09	12
46918	10	16991	2018-05-09 14:36:45	2018-05-09	12
46919	10	16991	2018-05-09 14:36:46	2018-05-09	12
46920	10	16991	2018-05-09 14:36:48	2018-05-09	12
46921	11	16991	2018-05-09 14:36:52	2018-05-09	12
46922	26	16991	2018-05-09 14:36:52	2018-05-09	12
46923	13	16991	2018-05-09 14:36:52	2018-05-09	12
46924	19	16991	2018-05-11 09:32:59	2018-05-11	7
46925	26	16991	2018-05-11 09:33:12	2018-05-11	7
46926	22	16991	2018-05-11 09:33:12	2018-05-11	7
46927	4	16991	2018-05-11 09:33:39	2018-05-11	7
46928	26	16991	2018-05-11 09:33:39	2018-05-11	7
46929	31	16991	2018-08-12 09:40:05	2018-08-12	7
46930	10	16992	2018-05-09 11:33:56	2018-05-09	9
46931	13	16992	2018-05-09 11:33:56	2018-05-09	9
46932	4	16992	2018-05-09 11:33:57	2018-05-09	9
46933	10	16992	2018-05-09 11:34:02	2018-05-09	9
46934	10	16992	2018-05-09 11:34:02	2018-05-09	9
46935	10	16992	2018-05-09 11:34:04	2018-05-09	9
46936	10	16992	2018-05-09 11:34:05	2018-05-09	9
46937	11	16992	2018-05-09 11:34:14	2018-05-09	9
46938	26	16992	2018-05-09 11:34:14	2018-05-09	9
46939	13	16992	2018-05-09 11:34:14	2018-05-09	9
46940	19	16992	2018-05-17 10:16:09	2018-05-17	8
46941	26	16992	2018-05-17 10:16:14	2018-05-17	8
46942	26	16992	2018-05-17 10:16:14	2018-05-17	8
46943	26	16992	2018-05-17 10:16:14	2018-05-17	8
46944	31	16992	2018-08-18 10:20:05	2018-08-18	8
46945	10	16993	2018-05-09 11:11:51	2018-05-09	9
46946	13	16993	2018-05-09 11:11:51	2018-05-09	9
46947	4	16993	2018-05-09 11:11:52	2018-05-09	9
46948	10	16993	2018-05-09 11:12:07	2018-05-09	9
46949	10	16993	2018-05-09 11:12:08	2018-05-09	9
46950	10	16993	2018-05-09 11:12:09	2018-05-09	9
46951	10	16993	2018-05-09 11:12:11	2018-05-09	9
46952	11	16993	2018-05-09 11:16:54	2018-05-09	9
46953	26	16993	2018-05-09 11:16:54	2018-05-09	9
46954	13	16993	2018-05-09 11:16:54	2018-05-09	9
46955	19	16993	2018-05-09 11:37:24	2018-05-09	9
46956	26	16993	2018-05-09 11:37:24	2018-05-09	9
46957	31	16993	2018-08-10 11:40:04	2018-08-10	9
46958	10	16994	2018-05-09 11:09:45	2018-05-09	9
46959	13	16994	2018-05-09 11:09:46	2018-05-09	9
46960	4	16994	2018-05-09 11:09:46	2018-05-09	9
46961	10	16994	2018-05-09 11:09:53	2018-05-09	9
46962	10	16994	2018-05-09 11:09:54	2018-05-09	9
46963	10	16994	2018-05-09 11:09:55	2018-05-09	9
46964	10	16994	2018-05-09 11:09:57	2018-05-09	9
46965	11	16994	2018-05-09 11:10:02	2018-05-09	9
46966	26	16994	2018-05-09 11:10:02	2018-05-09	9
46967	13	16994	2018-05-09 11:10:02	2018-05-09	9
46968	19	16994	2018-05-09 11:36:48	2018-05-09	9
46969	26	16994	2018-05-09 11:36:48	2018-05-09	9
46970	31	16994	2018-08-10 11:40:05	2018-08-10	9
46971	10	16995	2018-05-09 11:08:05	2018-05-09	9
46972	13	16995	2018-05-09 11:08:05	2018-05-09	9
46973	4	16995	2018-05-09 11:08:05	2018-05-09	9
46974	10	16995	2018-05-09 11:08:09	2018-05-09	9
46975	10	16995	2018-05-09 11:08:09	2018-05-09	9
46976	10	16995	2018-05-09 11:08:11	2018-05-09	9
46977	10	16995	2018-05-09 11:08:12	2018-05-09	9
46978	11	16995	2018-05-09 11:08:15	2018-05-09	9
46979	26	16995	2018-05-09 11:08:15	2018-05-09	9
46980	13	16995	2018-05-09 11:08:15	2018-05-09	9
46981	17	16995	2018-05-16 07:42:49	2018-05-16	5
46982	18	16995	2018-05-16 07:43:34	2018-05-16	5
46983	13	16995	2018-05-16 07:43:38	2018-05-16	5
46984	19	16995	2018-05-16 07:43:43	2018-05-16	5
46985	26	16995	2018-05-16 07:43:47	2018-05-16	5
46986	26	16995	2018-05-16 07:43:47	2018-05-16	5
46987	26	16995	2018-05-16 07:43:47	2018-05-16	5
46988	31	16995	2018-08-17 08:00:06	2018-08-17	6
46989	10	16996	2018-05-09 11:07:27	2018-05-09	9
46990	13	16996	2018-05-09 11:07:27	2018-05-09	9
46991	4	16996	2018-05-09 11:07:28	2018-05-09	9
46992	10	16996	2018-05-09 11:07:35	2018-05-09	9
46993	10	16996	2018-05-09 11:07:35	2018-05-09	9
46994	10	16996	2018-05-09 11:07:36	2018-05-09	9
46995	10	16996	2018-05-09 11:07:38	2018-05-09	9
46996	11	16996	2018-05-09 11:07:44	2018-05-09	9
46997	26	16996	2018-05-09 11:07:44	2018-05-09	9
46998	13	16996	2018-05-09 11:07:45	2018-05-09	9
46999	19	16996	2018-05-16 07:40:20	2018-05-16	5
47000	26	16996	2018-05-16 07:40:24	2018-05-16	5
47001	22	16996	2018-05-16 07:40:24	2018-05-16	5
47002	4	16996	2018-05-16 07:41:42	2018-05-16	5
47003	26	16996	2018-05-16 07:41:42	2018-05-16	5
47004	31	16996	2018-08-17 08:00:06	2018-08-17	6
47005	10	16997	2018-05-09 10:40:01	2018-05-09	8
47006	13	16997	2018-05-09 10:40:01	2018-05-09	8
47007	4	16997	2018-05-09 10:40:02	2018-05-09	8
47008	10	16997	2018-05-09 10:40:12	2018-05-09	8
47009	10	16997	2018-05-09 10:40:12	2018-05-09	8
47010	10	16997	2018-05-09 10:40:14	2018-05-09	8
47011	10	16997	2018-05-09 10:40:16	2018-05-09	8
47012	11	16997	2018-05-09 10:48:50	2018-05-09	8
47013	26	16997	2018-05-09 10:48:50	2018-05-09	8
47014	13	16997	2018-05-09 10:48:50	2018-05-09	8
47015	14	16997	2018-05-09 10:50:25	2018-05-09	8
47016	13	16997	2018-05-09 10:51:07	2018-05-09	8
47017	19	16997	2018-05-09 10:51:13	2018-05-09	8
47018	26	16997	2018-05-09 10:51:13	2018-05-09	8
47019	31	16997	2018-08-10 11:00:05	2018-08-10	9
47020	10	16998	2018-05-09 10:29:52	2018-05-09	8
47021	13	16998	2018-05-09 10:29:53	2018-05-09	8
47022	4	16998	2018-05-09 10:29:53	2018-05-09	8
47023	10	16998	2018-05-09 10:30:03	2018-05-09	8
47024	10	16998	2018-05-09 10:30:03	2018-05-09	8
47025	10	16998	2018-05-09 10:30:04	2018-05-09	8
47026	10	16998	2018-05-09 10:30:06	2018-05-09	8
47027	11	16998	2018-05-09 14:13:33	2018-05-09	12
47028	26	16998	2018-05-09 14:13:33	2018-05-09	12
47029	13	16998	2018-05-09 14:13:34	2018-05-09	12
47030	14	16998	2018-05-11 10:06:31	2018-05-11	8
47031	13	16998	2018-05-11 10:54:49	2018-05-11	8
47032	19	16998	2018-05-11 10:56:04	2018-05-11	8
47033	26	16998	2018-05-11 10:56:09	2018-05-11	8
47034	22	16998	2018-05-11 10:56:09	2018-05-11	8
47035	4	16998	2018-05-11 10:56:19	2018-05-11	8
47036	26	16998	2018-05-11 10:56:19	2018-05-11	8
47037	31	16998	2018-08-12 11:00:05	2018-08-12	9
47038	10	16999	2018-05-09 09:39:55	2018-05-09	7
47039	13	16999	2018-05-09 09:39:55	2018-05-09	7
47040	4	16999	2018-05-09 09:39:56	2018-05-09	7
47041	10	16999	2018-05-09 09:40:00	2018-05-09	7
47042	7	16999	2018-05-09 09:40:01	2018-05-09	7
47043	10	16999	2018-05-09 09:40:01	2018-05-09	7
47044	10	16999	2018-05-09 09:40:03	2018-05-09	7
47045	11	16999	2018-05-09 09:40:06	2018-05-09	7
47046	26	16999	2018-05-09 09:40:06	2018-05-09	7
47047	13	16999	2018-05-09 09:40:06	2018-05-09	7
47048	14	16999	2018-05-09 11:36:29	2018-05-09	9
47049	13	16999	2018-05-09 11:36:43	2018-05-09	9
47050	19	16999	2018-05-09 11:36:50	2018-05-09	9
47051	26	16999	2018-05-09 11:36:55	2018-05-09	9
47052	22	16999	2018-05-09 11:36:55	2018-05-09	9
47053	4	16999	2018-05-09 11:36:59	2018-05-09	9
47054	26	16999	2018-05-09 11:36:59	2018-05-09	9
47055	31	16999	2018-08-10 11:40:04	2018-08-10	9
47056	10	17000	2018-05-09 09:33:30	2018-05-09	7
47057	13	17000	2018-05-09 09:33:30	2018-05-09	7
47058	4	17000	2018-05-09 09:33:31	2018-05-09	7
47059	10	17000	2018-05-09 09:33:38	2018-05-09	7
47060	10	17000	2018-05-09 09:33:39	2018-05-09	7
47061	10	17000	2018-05-09 09:33:40	2018-05-09	7
47062	10	17000	2018-05-09 09:33:42	2018-05-09	7
47063	11	17000	2018-05-09 09:33:44	2018-05-09	7
47064	26	17000	2018-05-09 09:33:44	2018-05-09	7
47065	13	17000	2018-05-09 09:33:45	2018-05-09	7
47066	17	17000	2018-05-09 10:10:57	2018-05-09	8
47067	18	17000	2018-05-09 10:11:49	2018-05-09	8
47068	13	17000	2018-05-09 10:11:52	2018-05-09	8
47069	19	17000	2018-05-09 10:11:58	2018-05-09	8
47070	26	17000	2018-05-09 10:12:04	2018-05-09	8
47071	26	17000	2018-05-09 10:12:04	2018-05-09	8
47072	26	17000	2018-05-09 10:12:04	2018-05-09	8
47073	31	17000	2018-08-10 10:20:05	2018-08-10	8
47074	10	17001	2018-05-09 09:22:59	2018-05-09	7
47075	13	17001	2018-05-09 09:23:00	2018-05-09	7
47076	4	17001	2018-05-09 09:23:00	2018-05-09	7
47077	10	17001	2018-05-09 09:23:06	2018-05-09	7
47078	10	17001	2018-05-09 09:23:06	2018-05-09	7
47079	10	17001	2018-05-09 09:23:07	2018-05-09	7
47080	10	17001	2018-05-09 09:23:09	2018-05-09	7
47081	11	17001	2018-05-09 09:23:14	2018-05-09	7
47082	26	17001	2018-05-09 09:23:14	2018-05-09	7
47083	13	17001	2018-05-09 09:23:14	2018-05-09	7
47084	14	17001	2018-05-09 09:31:29	2018-05-09	7
47085	13	17001	2018-05-09 09:32:53	2018-05-09	7
47086	19	17001	2018-05-09 09:32:58	2018-05-09	7
47087	26	17001	2018-05-09 09:33:03	2018-05-09	7
47088	22	17001	2018-05-09 09:33:03	2018-05-09	7
47089	4	17001	2018-05-09 09:33:08	2018-05-09	7
47090	26	17001	2018-05-09 09:33:08	2018-05-09	7
47091	31	17001	2018-08-10 09:40:06	2018-08-10	7
47092	10	17002	2018-05-09 09:20:37	2018-05-09	7
47093	13	17002	2018-05-09 09:20:38	2018-05-09	7
47094	4	17002	2018-05-09 09:20:38	2018-05-09	7
47095	10	17002	2018-05-09 09:20:42	2018-05-09	7
47096	10	17002	2018-05-09 09:20:42	2018-05-09	7
47097	10	17002	2018-05-09 09:20:43	2018-05-09	7
47098	10	17002	2018-05-09 09:20:45	2018-05-09	7
47099	11	17002	2018-05-09 09:20:49	2018-05-09	7
47100	26	17002	2018-05-09 09:20:49	2018-05-09	7
47101	13	17002	2018-05-09 09:20:49	2018-05-09	7
47102	14	17002	2018-05-09 11:35:20	2018-05-09	9
47103	13	17002	2018-05-09 11:35:56	2018-05-09	9
47104	19	17002	2018-05-09 11:36:07	2018-05-09	9
47105	26	17002	2018-05-09 11:36:13	2018-05-09	9
47106	22	17002	2018-05-09 11:36:13	2018-05-09	9
47107	4	17002	2018-05-09 11:36:17	2018-05-09	9
47108	26	17002	2018-05-09 11:36:17	2018-05-09	9
47109	31	17002	2018-08-10 11:40:05	2018-08-10	9
47110	10	17003	2018-05-09 09:17:17	2018-05-09	7
47111	13	17003	2018-05-09 09:17:18	2018-05-09	7
47112	4	17003	2018-05-09 09:17:18	2018-05-09	7
47113	10	17003	2018-05-09 09:17:25	2018-05-09	7
47114	10	17003	2018-05-09 09:17:25	2018-05-09	7
47115	10	17003	2018-05-09 09:17:27	2018-05-09	7
47116	10	17003	2018-05-09 09:17:28	2018-05-09	7
47117	11	17003	2018-05-09 09:17:34	2018-05-09	7
47118	26	17003	2018-05-09 09:17:34	2018-05-09	7
47119	13	17003	2018-05-09 09:17:34	2018-05-09	7
47120	14	17003	2018-05-09 09:24:33	2018-05-09	7
47121	13	17003	2018-05-09 09:24:49	2018-05-09	7
47122	19	17003	2018-05-09 09:24:56	2018-05-09	7
47123	26	17003	2018-05-09 09:25:01	2018-05-09	7
47124	22	17003	2018-05-09 09:25:01	2018-05-09	7
47125	4	17003	2018-05-09 09:25:05	2018-05-09	7
47126	26	17003	2018-05-09 09:25:05	2018-05-09	7
47127	31	17003	2018-08-10 09:40:05	2018-08-10	7
47128	10	17004	2018-05-09 09:04:05	2018-05-09	7
47129	13	17004	2018-05-09 09:04:05	2018-05-09	7
47130	4	17004	2018-05-09 09:04:05	2018-05-09	7
47131	10	17004	2018-05-09 11:26:20	2018-05-09	9
47132	7	17004	2018-05-09 11:26:20	2018-05-09	9
47133	10	17004	2018-05-09 11:26:21	2018-05-09	9
47134	10	17004	2018-05-09 11:26:23	2018-05-09	9
47135	11	17004	2018-05-09 11:26:39	2018-05-09	9
47136	26	17004	2018-05-09 11:26:39	2018-05-09	9
47137	13	17004	2018-05-09 11:26:40	2018-05-09	9
47138	17	17004	2018-05-09 16:46:44	2018-05-09	14
47139	18	17004	2018-05-09 16:48:01	2018-05-09	14
47140	13	17004	2018-05-09 16:48:05	2018-05-09	14
47141	19	17004	2018-05-09 16:48:10	2018-05-09	14
47142	26	17004	2018-05-09 16:48:14	2018-05-09	14
47143	22	17004	2018-05-09 16:48:15	2018-05-09	14
47144	4	17004	2018-05-09 16:48:22	2018-05-09	14
47145	26	17004	2018-05-09 16:48:22	2018-05-09	14
47146	31	17004	2018-08-10 17:00:05	2018-08-10	15
47147	10	17005	2018-05-09 09:02:59	2018-05-09	7
47148	13	17005	2018-05-09 09:03:00	2018-05-09	7
47149	4	17005	2018-05-09 09:03:00	2018-05-09	7
47150	10	17005	2018-05-09 09:03:06	2018-05-09	7
47151	7	17005	2018-05-09 09:03:07	2018-05-09	7
47152	10	17005	2018-05-09 09:03:07	2018-05-09	7
47153	10	17005	2018-05-09 09:03:09	2018-05-09	7
47154	11	17005	2018-05-09 09:03:15	2018-05-09	7
47155	26	17005	2018-05-09 09:03:15	2018-05-09	7
47156	13	17005	2018-05-09 09:03:16	2018-05-09	7
47157	14	17005	2018-05-09 10:09:42	2018-05-09	8
47158	13	17005	2018-05-09 10:10:06	2018-05-09	8
47159	19	17005	2018-05-09 10:10:15	2018-05-09	8
47160	26	17005	2018-05-09 10:10:31	2018-05-09	8
47161	22	17005	2018-05-09 10:10:31	2018-05-09	8
47162	4	17005	2018-05-09 10:42:39	2018-05-09	8
47163	26	17005	2018-05-09 10:42:39	2018-05-09	8
47164	31	17005	2018-08-10 11:00:05	2018-08-10	9
47165	10	17006	2018-05-09 08:55:45	2018-05-09	6
47166	13	17006	2018-05-09 08:55:46	2018-05-09	6
47167	4	17006	2018-05-09 08:55:46	2018-05-09	6
47168	10	17006	2018-05-09 08:55:54	2018-05-09	6
47169	10	17006	2018-05-09 08:55:54	2018-05-09	6
47170	10	17006	2018-05-09 08:55:55	2018-05-09	6
47171	10	17006	2018-05-09 08:55:57	2018-05-09	6
47172	11	17006	2018-05-09 08:56:04	2018-05-09	6
47173	26	17006	2018-05-09 08:56:04	2018-05-09	6
47174	13	17006	2018-05-09 08:56:04	2018-05-09	6
47175	14	17006	2018-05-09 09:25:16	2018-05-09	7
47176	13	17006	2018-05-09 09:25:32	2018-05-09	7
47177	19	17006	2018-05-09 09:25:37	2018-05-09	7
47178	26	17006	2018-05-09 09:25:41	2018-05-09	7
47179	22	17006	2018-05-09 09:25:41	2018-05-09	7
47180	4	17006	2018-05-09 09:25:45	2018-05-09	7
47181	26	17006	2018-05-09 09:25:45	2018-05-09	7
47182	31	17006	2018-08-10 09:40:06	2018-08-10	7
47183	10	17007	2018-05-09 08:39:55	2018-05-09	6
47184	13	17007	2018-05-09 08:39:55	2018-05-09	6
47185	4	17007	2018-05-09 08:39:56	2018-05-09	6
47186	10	17007	2018-05-09 08:39:59	2018-05-09	6
47187	7	17007	2018-05-09 08:39:59	2018-05-09	6
47188	10	17007	2018-05-09 08:40:00	2018-05-09	6
47189	10	17007	2018-05-09 08:40:02	2018-05-09	6
47190	11	17007	2018-05-09 08:41:05	2018-05-09	6
47191	26	17007	2018-05-09 08:41:05	2018-05-09	6
47192	13	17007	2018-05-09 08:41:05	2018-05-09	6
47193	19	17007	2018-05-15 10:43:29	2018-05-15	8
47194	26	17007	2018-05-15 10:43:33	2018-05-15	8
47195	22	17007	2018-05-15 10:43:34	2018-05-15	8
47196	4	17007	2018-05-15 10:43:37	2018-05-15	8
47197	26	17007	2018-05-15 10:43:37	2018-05-15	8
47198	31	17007	2018-08-16 11:00:06	2018-08-16	9
47199	10	17008	2018-05-07 16:59:11	2018-05-07	14
47200	13	17008	2018-05-07 16:59:11	2018-05-07	14
47201	4	17008	2018-05-07 16:59:12	2018-05-07	14
47202	10	17008	2018-05-07 16:59:19	2018-05-07	14
47203	10	17008	2018-05-07 16:59:20	2018-05-07	14
47204	10	17008	2018-05-07 16:59:21	2018-05-07	14
47205	10	17008	2018-05-07 16:59:22	2018-05-07	14
47206	11	17008	2018-05-07 16:59:28	2018-05-07	14
47207	26	17008	2018-05-07 16:59:28	2018-05-07	14
47208	13	17008	2018-05-07 16:59:29	2018-05-07	14
47209	14	17008	2018-05-09 08:54:06	2018-05-09	6
47210	13	17008	2018-05-09 08:54:18	2018-05-09	6
47211	19	17008	2018-05-09 08:54:24	2018-05-09	6
47212	26	17008	2018-05-09 08:54:24	2018-05-09	6
47213	31	17008	2018-08-10 09:00:05	2018-08-10	7
47214	10	17009	2018-05-07 14:40:58	2018-05-07	12
47215	13	17009	2018-05-07 14:40:59	2018-05-07	12
47216	4	17009	2018-05-07 14:40:59	2018-05-07	12
47217	10	17009	2018-05-07 14:41:03	2018-05-07	12
47218	10	17009	2018-05-07 14:41:04	2018-05-07	12
47219	10	17009	2018-05-07 14:41:05	2018-05-07	12
47220	10	17009	2018-05-07 14:41:07	2018-05-07	12
47221	11	17009	2018-05-07 14:41:12	2018-05-07	12
47222	26	17009	2018-05-07 14:41:12	2018-05-07	12
47223	13	17009	2018-05-07 14:41:12	2018-05-07	12
47224	17	17009	2018-05-09 16:55:21	2018-05-09	14
47225	18	17009	2018-05-09 16:56:52	2018-05-09	14
47226	13	17009	2018-05-09 16:56:55	2018-05-09	14
47227	19	17009	2018-05-09 16:56:59	2018-05-09	14
47228	26	17009	2018-05-09 16:57:03	2018-05-09	14
47229	26	17009	2018-05-09 16:57:03	2018-05-09	14
47230	26	17009	2018-05-09 16:57:04	2018-05-09	14
47231	31	17009	2018-08-10 17:00:05	2018-08-10	15
47232	10	17010	2018-05-07 12:24:04	2018-05-07	10
47233	13	17010	2018-05-07 12:24:04	2018-05-07	10
47234	4	17010	2018-05-07 12:24:05	2018-05-07	10
47235	10	17010	2018-05-07 12:24:21	2018-05-07	10
47236	7	17010	2018-05-07 12:24:21	2018-05-07	10
47237	10	17010	2018-05-07 12:24:22	2018-05-07	10
47238	10	17010	2018-05-07 12:24:23	2018-05-07	10
47239	11	17010	2018-05-07 12:24:36	2018-05-07	10
47240	26	17010	2018-05-07 12:24:36	2018-05-07	10
47241	13	17010	2018-05-07 12:24:36	2018-05-07	10
47242	17	17010	2018-05-07 13:05:28	2018-05-07	11
47243	18	17010	2018-05-07 13:09:27	2018-05-07	11
47244	13	17010	2018-05-07 13:09:32	2018-05-07	11
47245	19	17010	2018-05-07 13:09:36	2018-05-07	11
47246	26	17010	2018-05-07 13:09:45	2018-05-07	11
47247	26	17010	2018-05-07 13:09:45	2018-05-07	11
47248	26	17010	2018-05-07 13:09:45	2018-05-07	11
47249	31	17010	2018-08-08 13:20:05	2018-08-08	11
47250	10	17011	2018-05-07 11:46:17	2018-05-07	9
47251	13	17011	2018-05-07 11:46:17	2018-05-07	9
47252	4	17011	2018-05-07 11:46:18	2018-05-07	9
47253	10	17011	2018-05-07 11:46:44	2018-05-07	9
47254	10	17011	2018-05-07 11:46:44	2018-05-07	9
47255	10	17011	2018-05-07 11:46:46	2018-05-07	9
47256	10	17011	2018-05-07 11:46:49	2018-05-07	9
47257	11	17011	2018-05-09 14:13:55	2018-05-09	12
47258	26	17011	2018-05-09 14:13:55	2018-05-09	12
47259	13	17011	2018-05-09 14:13:56	2018-05-09	12
47260	19	17011	2018-05-09 14:18:26	2018-05-09	12
47261	26	17011	2018-05-09 14:18:26	2018-05-09	12
47262	31	17011	2018-08-10 14:20:05	2018-08-10	12
47263	10	17012	2018-05-07 11:14:35	2018-05-07	9
47264	13	17012	2018-05-07 11:14:35	2018-05-07	9
47265	4	17012	2018-05-07 11:14:36	2018-05-07	9
47266	10	17012	2018-05-07 11:14:40	2018-05-07	9
47267	10	17012	2018-05-07 11:14:40	2018-05-07	9
47268	10	17012	2018-05-07 11:14:41	2018-05-07	9
47269	10	17012	2018-05-07 11:14:43	2018-05-07	9
47270	11	17012	2018-05-07 11:14:47	2018-05-07	9
47271	26	17012	2018-05-07 11:14:47	2018-05-07	9
47272	13	17012	2018-05-07 11:14:47	2018-05-07	9
47273	17	17012	2018-05-07 11:17:43	2018-05-07	9
47274	18	17012	2018-05-07 11:19:16	2018-05-07	9
47275	13	17012	2018-05-07 11:19:18	2018-05-07	9
47276	17	17012	2018-05-07 11:19:32	2018-05-07	9
47277	18	17012	2018-05-07 11:19:42	2018-05-07	9
47278	13	17012	2018-05-07 11:19:54	2018-05-07	9
47279	19	17012	2018-05-07 11:20:01	2018-05-07	9
47280	26	17012	2018-05-07 11:20:06	2018-05-07	9
47281	26	17012	2018-05-07 11:20:06	2018-05-07	9
47282	26	17012	2018-05-07 11:20:07	2018-05-07	9
47283	31	17012	2018-08-08 11:21:42	2018-08-08	9
47284	10	17013	2018-05-07 10:46:52	2018-05-07	8
47285	13	17013	2018-05-07 10:46:52	2018-05-07	8
47286	4	17013	2018-05-07 10:46:53	2018-05-07	8
47287	10	17013	2018-05-07 10:47:11	2018-05-07	8
47288	7	17013	2018-05-07 10:47:11	2018-05-07	8
47289	10	17013	2018-05-07 10:47:12	2018-05-07	8
47290	10	17013	2018-05-07 10:47:13	2018-05-07	8
47291	11	17013	2018-05-07 10:47:19	2018-05-07	8
47292	26	17013	2018-05-07 10:47:19	2018-05-07	8
47293	13	17013	2018-05-07 10:47:20	2018-05-07	8
47294	17	17013	2018-05-07 13:10:54	2018-05-07	11
47295	18	17013	2018-05-07 13:11:37	2018-05-07	11
47296	13	17013	2018-05-07 13:11:41	2018-05-07	11
47297	19	17013	2018-05-07 13:11:48	2018-05-07	11
47298	26	17013	2018-05-07 13:11:58	2018-05-07	11
47299	26	17013	2018-05-07 13:11:58	2018-05-07	11
47300	26	17013	2018-05-07 13:11:59	2018-05-07	11
47301	31	17013	2018-08-08 13:20:05	2018-08-08	11
47302	10	17014	2018-05-07 10:30:38	2018-05-07	8
47303	13	17014	2018-05-07 10:30:38	2018-05-07	8
47304	4	17014	2018-05-07 10:30:39	2018-05-07	8
47305	10	17014	2018-05-07 10:30:58	2018-05-07	8
47306	10	17014	2018-05-07 10:30:58	2018-05-07	8
47307	10	17014	2018-05-07 10:31:00	2018-05-07	8
47308	10	17014	2018-05-07 10:31:01	2018-05-07	8
47309	11	17014	2018-05-07 10:31:27	2018-05-07	8
47310	26	17014	2018-05-07 10:31:27	2018-05-07	8
47311	13	17014	2018-05-07 10:31:27	2018-05-07	8
47312	17	17014	2018-05-07 15:01:26	2018-05-07	13
47313	18	17014	2018-05-07 15:08:54	2018-05-07	13
47314	13	17014	2018-05-07 15:08:57	2018-05-07	13
47315	19	17014	2018-05-07 15:09:01	2018-05-07	13
47316	26	17014	2018-05-07 15:09:06	2018-05-07	13
47317	26	17014	2018-05-07 15:09:06	2018-05-07	13
47318	26	17014	2018-05-07 15:09:06	2018-05-07	13
47319	31	17014	2018-08-08 15:20:05	2018-08-08	13
47320	10	17015	2018-05-04 15:23:46	2018-05-04	13
47321	13	17015	2018-05-04 15:23:46	2018-05-04	13
47322	4	17015	2018-05-04 15:23:47	2018-05-04	13
47323	10	17015	2018-05-04 15:23:51	2018-05-04	13
47324	10	17015	2018-05-04 15:23:52	2018-05-04	13
47325	10	17015	2018-05-04 15:23:53	2018-05-04	13
47326	10	17015	2018-05-04 15:23:54	2018-05-04	13
47327	11	17015	2018-05-04 15:24:01	2018-05-04	13
47328	26	17015	2018-05-04 15:24:01	2018-05-04	13
47329	13	17015	2018-05-04 15:24:02	2018-05-04	13
47330	17	17015	2018-05-07 10:38:34	2018-05-07	8
47331	18	17015	2018-05-07 10:42:55	2018-05-07	8
47332	13	17015	2018-05-07 10:42:58	2018-05-07	8
47333	19	17015	2018-05-07 10:43:08	2018-05-07	8
47334	26	17015	2018-05-07 10:43:13	2018-05-07	8
47335	26	17015	2018-05-07 10:43:13	2018-05-07	8
47336	26	17015	2018-05-07 10:43:13	2018-05-07	8
47337	31	17015	2018-08-08 11:00:05	2018-08-08	9
47338	10	17016	2018-05-04 15:19:00	2018-05-04	13
47339	13	17016	2018-05-04 15:19:00	2018-05-04	13
47340	4	17016	2018-05-04 15:19:01	2018-05-04	13
47341	10	17016	2018-05-04 15:19:22	2018-05-04	13
47342	10	17016	2018-05-04 15:19:22	2018-05-04	13
47343	10	17016	2018-05-04 15:19:24	2018-05-04	13
47344	10	17016	2018-05-04 15:19:25	2018-05-04	13
47345	11	17016	2018-05-04 15:19:29	2018-05-04	13
47346	26	17016	2018-05-04 15:19:29	2018-05-04	13
47347	13	17016	2018-05-04 15:19:29	2018-05-04	13
47348	19	17016	2018-05-09 13:49:48	2018-05-09	11
47349	26	17016	2018-05-09 13:50:02	2018-05-09	11
47350	26	17016	2018-05-09 13:50:02	2018-05-09	11
47351	26	17016	2018-05-09 13:50:02	2018-05-09	11
47352	31	17016	2018-08-10 14:00:06	2018-08-10	12
47353	10	17017	2018-05-04 15:14:33	2018-05-04	13
47354	13	17017	2018-05-04 15:14:33	2018-05-04	13
47355	4	17017	2018-05-04 15:14:34	2018-05-04	13
47356	10	17017	2018-05-04 15:14:52	2018-05-04	13
47357	10	17017	2018-05-04 15:14:52	2018-05-04	13
47358	10	17017	2018-05-04 15:14:53	2018-05-04	13
47359	10	17017	2018-05-04 15:14:55	2018-05-04	13
47360	11	17017	2018-05-04 15:15:00	2018-05-04	13
47361	26	17017	2018-05-04 15:15:00	2018-05-04	13
47362	13	17017	2018-05-04 15:15:00	2018-05-04	13
47363	19	17017	2018-05-09 09:39:14	2018-05-09	7
47364	26	17017	2018-05-09 09:39:23	2018-05-09	7
47365	24	17017	2018-05-09 09:39:23	2018-05-09	7
47366	4	17017	2018-05-09 09:40:25	2018-05-09	7
47367	26	17017	2018-05-09 09:40:25	2018-05-09	7
47368	31	17017	2018-08-10 10:00:05	2018-08-10	8
47369	10	17018	2018-05-04 15:11:27	2018-05-04	13
47370	13	17018	2018-05-04 15:11:27	2018-05-04	13
47371	4	17018	2018-05-04 15:11:28	2018-05-04	13
47372	10	17018	2018-05-04 15:11:42	2018-05-04	13
47373	10	17018	2018-05-04 15:11:42	2018-05-04	13
47374	10	17018	2018-05-04 15:11:43	2018-05-04	13
47375	10	17018	2018-05-04 15:11:45	2018-05-04	13
47376	11	17018	2018-05-04 15:11:53	2018-05-04	13
47377	26	17018	2018-05-04 15:11:53	2018-05-04	13
47378	13	17018	2018-05-04 15:11:54	2018-05-04	13
47379	17	17018	2018-05-07 09:32:07	2018-05-07	7
47380	18	17018	2018-05-07 09:34:18	2018-05-07	7
47381	13	17018	2018-05-07 09:34:22	2018-05-07	7
47382	19	17018	2018-05-07 09:34:32	2018-05-07	7
47383	26	17018	2018-05-07 09:34:36	2018-05-07	7
47384	22	17018	2018-05-07 09:34:36	2018-05-07	7
47385	4	17018	2018-05-07 09:34:40	2018-05-07	7
47386	26	17018	2018-05-07 09:34:40	2018-05-07	7
47387	31	17018	2018-08-08 09:40:05	2018-08-08	7
47388	10	17019	2018-05-04 15:10:18	2018-05-04	13
47389	13	17019	2018-05-04 15:10:18	2018-05-04	13
47390	4	17019	2018-05-04 15:10:19	2018-05-04	13
47391	10	17019	2018-05-04 15:10:28	2018-05-04	13
47392	10	17019	2018-05-04 15:10:29	2018-05-04	13
47393	10	17019	2018-05-04 15:10:30	2018-05-04	13
47394	10	17019	2018-05-04 15:10:32	2018-05-04	13
47395	11	17019	2018-05-04 15:10:36	2018-05-04	13
47396	26	17019	2018-05-04 15:10:36	2018-05-04	13
47397	13	17019	2018-05-04 15:10:36	2018-05-04	13
47398	14	17019	2018-07-26 09:11:05	2018-07-26	7
47399	13	17019	2018-07-26 09:11:47	2018-07-26	7
47400	19	17019	2018-07-26 09:11:52	2018-07-26	7
47401	19	17019	2018-07-26 09:11:57	2018-07-26	7
47402	26	17019	2018-07-26 09:11:57	2018-07-26	7
47403	31	17019	2018-10-27 09:20:05	2018-10-27	7
47404	10	17020	2018-05-04 14:32:51	2018-05-04	12
47405	13	17020	2018-05-04 14:32:51	2018-05-04	12
47406	4	17020	2018-05-04 14:32:52	2018-05-04	12
47407	10	17020	2018-05-04 14:33:48	2018-05-04	12
47408	10	17020	2018-05-04 14:33:49	2018-05-04	12
47409	10	17020	2018-05-04 14:33:50	2018-05-04	12
47410	10	17020	2018-05-04 14:33:51	2018-05-04	12
47411	11	17020	2018-05-04 14:33:57	2018-05-04	12
47412	26	17020	2018-05-04 14:33:57	2018-05-04	12
47413	13	17020	2018-05-04 14:33:58	2018-05-04	12
47414	17	17020	2018-05-09 10:17:41	2018-05-09	8
47415	18	17020	2018-05-09 10:19:23	2018-05-09	8
47416	13	17020	2018-05-09 10:19:26	2018-05-09	8
47417	19	17020	2018-05-09 10:19:32	2018-05-09	8
47418	26	17020	2018-05-09 10:19:36	2018-05-09	8
47419	26	17020	2018-05-09 10:19:36	2018-05-09	8
47420	26	17020	2018-05-09 10:19:37	2018-05-09	8
47421	31	17020	2018-08-10 10:20:05	2018-08-10	8
47422	10	17021	2018-05-04 12:13:53	2018-05-04	10
47423	13	17021	2018-05-04 12:13:54	2018-05-04	10
47424	4	17021	2018-05-04 12:13:54	2018-05-04	10
47425	10	17021	2018-05-04 12:14:01	2018-05-04	10
47426	10	17021	2018-05-04 12:14:01	2018-05-04	10
47427	10	17021	2018-05-04 12:14:02	2018-05-04	10
47428	10	17021	2018-05-04 12:14:04	2018-05-04	10
47429	11	17021	2018-05-04 12:30:29	2018-05-04	10
47430	26	17021	2018-05-04 12:30:29	2018-05-04	10
47431	13	17021	2018-05-04 12:30:30	2018-05-04	10
47432	17	17021	2018-05-04 13:30:07	2018-05-04	11
47433	18	17021	2018-05-04 13:33:43	2018-05-04	11
47434	13	17021	2018-05-04 13:33:46	2018-05-04	11
47435	19	17021	2018-05-04 13:33:50	2018-05-04	11
47436	26	17021	2018-05-04 13:33:54	2018-05-04	11
47437	22	17021	2018-05-04 13:33:54	2018-05-04	11
47438	4	17021	2018-05-04 13:33:57	2018-05-04	11
47439	26	17021	2018-05-04 13:33:57	2018-05-04	11
47440	31	17021	2018-08-05 13:40:05	2018-08-05	11
47441	10	17022	2018-05-04 12:08:09	2018-05-04	10
47442	13	17022	2018-05-04 12:08:09	2018-05-04	10
47443	4	17022	2018-05-04 12:08:10	2018-05-04	10
47444	10	17022	2018-05-04 12:09:51	2018-05-04	10
47445	7	17022	2018-05-04 12:09:51	2018-05-04	10
47446	10	17022	2018-05-04 12:09:52	2018-05-04	10
47447	10	17022	2018-05-04 12:09:53	2018-05-04	10
47448	11	17022	2018-05-04 12:10:20	2018-05-04	10
47449	26	17022	2018-05-04 12:10:20	2018-05-04	10
47450	13	17022	2018-05-04 12:10:20	2018-05-04	10
47451	17	17022	2018-05-07 11:59:04	2018-05-07	9
47452	18	17022	2018-05-07 12:01:13	2018-05-07	10
47453	13	17022	2018-05-07 12:01:16	2018-05-07	10
47454	19	17022	2018-05-07 12:01:20	2018-05-07	10
47455	26	17022	2018-05-07 12:01:25	2018-05-07	10
47456	22	17022	2018-05-07 12:01:25	2018-05-07	10
47457	4	17022	2018-05-07 12:01:28	2018-05-07	10
47458	26	17022	2018-05-07 12:01:29	2018-05-07	10
47459	31	17022	2018-08-08 12:20:05	2018-08-08	10
47460	10	17023	2018-05-04 12:05:05	2018-05-04	10
47461	13	17023	2018-05-04 12:05:06	2018-05-04	10
47462	4	17023	2018-05-04 12:05:06	2018-05-04	10
47463	10	17023	2018-05-04 12:05:12	2018-05-04	10
47464	10	17023	2018-05-04 12:05:13	2018-05-04	10
47465	10	17023	2018-05-04 12:05:14	2018-05-04	10
47466	10	17023	2018-05-04 12:05:16	2018-05-04	10
47467	11	17023	2018-05-04 12:30:06	2018-05-04	10
47468	26	17023	2018-05-04 12:30:07	2018-05-04	10
47469	13	17023	2018-05-04 12:30:07	2018-05-04	10
47470	14	17023	2018-05-07 08:41:08	2018-05-07	6
47471	13	17023	2018-05-07 08:41:27	2018-05-07	6
47472	19	17023	2018-05-07 08:41:35	2018-05-07	6
47473	26	17023	2018-05-07 08:41:41	2018-05-07	6
47474	22	17023	2018-05-07 08:41:41	2018-05-07	6
47475	4	17023	2018-05-07 08:41:45	2018-05-07	6
47476	26	17023	2018-05-07 08:41:45	2018-05-07	6
47477	31	17023	2018-08-08 09:00:06	2018-08-08	7
47478	10	17024	2018-05-04 12:02:34	2018-05-04	10
47479	13	17024	2018-05-04 12:02:34	2018-05-04	10
47480	4	17024	2018-05-04 12:02:34	2018-05-04	10
47481	10	17024	2018-05-04 12:02:53	2018-05-04	10
47482	7	17024	2018-05-04 12:02:54	2018-05-04	10
47483	10	17024	2018-05-04 12:02:54	2018-05-04	10
47484	10	17024	2018-05-04 12:02:56	2018-05-04	10
47485	11	17024	2018-05-04 12:03:09	2018-05-04	10
47486	26	17024	2018-05-04 12:03:09	2018-05-04	10
47487	13	17024	2018-05-04 12:03:09	2018-05-04	10
47488	19	17024	2018-05-04 15:07:22	2018-05-04	13
47489	26	17024	2018-05-04 15:07:27	2018-05-04	13
47490	22	17024	2018-05-04 15:07:27	2018-05-04	13
47491	4	17024	2018-05-04 15:07:44	2018-05-04	13
47492	26	17024	2018-05-04 15:07:44	2018-05-04	13
47493	31	17024	2018-08-05 15:20:05	2018-08-05	13
47494	10	17025	2018-05-04 11:19:38	2018-05-04	9
47495	13	17025	2018-05-04 11:19:39	2018-05-04	9
47496	4	17025	2018-05-04 11:19:39	2018-05-04	9
47497	10	17025	2018-05-04 11:19:43	2018-05-04	9
47498	10	17025	2018-05-04 11:19:43	2018-05-04	9
47499	10	17025	2018-05-04 11:19:45	2018-05-04	9
47500	10	17025	2018-05-04 11:19:48	2018-05-04	9
47501	11	17025	2018-05-04 11:20:00	2018-05-04	9
47502	26	17025	2018-05-04 11:20:00	2018-05-04	9
47503	13	17025	2018-05-04 11:20:00	2018-05-04	9
47504	14	17025	2018-05-07 09:18:16	2018-05-07	7
47505	13	17025	2018-05-07 09:18:43	2018-05-07	7
47506	19	17025	2018-05-07 09:18:48	2018-05-07	7
47507	26	17025	2018-05-07 09:18:53	2018-05-07	7
47508	22	17025	2018-05-07 09:18:53	2018-05-07	7
47509	4	17025	2018-05-07 09:18:57	2018-05-07	7
47510	26	17025	2018-05-07 09:18:57	2018-05-07	7
47511	31	17025	2018-08-08 09:20:05	2018-08-08	7
47512	10	17026	2018-05-04 11:04:24	2018-05-04	9
47513	13	17026	2018-05-04 11:04:24	2018-05-04	9
47514	4	17026	2018-05-04 11:04:24	2018-05-04	9
47515	10	17026	2018-05-04 11:04:31	2018-05-04	9
47516	10	17026	2018-05-04 11:04:32	2018-05-04	9
47517	10	17026	2018-05-04 11:04:33	2018-05-04	9
47518	10	17026	2018-05-04 11:04:35	2018-05-04	9
47519	11	17026	2018-05-04 11:04:42	2018-05-04	9
47520	26	17026	2018-05-04 11:04:42	2018-05-04	9
47521	13	17026	2018-05-04 11:04:43	2018-05-04	9
47522	17	17026	2018-05-04 12:08:02	2018-05-04	10
47523	18	17026	2018-05-04 12:09:16	2018-05-04	10
47524	13	17026	2018-05-04 12:09:21	2018-05-04	10
47525	19	17026	2018-05-04 12:09:30	2018-05-04	10
47526	26	17026	2018-05-04 12:09:34	2018-05-04	10
47527	22	17026	2018-05-04 12:09:34	2018-05-04	10
47528	4	17026	2018-05-04 12:09:37	2018-05-04	10
47529	26	17026	2018-05-04 12:09:37	2018-05-04	10
47530	31	17026	2018-08-05 12:20:05	2018-08-05	10
47531	10	17027	2018-05-04 10:35:17	2018-05-04	8
47532	13	17027	2018-05-04 10:35:17	2018-05-04	8
47533	4	17027	2018-05-04 10:35:18	2018-05-04	8
47534	10	17027	2018-05-04 10:39:29	2018-05-04	8
47535	10	17027	2018-05-04 10:39:29	2018-05-04	8
47536	10	17027	2018-05-04 10:39:30	2018-05-04	8
47537	10	17027	2018-05-04 10:39:32	2018-05-04	8
47538	11	17027	2018-05-04 12:30:46	2018-05-04	10
47539	26	17027	2018-05-04 12:30:46	2018-05-04	10
47540	13	17027	2018-05-04 12:30:47	2018-05-04	10
47541	19	17027	2018-05-09 09:41:21	2018-05-09	7
47542	26	17027	2018-05-09 09:41:30	2018-05-09	7
47543	22	17027	2018-05-09 09:41:30	2018-05-09	7
47544	4	17027	2018-05-09 09:42:35	2018-05-09	7
47545	26	17027	2018-05-09 09:42:35	2018-05-09	7
47546	31	17027	2018-08-10 10:00:06	2018-08-10	8
47547	10	17028	2018-05-04 10:12:32	2018-05-04	8
47548	13	17028	2018-05-04 10:12:32	2018-05-04	8
47549	4	17028	2018-05-04 10:12:33	2018-05-04	8
47550	10	17028	2018-05-04 10:12:52	2018-05-04	8
47551	7	17028	2018-05-04 10:12:53	2018-05-04	8
47552	10	17028	2018-05-04 10:12:53	2018-05-04	8
47553	10	17028	2018-05-04 10:12:55	2018-05-04	8
47554	11	17028	2018-05-04 10:16:22	2018-05-04	8
47555	26	17028	2018-05-04 10:16:22	2018-05-04	8
47556	13	17028	2018-05-04 10:16:22	2018-05-04	8
47557	17	17028	2018-05-04 13:20:30	2018-05-04	11
47558	18	17028	2018-05-04 13:21:50	2018-05-04	11
47559	13	17028	2018-05-04 13:21:53	2018-05-04	11
47560	19	17028	2018-05-04 13:21:57	2018-05-04	11
47561	26	17028	2018-05-04 13:22:01	2018-05-04	11
47562	22	17028	2018-05-04 13:22:01	2018-05-04	11
47563	4	17028	2018-05-04 13:22:04	2018-05-04	11
47564	26	17028	2018-05-04 13:22:04	2018-05-04	11
47565	31	17028	2018-08-05 13:40:04	2018-08-05	11
47566	10	17029	2018-05-04 09:57:43	2018-05-04	7
47567	13	17029	2018-05-04 09:57:43	2018-05-04	7
47568	4	17029	2018-05-04 09:57:44	2018-05-04	7
47569	10	17029	2018-05-04 09:57:49	2018-05-04	7
47570	10	17029	2018-05-04 09:57:50	2018-05-04	7
47571	10	17029	2018-05-04 09:57:51	2018-05-04	7
47572	10	17029	2018-05-04 09:57:53	2018-05-04	7
47573	11	17029	2018-05-04 09:58:10	2018-05-04	7
47574	26	17029	2018-05-04 09:58:10	2018-05-04	7
47575	13	17029	2018-05-04 09:58:10	2018-05-04	7
47576	19	17029	2018-05-09 07:56:52	2018-05-09	5
47577	26	17029	2018-05-09 07:57:00	2018-05-09	5
47578	22	17029	2018-05-09 07:57:00	2018-05-09	5
47579	4	17029	2018-05-09 07:57:35	2018-05-09	5
47580	26	17029	2018-05-09 07:57:36	2018-05-09	5
47581	31	17029	2018-08-10 08:00:06	2018-08-10	6
47582	10	17030	2018-05-04 09:32:56	2018-05-04	7
47583	13	17030	2018-05-04 09:32:57	2018-05-04	7
47584	4	17030	2018-05-04 09:32:57	2018-05-04	7
47585	10	17030	2018-05-04 09:33:08	2018-05-04	7
47586	10	17030	2018-05-04 09:33:08	2018-05-04	7
47587	10	17030	2018-05-04 09:33:10	2018-05-04	7
47588	10	17030	2018-05-04 09:33:14	2018-05-04	7
47589	11	17030	2018-05-04 09:33:24	2018-05-04	7
47590	26	17030	2018-05-04 09:33:24	2018-05-04	7
47591	13	17030	2018-05-04 09:33:24	2018-05-04	7
47592	17	17030	2018-05-04 11:28:33	2018-05-04	9
47593	18	17030	2018-05-04 11:31:58	2018-05-04	9
47594	13	17030	2018-05-04 11:32:01	2018-05-04	9
47595	19	17030	2018-05-04 11:32:06	2018-05-04	9
47596	26	17030	2018-05-04 11:32:11	2018-05-04	9
47597	22	17030	2018-05-04 11:32:11	2018-05-04	9
47598	4	17030	2018-05-04 11:32:15	2018-05-04	9
47599	26	17030	2018-05-04 11:32:15	2018-05-04	9
47600	31	17030	2018-08-05 11:40:06	2018-08-05	9
47601	10	17031	2018-05-04 08:52:29	2018-05-04	6
47602	13	17031	2018-05-04 08:52:29	2018-05-04	6
47603	4	17031	2018-05-04 08:52:30	2018-05-04	6
47604	10	17031	2018-05-04 08:52:35	2018-05-04	6
47605	7	17031	2018-05-04 08:52:36	2018-05-04	6
47606	10	17031	2018-05-04 08:52:36	2018-05-04	6
47607	10	17031	2018-05-04 08:52:38	2018-05-04	6
47608	11	17031	2018-05-04 08:53:02	2018-05-04	6
47609	26	17031	2018-05-04 08:53:02	2018-05-04	6
47610	13	17031	2018-05-04 08:53:02	2018-05-04	6
47611	14	17031	2018-05-04 11:34:38	2018-05-04	9
47612	13	17031	2018-05-04 11:34:59	2018-05-04	9
47613	19	17031	2018-05-04 11:35:08	2018-05-04	9
47614	26	17031	2018-05-04 11:35:13	2018-05-04	9
47615	22	17031	2018-05-04 11:35:13	2018-05-04	9
47616	4	17031	2018-05-04 11:35:29	2018-05-04	9
47617	26	17031	2018-05-04 11:35:29	2018-05-04	9
47618	31	17031	2018-08-05 11:40:06	2018-08-05	9
47619	10	17032	2018-05-04 08:47:01	2018-05-04	6
47620	13	17032	2018-05-04 08:47:01	2018-05-04	6
47621	4	17032	2018-05-04 08:47:02	2018-05-04	6
47622	10	17032	2018-05-04 08:47:06	2018-05-04	6
47623	10	17032	2018-05-04 08:47:06	2018-05-04	6
47624	10	17032	2018-05-04 08:47:07	2018-05-04	6
47625	10	17032	2018-05-04 08:47:09	2018-05-04	6
47626	11	17032	2018-05-04 08:47:18	2018-05-04	6
47627	26	17032	2018-05-04 08:47:18	2018-05-04	6
47628	13	17032	2018-05-04 08:47:18	2018-05-04	6
47629	17	17032	2018-05-04 10:46:30	2018-05-04	8
47630	18	17032	2018-05-04 10:48:06	2018-05-04	8
47631	13	17032	2018-05-04 10:48:13	2018-05-04	8
47632	19	17032	2018-05-04 10:48:19	2018-05-04	8
47633	26	17032	2018-05-04 10:48:30	2018-05-04	8
47634	26	17032	2018-05-04 10:48:30	2018-05-04	8
47635	26	17032	2018-05-04 10:48:30	2018-05-04	8
47636	31	17032	2018-08-05 11:00:05	2018-08-05	9
47637	10	17033	2018-05-04 08:37:55	2018-05-04	6
47638	13	17033	2018-05-04 08:37:56	2018-05-04	6
47639	4	17033	2018-05-04 08:37:56	2018-05-04	6
47640	10	17033	2018-05-04 08:38:00	2018-05-04	6
47641	10	17033	2018-05-04 08:38:01	2018-05-04	6
47642	10	17033	2018-05-04 08:38:02	2018-05-04	6
47643	10	17033	2018-05-04 08:38:04	2018-05-04	6
47644	11	17033	2018-05-04 08:38:35	2018-05-04	6
47645	26	17033	2018-05-04 08:38:35	2018-05-04	6
47646	13	17033	2018-05-04 08:38:35	2018-05-04	6
47647	17	17033	2018-05-04 08:39:43	2018-05-04	6
47648	18	17033	2018-05-04 08:59:55	2018-05-04	6
47649	13	17033	2018-05-04 08:59:59	2018-05-04	6
47650	19	17033	2018-05-04 09:00:09	2018-05-04	7
47651	26	17033	2018-05-04 09:00:20	2018-05-04	7
47652	26	17033	2018-05-04 09:00:20	2018-05-04	7
47653	26	17033	2018-05-04 09:00:20	2018-05-04	7
47654	31	17033	2018-08-05 09:20:05	2018-08-05	7
47655	10	17034	2018-05-03 11:44:18	2018-05-03	9
47656	13	17034	2018-05-03 11:44:18	2018-05-03	9
47657	4	17034	2018-05-03 11:44:19	2018-05-03	9
47658	10	17034	2018-05-03 11:44:26	2018-05-03	9
47659	7	17034	2018-05-03 11:44:26	2018-05-03	9
47660	10	17034	2018-05-03 11:44:27	2018-05-03	9
47661	10	17034	2018-05-03 11:44:28	2018-05-03	9
47662	11	17034	2018-05-03 11:44:33	2018-05-03	9
47663	26	17034	2018-05-03 11:44:33	2018-05-03	9
47664	13	17034	2018-05-03 11:44:34	2018-05-03	9
47665	17	17034	2018-05-04 07:58:45	2018-05-04	5
47666	18	17034	2018-05-04 08:05:34	2018-05-04	6
47667	13	17034	2018-05-04 08:05:37	2018-05-04	6
47668	19	17034	2018-05-04 08:05:48	2018-05-04	6
47669	26	17034	2018-05-04 08:05:53	2018-05-04	6
47670	22	17034	2018-05-04 08:05:53	2018-05-04	6
47671	4	17034	2018-05-04 08:05:57	2018-05-04	6
47672	26	17034	2018-05-04 08:05:57	2018-05-04	6
47673	31	17034	2018-08-05 08:20:06	2018-08-05	6
47674	10	17035	2018-05-03 10:38:17	2018-05-03	8
47675	13	17035	2018-05-03 10:38:17	2018-05-03	8
47676	4	17035	2018-05-03 10:38:18	2018-05-03	8
47677	10	17035	2018-05-03 10:38:22	2018-05-03	8
47678	10	17035	2018-05-03 10:38:22	2018-05-03	8
47679	10	17035	2018-05-03 10:38:23	2018-05-03	8
47680	10	17035	2018-05-03 10:38:25	2018-05-03	8
47681	11	17035	2018-05-03 10:38:31	2018-05-03	8
47682	26	17035	2018-05-03 10:38:31	2018-05-03	8
47683	13	17035	2018-05-03 10:38:31	2018-05-03	8
47684	14	17035	2018-05-07 15:26:13	2018-05-07	13
47685	13	17035	2018-05-07 15:26:50	2018-05-07	13
47686	19	17035	2018-05-07 15:26:56	2018-05-07	13
47687	26	17035	2018-05-07 15:27:01	2018-05-07	13
47688	22	17035	2018-05-07 15:27:02	2018-05-07	13
47689	4	17035	2018-05-07 15:27:05	2018-05-07	13
47690	26	17035	2018-05-07 15:27:05	2018-05-07	13
47691	31	17035	2018-08-08 15:40:04	2018-08-08	13
47692	10	17036	2018-05-03 10:01:46	2018-05-03	8
47693	13	17036	2018-05-03 10:01:46	2018-05-03	8
47694	4	17036	2018-05-03 10:01:47	2018-05-03	8
47695	10	17036	2018-05-03 10:01:51	2018-05-03	8
47696	10	17036	2018-05-03 10:01:51	2018-05-03	8
47697	10	17036	2018-05-03 10:01:53	2018-05-03	8
47698	10	17036	2018-05-03 10:01:54	2018-05-03	8
47699	11	17036	2018-05-03 10:02:00	2018-05-03	8
47700	26	17036	2018-05-03 10:02:00	2018-05-03	8
47701	13	17036	2018-05-03 10:02:00	2018-05-03	8
47702	19	17036	2018-05-03 12:06:34	2018-05-03	10
47703	26	17036	2018-05-03 12:06:39	2018-05-03	10
47704	22	17036	2018-05-03 12:06:39	2018-05-03	10
47705	4	17036	2018-05-03 12:06:43	2018-05-03	10
47706	26	17036	2018-05-03 12:06:43	2018-05-03	10
47707	31	17036	2018-08-04 12:20:04	2018-08-04	10
47708	10	17037	2018-05-03 09:58:21	2018-05-03	7
47709	13	17037	2018-05-03 09:58:21	2018-05-03	7
47710	4	17037	2018-05-03 09:58:21	2018-05-03	7
47711	10	17037	2018-05-03 09:58:38	2018-05-03	7
47712	7	17037	2018-05-03 09:58:39	2018-05-03	7
47713	10	17037	2018-05-03 09:58:39	2018-05-03	7
47714	10	17037	2018-05-03 09:58:42	2018-05-03	7
47715	11	17037	2018-05-03 09:58:59	2018-05-03	7
47716	26	17037	2018-05-03 09:58:59	2018-05-03	7
47717	13	17037	2018-05-03 09:58:59	2018-05-03	7
47718	17	17037	2018-05-07 10:22:12	2018-05-07	8
47719	18	17037	2018-05-07 10:25:23	2018-05-07	8
47720	13	17037	2018-05-07 10:25:26	2018-05-07	8
47721	19	17037	2018-05-07 10:25:42	2018-05-07	8
47722	26	17037	2018-05-07 10:25:51	2018-05-07	8
47723	26	17037	2018-05-07 10:25:51	2018-05-07	8
47724	26	17037	2018-05-07 10:25:51	2018-05-07	8
47725	31	17037	2018-08-08 10:40:06	2018-08-08	8
47726	10	17038	2018-05-03 09:30:15	2018-05-03	7
47727	13	17038	2018-05-03 09:30:16	2018-05-03	7
47728	4	17038	2018-05-03 09:30:16	2018-05-03	7
47729	10	17038	2018-05-03 09:30:22	2018-05-03	7
47730	7	17038	2018-05-03 09:30:22	2018-05-03	7
47731	10	17038	2018-05-03 09:30:23	2018-05-03	7
47732	10	17038	2018-05-03 09:30:24	2018-05-03	7
47733	19	17038	2018-05-03 09:30:30	2018-05-03	7
47734	26	17038	2018-05-03 09:30:30	2018-05-03	7
47735	31	17038	2018-08-04 09:40:05	2018-08-04	7
47736	10	17039	2018-05-03 09:03:54	2018-05-03	7
47737	13	17039	2018-05-03 09:03:54	2018-05-03	7
47738	4	17039	2018-05-03 09:03:54	2018-05-03	7
47739	10	17039	2018-05-03 09:03:58	2018-05-03	7
47740	10	17039	2018-05-03 09:03:59	2018-05-03	7
47741	10	17039	2018-05-03 09:04:00	2018-05-03	7
47742	10	17039	2018-05-03 09:04:02	2018-05-03	7
47743	11	17039	2018-05-03 09:04:06	2018-05-03	7
47744	26	17039	2018-05-03 09:04:06	2018-05-03	7
47745	13	17039	2018-05-03 09:04:06	2018-05-03	7
47746	17	17039	2018-05-03 13:34:40	2018-05-03	11
47747	18	17039	2018-05-03 13:36:30	2018-05-03	11
47748	13	17039	2018-05-03 13:36:45	2018-05-03	11
47749	19	17039	2018-05-03 13:36:56	2018-05-03	11
47750	26	17039	2018-05-03 13:37:02	2018-05-03	11
47751	26	17039	2018-05-03 13:37:02	2018-05-03	11
47752	26	17039	2018-05-03 13:37:02	2018-05-03	11
47753	31	17039	2018-08-04 13:40:05	2018-08-04	11
47754	10	17040	2018-05-03 09:00:41	2018-05-03	7
47755	13	17040	2018-05-03 09:00:42	2018-05-03	7
47756	4	17040	2018-05-03 09:00:42	2018-05-03	7
47757	10	17040	2018-05-03 09:00:48	2018-05-03	7
47758	10	17040	2018-05-03 09:00:49	2018-05-03	7
47759	10	17040	2018-05-03 09:00:50	2018-05-03	7
47760	10	17040	2018-05-03 09:00:52	2018-05-03	7
47761	11	17040	2018-05-03 09:00:57	2018-05-03	7
47762	26	17040	2018-05-03 09:00:57	2018-05-03	7
47763	13	17040	2018-05-03 09:00:57	2018-05-03	7
47764	14	17040	2018-05-04 10:14:32	2018-05-04	8
47765	13	17040	2018-05-04 10:14:52	2018-05-04	8
47766	19	17040	2018-05-04 10:14:59	2018-05-04	8
47767	26	17040	2018-05-04 10:15:04	2018-05-04	8
47768	22	17040	2018-05-04 10:15:04	2018-05-04	8
47769	4	17040	2018-05-04 10:15:14	2018-05-04	8
47770	26	17040	2018-05-04 10:15:14	2018-05-04	8
47771	31	17040	2018-08-05 10:20:05	2018-08-05	8
47772	10	17041	2018-05-03 08:49:06	2018-05-03	6
47773	13	17041	2018-05-03 08:49:07	2018-05-03	6
47774	4	17041	2018-05-03 08:49:07	2018-05-03	6
47775	10	17041	2018-05-03 08:49:11	2018-05-03	6
47776	10	17041	2018-05-03 08:49:11	2018-05-03	6
47777	10	17041	2018-05-03 08:49:13	2018-05-03	6
47778	10	17041	2018-05-03 08:49:14	2018-05-03	6
47779	11	17041	2018-05-03 08:49:19	2018-05-03	6
47780	26	17041	2018-05-03 08:49:19	2018-05-03	6
47781	13	17041	2018-05-03 08:49:19	2018-05-03	6
47782	19	17041	2018-05-03 12:04:50	2018-05-03	10
47783	17	17041	2018-05-03 12:05:00	2018-05-03	10
47784	18	17041	2018-05-03 12:05:22	2018-05-03	10
47785	19	17041	2018-05-03 12:05:28	2018-05-03	10
47786	26	17041	2018-05-03 12:05:35	2018-05-03	10
47787	22	17041	2018-05-03 12:05:35	2018-05-03	10
47788	4	17041	2018-05-03 12:06:19	2018-05-03	10
47789	26	17041	2018-05-03 12:06:19	2018-05-03	10
47790	31	17041	2018-08-04 12:20:05	2018-08-04	10
47791	10	17042	2018-05-03 08:44:46	2018-05-03	6
47792	13	17042	2018-05-03 08:44:46	2018-05-03	6
47793	4	17042	2018-05-03 08:44:47	2018-05-03	6
47794	10	17042	2018-05-03 08:45:12	2018-05-03	6
47795	10	17042	2018-05-03 08:45:13	2018-05-03	6
47796	10	17042	2018-05-03 08:45:14	2018-05-03	6
47797	10	17042	2018-05-03 08:45:15	2018-05-03	6
47798	11	17042	2018-05-03 08:45:19	2018-05-03	6
47799	26	17042	2018-05-03 08:45:19	2018-05-03	6
47800	13	17042	2018-05-03 08:45:19	2018-05-03	6
47801	19	17042	2018-05-03 10:12:08	2018-05-03	8
47802	26	17042	2018-05-03 10:12:08	2018-05-03	8
47803	31	17042	2018-08-04 10:20:05	2018-08-04	8
47804	10	17043	2018-05-02 16:21:33	2018-05-02	14
47805	13	17043	2018-05-02 16:21:34	2018-05-02	14
47806	4	17043	2018-05-02 16:21:34	2018-05-02	14
47807	10	17043	2018-05-02 16:21:39	2018-05-02	14
47808	10	17043	2018-05-02 16:21:40	2018-05-02	14
47809	10	17043	2018-05-02 16:21:41	2018-05-02	14
47810	10	17043	2018-05-02 16:21:43	2018-05-02	14
47811	11	17043	2018-05-02 16:22:03	2018-05-02	14
47812	26	17043	2018-05-02 16:22:03	2018-05-02	14
47813	13	17043	2018-05-02 16:22:03	2018-05-02	14
47814	19	17043	2018-05-03 08:03:54	2018-05-03	6
47815	26	17043	2018-05-03 08:04:30	2018-05-03	6
47816	22	17043	2018-05-03 08:04:30	2018-05-03	6
47817	4	17043	2018-05-03 08:04:55	2018-05-03	6
47818	26	17043	2018-05-03 08:04:55	2018-05-03	6
47819	31	17043	2018-08-04 08:20:05	2018-08-04	6
47820	10	17044	2018-05-02 15:43:45	2018-05-02	13
47821	13	17044	2018-05-02 15:43:45	2018-05-02	13
47822	4	17044	2018-05-02 15:43:46	2018-05-02	13
47823	10	17044	2018-05-02 15:43:56	2018-05-02	13
47824	7	17044	2018-05-02 15:43:57	2018-05-02	13
47825	10	17044	2018-05-02 15:43:57	2018-05-02	13
47826	10	17044	2018-05-02 15:43:59	2018-05-02	13
47827	11	17044	2018-05-02 15:44:04	2018-05-02	13
47828	26	17044	2018-05-02 15:44:04	2018-05-02	13
47829	13	17044	2018-05-02 15:44:04	2018-05-02	13
47830	19	17044	2018-05-03 09:34:35	2018-05-03	7
47831	26	17044	2018-05-03 09:34:41	2018-05-03	7
47832	22	17044	2018-05-03 09:34:41	2018-05-03	7
47833	4	17044	2018-05-03 09:35:24	2018-05-03	7
47834	26	17044	2018-05-03 09:35:24	2018-05-03	7
47835	31	17044	2018-08-04 09:40:05	2018-08-04	7
47836	10	17045	2018-05-02 14:32:18	2018-05-02	12
47837	13	17045	2018-05-02 14:32:19	2018-05-02	12
47838	4	17045	2018-05-02 14:32:19	2018-05-02	12
47839	10	17045	2018-05-02 14:32:26	2018-05-02	12
47840	10	17045	2018-05-02 14:32:26	2018-05-02	12
47841	10	17045	2018-05-02 14:32:27	2018-05-02	12
47842	10	17045	2018-05-02 14:32:32	2018-05-02	12
47843	11	17045	2018-05-02 14:32:51	2018-05-02	12
47844	26	17045	2018-05-02 14:32:51	2018-05-02	12
47845	13	17045	2018-05-02 14:32:51	2018-05-02	12
47846	19	17045	2018-05-02 15:45:46	2018-05-02	13
47847	26	17045	2018-05-02 15:46:02	2018-05-02	13
47848	22	17045	2018-05-02 15:46:02	2018-05-02	13
47849	4	17045	2018-05-02 15:46:26	2018-05-02	13
47850	26	17045	2018-05-02 15:46:26	2018-05-02	13
47851	31	17045	2018-08-03 16:00:04	2018-08-03	14
47852	10	17046	2018-05-02 11:47:05	2018-05-02	9
47853	13	17046	2018-05-02 11:47:05	2018-05-02	9
47854	4	17046	2018-05-02 11:47:05	2018-05-02	9
47855	10	17046	2018-05-02 11:47:11	2018-05-02	9
47856	10	17046	2018-05-02 11:47:12	2018-05-02	9
47857	10	17046	2018-05-02 11:47:13	2018-05-02	9
47858	10	17046	2018-05-02 11:47:15	2018-05-02	9
47859	11	17046	2018-05-02 11:47:24	2018-05-02	9
47860	26	17046	2018-05-02 11:47:24	2018-05-02	9
47861	13	17046	2018-05-02 11:47:24	2018-05-02	9
47862	19	17046	2018-05-02 13:21:35	2018-05-02	11
47863	17	17046	2018-05-02 13:21:46	2018-05-02	11
47864	18	17046	2018-05-02 13:22:41	2018-05-02	11
47865	19	17046	2018-05-02 13:22:47	2018-05-02	11
47866	26	17046	2018-05-02 13:22:57	2018-05-02	11
47867	26	17046	2018-05-02 13:22:57	2018-05-02	11
47868	26	17046	2018-05-02 13:22:57	2018-05-02	11
47869	31	17046	2018-08-03 13:40:05	2018-08-03	11
47870	10	17047	2018-05-02 09:48:05	2018-05-02	7
47871	13	17047	2018-05-02 09:48:06	2018-05-02	7
47872	4	17047	2018-05-02 09:48:06	2018-05-02	7
47873	10	17047	2018-05-02 09:48:27	2018-05-02	7
47874	7	17047	2018-05-02 09:48:28	2018-05-02	7
47875	10	17047	2018-05-02 09:48:31	2018-05-02	7
47876	10	17047	2018-05-02 09:48:33	2018-05-02	7
47877	11	17047	2018-05-02 09:48:40	2018-05-02	7
47878	26	17047	2018-05-02 09:48:40	2018-05-02	7
47879	13	17047	2018-05-02 09:48:41	2018-05-02	7
47880	14	17047	2018-05-02 10:22:04	2018-05-02	8
47881	13	17047	2018-05-02 10:22:34	2018-05-02	8
47882	19	17047	2018-05-02 10:22:40	2018-05-02	8
47883	26	17047	2018-05-02 10:22:45	2018-05-02	8
47884	22	17047	2018-05-02 10:22:45	2018-05-02	8
47885	4	17047	2018-05-02 10:22:53	2018-05-02	8
47886	26	17047	2018-05-02 10:22:53	2018-05-02	8
47887	31	17047	2018-08-03 10:40:05	2018-08-03	8
47888	10	17048	2018-05-02 09:43:44	2018-05-02	7
47889	13	17048	2018-05-02 09:43:45	2018-05-02	7
47890	4	17048	2018-05-02 09:43:46	2018-05-02	7
47891	10	17048	2018-05-02 09:43:57	2018-05-02	7
47892	10	17048	2018-05-02 09:43:57	2018-05-02	7
47893	26	17048	2018-05-02 09:43:59	2018-05-02	7
47894	13	17048	2018-05-02 09:43:59	2018-05-02	7
47895	19	17048	2018-05-02 10:02:21	2018-05-02	8
47896	26	17048	2018-05-02 10:02:22	2018-05-02	8
47897	31	17048	2018-08-03 10:20:06	2018-08-03	8
47898	10	17049	2018-05-02 09:27:04	2018-05-02	7
47899	13	17049	2018-05-02 09:27:05	2018-05-02	7
47900	4	17049	2018-05-02 09:27:05	2018-05-02	7
47901	10	17049	2018-05-02 09:27:10	2018-05-02	7
47902	10	17049	2018-05-02 09:27:10	2018-05-02	7
47903	10	17049	2018-05-02 09:27:11	2018-05-02	7
47904	10	17049	2018-05-02 09:27:13	2018-05-02	7
47905	11	17049	2018-05-02 09:27:22	2018-05-02	7
47906	26	17049	2018-05-02 09:27:22	2018-05-02	7
47907	13	17049	2018-05-02 09:27:22	2018-05-02	7
47908	14	17049	2018-05-02 13:18:58	2018-05-02	11
47909	13	17049	2018-05-02 13:19:40	2018-05-02	11
47910	19	17049	2018-05-02 13:19:50	2018-05-02	11
47911	26	17049	2018-05-02 13:19:56	2018-05-02	11
47912	22	17049	2018-05-02 13:19:56	2018-05-02	11
47913	4	17049	2018-05-02 13:20:02	2018-05-02	11
47914	26	17049	2018-05-02 13:20:02	2018-05-02	11
47915	31	17049	2018-08-03 13:20:04	2018-08-03	11
47916	10	17050	2018-05-02 09:22:33	2018-05-02	7
47917	13	17050	2018-05-02 09:22:34	2018-05-02	7
47918	4	17050	2018-05-02 09:22:35	2018-05-02	7
47919	10	17050	2018-05-02 09:22:43	2018-05-02	7
47920	10	17050	2018-05-02 09:22:43	2018-05-02	7
47921	26	17050	2018-05-02 09:22:45	2018-05-02	7
47922	13	17050	2018-05-02 09:22:45	2018-05-02	7
47923	19	17050	2018-05-02 10:04:49	2018-05-02	8
47924	26	17050	2018-05-02 10:04:49	2018-05-02	8
47925	31	17050	2018-08-03 10:20:06	2018-08-03	8
47926	10	17051	2018-05-02 09:16:05	2018-05-02	7
47927	13	17051	2018-05-02 09:16:05	2018-05-02	7
47928	4	17051	2018-05-02 09:16:05	2018-05-02	7
47929	10	17051	2018-05-02 09:17:08	2018-05-02	7
47930	10	17051	2018-05-02 09:17:09	2018-05-02	7
47931	10	17051	2018-05-02 09:17:10	2018-05-02	7
47932	10	17051	2018-05-02 09:17:12	2018-05-02	7
47933	11	17051	2018-05-02 09:17:17	2018-05-02	7
47934	26	17051	2018-05-02 09:17:17	2018-05-02	7
47935	13	17051	2018-05-02 09:17:17	2018-05-02	7
47936	19	17051	2018-05-02 13:17:33	2018-05-02	11
47937	17	17051	2018-05-02 13:17:40	2018-05-02	11
47938	18	17051	2018-05-02 13:17:45	2018-05-02	11
47939	19	17051	2018-05-02 13:17:50	2018-05-02	11
47940	26	17051	2018-05-02 13:17:56	2018-05-02	11
47941	26	17051	2018-05-02 13:17:56	2018-05-02	11
47942	26	17051	2018-05-02 13:17:56	2018-05-02	11
47943	31	17051	2018-08-03 13:20:04	2018-08-03	11
47944	10	17052	2018-05-02 08:51:04	2018-05-02	6
47945	13	17052	2018-05-02 08:51:04	2018-05-02	6
47946	4	17052	2018-05-02 08:51:05	2018-05-02	6
47947	10	17052	2018-05-02 08:51:12	2018-05-02	6
47948	7	17052	2018-05-02 08:51:12	2018-05-02	6
47949	10	17052	2018-05-02 08:51:13	2018-05-02	6
47950	10	17052	2018-05-02 08:51:15	2018-05-02	6
47951	11	17052	2018-05-02 08:51:21	2018-05-02	6
47952	26	17052	2018-05-02 08:51:21	2018-05-02	6
47953	13	17052	2018-05-02 08:51:21	2018-05-02	6
47954	19	17052	2018-05-02 10:23:11	2018-05-02	8
47955	26	17052	2018-05-02 10:23:17	2018-05-02	8
47956	22	17052	2018-05-02 10:23:17	2018-05-02	8
47957	4	17052	2018-05-02 10:24:38	2018-05-02	8
47958	26	17052	2018-05-02 10:24:38	2018-05-02	8
47959	31	17052	2018-08-03 10:40:05	2018-08-03	8
47960	10	17053	2018-05-02 08:45:17	2018-05-02	6
47961	13	17053	2018-05-02 08:45:17	2018-05-02	6
47962	4	17053	2018-05-02 08:45:17	2018-05-02	6
47963	10	17053	2018-05-02 08:45:25	2018-05-02	6
47964	7	17053	2018-05-02 08:45:26	2018-05-02	6
47965	10	17053	2018-05-02 08:45:26	2018-05-02	6
47966	10	17053	2018-05-02 08:45:28	2018-05-02	6
47967	19	17053	2018-05-02 08:47:20	2018-05-02	6
47968	26	17053	2018-05-02 08:47:26	2018-05-02	6
47969	22	17053	2018-05-02 08:47:26	2018-05-02	6
47970	4	17053	2018-05-02 08:49:01	2018-05-02	6
47971	26	17053	2018-05-02 08:49:01	2018-05-02	6
47972	31	17053	2018-08-03 09:00:08	2018-08-03	7
47973	10	17054	2018-05-02 08:43:58	2018-05-02	6
47974	13	17054	2018-05-02 08:43:59	2018-05-02	6
47975	4	17054	2018-05-02 08:43:59	2018-05-02	6
47976	10	17054	2018-05-02 08:44:06	2018-05-02	6
47977	7	17054	2018-05-02 08:44:07	2018-05-02	6
47978	10	17054	2018-05-02 08:44:07	2018-05-02	6
47979	10	17054	2018-05-02 08:44:09	2018-05-02	6
47980	11	17054	2018-05-02 08:44:14	2018-05-02	6
47981	26	17054	2018-05-02 08:44:14	2018-05-02	6
47982	13	17054	2018-05-02 08:44:14	2018-05-02	6
47983	17	17054	2018-05-07 10:25:19	2018-05-07	8
47984	18	17054	2018-05-07 10:34:03	2018-05-07	8
47985	13	17054	2018-05-07 10:34:07	2018-05-07	8
47986	19	17054	2018-05-07 10:34:14	2018-05-07	8
47987	26	17054	2018-05-07 10:34:47	2018-05-07	8
47988	26	17054	2018-05-07 10:34:47	2018-05-07	8
47989	26	17054	2018-05-07 10:34:47	2018-05-07	8
47990	31	17054	2018-08-08 10:40:05	2018-08-08	8
47991	10	17055	2018-04-27 14:56:18	2018-04-27	12
47992	13	17055	2018-04-27 14:56:19	2018-04-27	12
47993	4	17055	2018-04-27 14:56:19	2018-04-27	12
47994	10	17055	2018-04-27 14:56:29	2018-04-27	12
47995	7	17055	2018-04-27 14:56:30	2018-04-27	12
47996	10	17055	2018-04-27 14:56:30	2018-04-27	12
47997	10	17055	2018-04-27 14:56:34	2018-04-27	12
47998	11	17055	2018-04-27 14:56:52	2018-04-27	12
47999	26	17055	2018-04-27 14:56:52	2018-04-27	12
48000	13	17055	2018-04-27 14:56:52	2018-04-27	12
48001	19	17055	2018-05-02 11:58:52	2018-05-02	9
48002	26	17055	2018-05-02 11:58:58	2018-05-02	9
48003	26	17055	2018-05-02 11:58:58	2018-05-02	9
48004	26	17055	2018-05-02 11:58:58	2018-05-02	9
48005	31	17055	2018-08-03 12:00:07	2018-08-03	10
48006	10	17056	2018-04-27 14:05:36	2018-04-27	12
48007	13	17056	2018-04-27 14:05:36	2018-04-27	12
48008	4	17056	2018-04-27 14:05:37	2018-04-27	12
48009	10	17056	2018-04-27 14:05:45	2018-04-27	12
48010	7	17056	2018-04-27 14:05:45	2018-04-27	12
48011	10	17056	2018-04-27 14:05:46	2018-04-27	12
48012	10	17056	2018-04-27 14:05:48	2018-04-27	12
48013	11	17056	2018-04-27 14:05:59	2018-04-27	12
48014	26	17056	2018-04-27 14:05:59	2018-04-27	12
48015	13	17056	2018-04-27 14:06:00	2018-04-27	12
48016	14	17056	2018-05-03 10:02:03	2018-05-03	8
48017	13	17056	2018-05-03 10:02:45	2018-05-03	8
48018	19	17056	2018-05-03 10:02:49	2018-05-03	8
48019	26	17056	2018-05-03 10:02:54	2018-05-03	8
48020	26	17056	2018-05-03 10:02:54	2018-05-03	8
48021	26	17056	2018-05-03 10:02:54	2018-05-03	8
48022	31	17056	2018-08-04 10:20:05	2018-08-04	8
48023	10	17057	2018-04-27 11:13:46	2018-04-27	9
48024	13	17057	2018-04-27 11:13:46	2018-04-27	9
48025	4	17057	2018-04-27 11:13:46	2018-04-27	9
48026	10	17057	2018-04-27 11:13:50	2018-04-27	9
48027	7	17057	2018-04-27 11:13:51	2018-04-27	9
48028	10	17057	2018-04-27 11:13:52	2018-04-27	9
48029	10	17057	2018-04-27 11:13:54	2018-04-27	9
48030	11	17057	2018-04-27 11:14:05	2018-04-27	9
48031	26	17057	2018-04-27 11:14:05	2018-04-27	9
48032	13	17057	2018-04-27 11:14:05	2018-04-27	9
48033	14	17057	2018-05-03 10:00:16	2018-05-03	8
48034	13	17057	2018-05-03 10:01:09	2018-05-03	8
48035	19	17057	2018-05-03 10:01:19	2018-05-03	8
48036	26	17057	2018-05-03 10:01:24	2018-05-03	8
48037	22	17057	2018-05-03 10:01:24	2018-05-03	8
48038	4	17057	2018-05-03 10:01:28	2018-05-03	8
48039	26	17057	2018-05-03 10:01:28	2018-05-03	8
48040	31	17057	2018-08-04 10:20:05	2018-08-04	8
48041	10	17058	2018-04-26 16:07:33	2018-04-26	14
48042	13	17058	2018-04-26 16:07:34	2018-04-26	14
48043	4	17058	2018-04-26 16:07:34	2018-04-26	14
48044	10	17058	2018-04-26 16:07:40	2018-04-26	14
48045	7	17058	2018-04-26 16:07:40	2018-04-26	14
48046	10	17058	2018-04-26 16:07:40	2018-04-26	14
48047	10	17058	2018-04-26 16:07:42	2018-04-26	14
48048	11	17058	2018-04-26 16:07:48	2018-04-26	14
48049	26	17058	2018-04-26 16:07:48	2018-04-26	14
48050	13	17058	2018-04-26 16:07:48	2018-04-26	14
48051	14	17058	2018-04-26 16:12:48	2018-04-26	14
48052	13	17058	2018-04-26 16:13:13	2018-04-26	14
48053	19	17058	2018-04-26 16:13:19	2018-04-26	14
48054	26	17058	2018-04-26 16:13:19	2018-04-26	14
48055	31	17058	2018-07-28 16:20:05	2018-07-28	14
48056	10	17059	2018-04-26 15:53:32	2018-04-26	13
48057	13	17059	2018-04-26 15:53:32	2018-04-26	13
48058	4	17059	2018-04-26 15:53:33	2018-04-26	13
48059	10	17059	2018-04-26 15:53:59	2018-04-26	13
48060	10	17059	2018-04-26 15:54:00	2018-04-26	13
48061	10	17059	2018-04-26 15:54:01	2018-04-26	13
48062	10	17059	2018-04-26 15:54:03	2018-04-26	13
48063	11	17059	2018-04-26 15:54:27	2018-04-26	13
48064	26	17059	2018-04-26 15:54:27	2018-04-26	13
48065	13	17059	2018-04-26 15:54:27	2018-04-26	13
48066	19	17059	2018-05-02 13:51:55	2018-05-02	11
48067	26	17059	2018-05-02 13:52:01	2018-05-02	11
48068	22	17059	2018-05-02 13:52:01	2018-05-02	11
48069	4	17059	2018-05-02 13:54:29	2018-05-02	11
48070	26	17059	2018-05-02 13:54:29	2018-05-02	11
48071	31	17059	2018-08-03 14:00:06	2018-08-03	12
48072	10	17060	2018-04-26 14:11:08	2018-04-26	12
48073	13	17060	2018-04-26 14:11:08	2018-04-26	12
48074	4	17060	2018-04-26 14:11:08	2018-04-26	12
48075	10	17060	2018-04-26 14:11:16	2018-04-26	12
48076	7	17060	2018-04-26 14:11:16	2018-04-26	12
48077	10	17060	2018-04-26 14:11:17	2018-04-26	12
48078	10	17060	2018-04-26 14:11:18	2018-04-26	12
48079	11	17060	2018-04-26 14:11:29	2018-04-26	12
48080	26	17060	2018-04-26 14:11:29	2018-04-26	12
48081	13	17060	2018-04-26 14:11:29	2018-04-26	12
48082	19	17060	2018-04-27 11:00:37	2018-04-27	9
48083	17	17060	2018-04-27 11:00:43	2018-04-27	9
48084	18	17060	2018-04-27 11:05:27	2018-04-27	9
48085	19	17060	2018-04-27 11:05:36	2018-04-27	9
48086	26	17060	2018-04-27 11:05:46	2018-04-27	9
48087	26	17060	2018-04-27 11:05:46	2018-04-27	9
48088	26	17060	2018-04-27 11:05:46	2018-04-27	9
48089	31	17060	2018-07-29 11:20:05	2018-07-29	9
48090	10	17061	2018-04-26 11:10:22	2018-04-26	9
48091	13	17061	2018-04-26 11:10:22	2018-04-26	9
48092	4	17061	2018-04-26 11:10:23	2018-04-26	9
48093	10	17061	2018-04-26 11:10:42	2018-04-26	9
48094	7	17061	2018-04-26 11:10:43	2018-04-26	9
48095	10	17061	2018-04-26 11:10:43	2018-04-26	9
48096	10	17061	2018-04-26 11:10:44	2018-04-26	9
48097	11	17061	2018-04-26 11:10:51	2018-04-26	9
48098	26	17061	2018-04-26 11:10:51	2018-04-26	9
48099	13	17061	2018-04-26 11:10:51	2018-04-26	9
48100	17	17061	2018-04-27 11:19:26	2018-04-27	9
48101	18	17061	2018-04-27 11:20:47	2018-04-27	9
48102	13	17061	2018-04-27 11:20:51	2018-04-27	9
48103	19	17061	2018-04-27 11:20:59	2018-04-27	9
48104	26	17061	2018-04-27 11:21:04	2018-04-27	9
48105	22	17061	2018-04-27 11:21:04	2018-04-27	9
48106	4	17061	2018-04-27 11:21:08	2018-04-27	9
48107	26	17061	2018-04-27 11:21:08	2018-04-27	9
48108	31	17061	2018-07-29 11:40:04	2018-07-29	9
48109	10	17062	2018-04-26 09:25:01	2018-04-26	7
48110	13	17062	2018-04-26 09:25:02	2018-04-26	7
48111	4	17062	2018-04-26 09:25:02	2018-04-26	7
48112	10	17062	2018-04-26 09:25:07	2018-04-26	7
48113	10	17062	2018-04-26 09:25:07	2018-04-26	7
48114	10	17062	2018-04-26 09:25:09	2018-04-26	7
48115	10	17062	2018-04-26 09:25:10	2018-04-26	7
48116	11	17062	2018-04-26 09:25:15	2018-04-26	7
48117	26	17062	2018-04-26 09:25:16	2018-04-26	7
48118	13	17062	2018-04-26 09:25:16	2018-04-26	7
48119	17	17062	2018-04-26 09:58:01	2018-04-26	7
48120	18	17062	2018-04-26 10:00:32	2018-04-26	8
48121	13	17062	2018-04-26 10:00:35	2018-04-26	8
48122	19	17062	2018-04-26 10:00:41	2018-04-26	8
48123	26	17062	2018-04-26 10:00:45	2018-04-26	8
48124	26	17062	2018-04-26 10:00:45	2018-04-26	8
48125	26	17062	2018-04-26 10:00:45	2018-04-26	8
48126	31	17062	2018-07-28 10:20:06	2018-07-28	8
48127	10	17063	2018-04-25 15:05:51	2018-04-25	13
48128	13	17063	2018-04-25 15:05:51	2018-04-25	13
48129	4	17063	2018-04-25 15:05:52	2018-04-25	13
48130	10	17063	2018-04-25 15:06:00	2018-04-25	13
48131	7	17063	2018-04-25 15:06:00	2018-04-25	13
48132	10	17063	2018-04-25 15:06:00	2018-04-25	13
48133	10	17063	2018-04-25 15:06:02	2018-04-25	13
48134	11	17063	2018-04-25 15:06:06	2018-04-25	13
48135	26	17063	2018-04-25 15:06:06	2018-04-25	13
48136	13	17063	2018-04-25 15:06:06	2018-04-25	13
48137	17	17063	2018-04-26 07:54:08	2018-04-26	5
48138	18	17063	2018-04-26 07:57:45	2018-04-26	5
48139	13	17063	2018-04-26 07:57:48	2018-04-26	5
48140	19	17063	2018-04-26 07:57:55	2018-04-26	5
48141	26	17063	2018-04-26 07:58:00	2018-04-26	5
48142	26	17063	2018-04-26 07:58:00	2018-04-26	5
48143	26	17063	2018-04-26 07:58:00	2018-04-26	5
48144	31	17063	2018-07-28 08:00:05	2018-07-28	6
48145	10	17064	2018-04-25 14:20:56	2018-04-25	12
48146	13	17064	2018-04-25 14:20:57	2018-04-25	12
48147	4	17064	2018-04-25 14:20:57	2018-04-25	12
48148	10	17064	2018-04-25 14:21:05	2018-04-25	12
48149	7	17064	2018-04-25 14:21:05	2018-04-25	12
48150	10	17064	2018-04-25 14:21:09	2018-04-25	12
48151	10	17064	2018-04-25 14:21:11	2018-04-25	12
48152	11	17064	2018-04-25 14:21:15	2018-04-25	12
48153	26	17064	2018-04-25 14:21:15	2018-04-25	12
48154	13	17064	2018-04-25 14:21:16	2018-04-25	12
48155	14	17064	2018-04-26 08:43:06	2018-04-26	6
48156	13	17064	2018-04-26 08:43:44	2018-04-26	6
48157	19	17064	2018-04-26 08:43:49	2018-04-26	6
48158	26	17064	2018-04-26 08:43:57	2018-04-26	6
48159	26	17064	2018-04-26 08:43:57	2018-04-26	6
48160	26	17064	2018-04-26 08:43:57	2018-04-26	6
48161	31	17064	2018-07-28 09:00:06	2018-07-28	7
48162	10	17065	2018-04-25 11:55:36	2018-04-25	9
48163	13	17065	2018-04-25 11:55:37	2018-04-25	9
48164	4	17065	2018-04-25 11:55:37	2018-04-25	9
48165	10	17065	2018-04-25 11:55:45	2018-04-25	9
48166	7	17065	2018-04-25 11:55:45	2018-04-25	9
48167	10	17065	2018-04-25 11:55:46	2018-04-25	9
48168	10	17065	2018-04-25 11:55:49	2018-04-25	9
48169	11	17065	2018-04-25 11:55:53	2018-04-25	9
48170	26	17065	2018-04-25 11:55:53	2018-04-25	9
48171	13	17065	2018-04-25 11:55:54	2018-04-25	9
48172	14	17065	2018-05-03 10:15:51	2018-05-03	8
48173	13	17065	2018-05-03 10:16:53	2018-05-03	8
48174	19	17065	2018-05-03 10:16:58	2018-05-03	8
48175	26	17065	2018-05-03 10:17:02	2018-05-03	8
48176	22	17065	2018-05-03 10:17:02	2018-05-03	8
48177	4	17065	2018-05-03 10:17:06	2018-05-03	8
48178	26	17065	2018-05-03 10:17:07	2018-05-03	8
48179	31	17065	2018-08-04 10:20:05	2018-08-04	8
48180	10	17066	2018-04-25 11:27:24	2018-04-25	9
48181	13	17066	2018-04-25 11:27:24	2018-04-25	9
48182	4	17066	2018-04-25 11:27:24	2018-04-25	9
48183	10	17066	2018-04-25 11:27:29	2018-04-25	9
48184	10	17066	2018-04-25 11:27:29	2018-04-25	9
48185	10	17066	2018-04-25 11:27:30	2018-04-25	9
48186	10	17066	2018-04-25 11:27:32	2018-04-25	9
48187	11	17066	2018-04-25 12:10:30	2018-04-25	10
48188	26	17066	2018-04-25 12:10:30	2018-04-25	10
48189	13	17066	2018-04-25 12:10:31	2018-04-25	10
48190	19	17066	2018-05-02 09:39:21	2018-05-02	7
48191	17	17066	2018-05-02 09:39:26	2018-05-02	7
48192	18	17066	2018-05-02 09:39:32	2018-05-02	7
48193	19	17066	2018-05-02 09:39:37	2018-05-02	7
48194	26	17066	2018-05-02 09:39:43	2018-05-02	7
48195	22	17066	2018-05-02 09:39:43	2018-05-02	7
48196	4	17066	2018-05-02 09:41:00	2018-05-02	7
48197	26	17066	2018-05-02 09:41:00	2018-05-02	7
48198	31	17066	2018-08-03 10:00:05	2018-08-03	8
48199	10	17067	2018-04-25 11:08:11	2018-04-25	9
48200	13	17067	2018-04-25 11:08:11	2018-04-25	9
48201	4	17067	2018-04-25 11:08:11	2018-04-25	9
48202	10	17067	2018-04-25 11:08:37	2018-04-25	9
48203	10	17067	2018-04-25 11:08:37	2018-04-25	9
48204	10	17067	2018-04-25 11:08:39	2018-04-25	9
48205	10	17067	2018-04-25 11:08:40	2018-04-25	9
48206	11	17067	2018-04-25 11:08:44	2018-04-25	9
48207	26	17067	2018-04-25 11:08:44	2018-04-25	9
48208	13	17067	2018-04-25 11:08:44	2018-04-25	9
48209	19	17067	2018-05-04 10:16:34	2018-05-04	8
48210	26	17067	2018-05-04 10:16:38	2018-05-04	8
48211	22	17067	2018-05-04 10:16:38	2018-05-04	8
48212	4	17067	2018-05-04 10:16:41	2018-05-04	8
48213	26	17067	2018-05-04 10:16:41	2018-05-04	8
48214	31	17067	2018-08-05 10:20:05	2018-08-05	8
48215	10	17068	2018-04-25 10:39:50	2018-04-25	8
48216	13	17068	2018-04-25 10:39:50	2018-04-25	8
48217	4	17068	2018-04-25 10:39:50	2018-04-25	8
48218	10	17068	2018-04-25 10:40:03	2018-04-25	8
48219	10	17068	2018-04-25 10:40:04	2018-04-25	8
48220	10	17068	2018-04-25 10:40:06	2018-04-25	8
48221	10	17068	2018-04-25 10:40:11	2018-04-25	8
48222	11	17068	2018-04-25 10:40:15	2018-04-25	8
48223	26	17068	2018-04-25 10:40:15	2018-04-25	8
48224	13	17068	2018-04-25 10:40:16	2018-04-25	8
48225	14	17068	2018-04-26 16:04:46	2018-04-26	14
48226	13	17068	2018-04-26 16:07:18	2018-04-26	14
48227	19	17068	2018-04-26 16:07:25	2018-04-26	14
48228	26	17068	2018-04-26 16:07:25	2018-04-26	14
48229	31	17068	2018-07-28 16:20:05	2018-07-28	14
48230	10	17069	2018-04-25 10:38:42	2018-04-25	8
48231	13	17069	2018-04-25 10:38:43	2018-04-25	8
48232	4	17069	2018-04-25 10:38:43	2018-04-25	8
48233	10	17069	2018-04-25 10:39:13	2018-04-25	8
48234	7	17069	2018-04-25 10:39:14	2018-04-25	8
48235	10	17069	2018-04-25 10:39:14	2018-04-25	8
48236	10	17069	2018-04-25 10:39:16	2018-04-25	8
48237	11	17069	2018-04-25 10:39:25	2018-04-25	8
48238	26	17069	2018-04-25 10:39:25	2018-04-25	8
48239	13	17069	2018-04-25 10:39:25	2018-04-25	8
48240	17	17069	2018-04-25 11:16:26	2018-04-25	9
48241	18	17069	2018-04-25 11:17:31	2018-04-25	9
48242	13	17069	2018-04-25 11:17:34	2018-04-25	9
48243	19	17069	2018-04-25 11:17:39	2018-04-25	9
48244	26	17069	2018-04-25 11:17:43	2018-04-25	9
48245	22	17069	2018-04-25 11:17:43	2018-04-25	9
48246	4	17069	2018-04-25 11:17:57	2018-04-25	9
48247	26	17069	2018-04-25 11:17:57	2018-04-25	9
48248	31	17069	2018-07-27 11:20:04	2018-07-27	9
48249	10	17070	2018-04-25 10:26:43	2018-04-25	8
48250	13	17070	2018-04-25 10:26:44	2018-04-25	8
48251	4	17070	2018-04-25 10:26:44	2018-04-25	8
48252	10	17070	2018-04-25 10:26:54	2018-04-25	8
48253	10	17070	2018-04-25 10:26:54	2018-04-25	8
48254	10	17070	2018-04-25 10:26:55	2018-04-25	8
48255	10	17070	2018-04-25 10:26:57	2018-04-25	8
48256	11	17070	2018-04-25 10:30:34	2018-04-25	8
48257	26	17070	2018-04-25 10:30:35	2018-04-25	8
48258	13	17070	2018-04-25 10:30:35	2018-04-25	8
48259	14	17070	2018-04-26 13:50:39	2018-04-26	11
48260	13	17070	2018-04-26 13:51:08	2018-04-26	11
48261	19	17070	2018-04-26 13:51:13	2018-04-26	11
48262	26	17070	2018-04-26 13:51:29	2018-04-26	11
48263	26	17070	2018-04-26 13:51:29	2018-04-26	11
48264	26	17070	2018-04-26 13:51:29	2018-04-26	11
48265	31	17070	2018-07-28 14:00:05	2018-07-28	12
48266	10	17071	2018-04-25 10:15:03	2018-04-25	8
48267	13	17071	2018-04-25 10:15:03	2018-04-25	8
48268	4	17071	2018-04-25 10:15:04	2018-04-25	8
48269	10	17071	2018-04-25 10:15:12	2018-04-25	8
48270	10	17071	2018-04-25 10:15:13	2018-04-25	8
48271	10	17071	2018-04-25 10:15:14	2018-04-25	8
48272	10	17071	2018-04-25 10:15:16	2018-04-25	8
48273	11	17071	2018-04-25 10:15:19	2018-04-25	8
48274	26	17071	2018-04-25 10:15:19	2018-04-25	8
48275	13	17071	2018-04-25 10:15:20	2018-04-25	8
48276	17	17071	2018-04-25 11:40:33	2018-04-25	9
48277	18	17071	2018-04-25 11:41:18	2018-04-25	9
48278	13	17071	2018-04-25 11:41:22	2018-04-25	9
48279	19	17071	2018-04-25 11:41:29	2018-04-25	9
48280	26	17071	2018-04-25 11:41:29	2018-04-25	9
48281	31	17071	2018-07-27 12:00:05	2018-07-27	10
48282	10	17072	2018-04-25 09:42:51	2018-04-25	7
48283	13	17072	2018-04-25 09:42:51	2018-04-25	7
48284	4	17072	2018-04-25 09:42:51	2018-04-25	7
48285	10	17072	2018-04-25 09:42:56	2018-04-25	7
48286	7	17072	2018-04-25 09:42:56	2018-04-25	7
48287	10	17072	2018-04-25 09:42:57	2018-04-25	7
48288	10	17072	2018-04-25 09:42:59	2018-04-25	7
48289	11	17072	2018-04-25 09:43:05	2018-04-25	7
48290	26	17072	2018-04-25 09:43:05	2018-04-25	7
48291	13	17072	2018-04-25 09:43:05	2018-04-25	7
48292	17	17072	2018-04-26 08:49:06	2018-04-26	6
48293	18	17072	2018-04-26 08:52:18	2018-04-26	6
48294	13	17072	2018-04-26 08:52:21	2018-04-26	6
48295	19	17072	2018-04-26 08:52:27	2018-04-26	6
48296	26	17072	2018-04-26 08:52:32	2018-04-26	6
48297	26	17072	2018-04-26 08:52:32	2018-04-26	6
48298	26	17072	2018-04-26 08:52:32	2018-04-26	6
48299	31	17072	2018-07-28 09:00:07	2018-07-28	7
48300	10	17073	2018-04-25 09:24:44	2018-04-25	7
48301	13	17073	2018-04-25 09:24:44	2018-04-25	7
48302	4	17073	2018-04-25 09:24:44	2018-04-25	7
48303	10	17073	2018-04-25 09:25:44	2018-04-25	7
48304	10	17073	2018-04-25 09:25:45	2018-04-25	7
48305	10	17073	2018-04-25 09:25:46	2018-04-25	7
48306	10	17073	2018-04-25 09:25:48	2018-04-25	7
48307	11	17073	2018-04-25 09:25:55	2018-04-25	7
48308	26	17073	2018-04-25 09:25:55	2018-04-25	7
48309	13	17073	2018-04-25 09:25:55	2018-04-25	7
48310	19	17073	2018-04-26 09:10:46	2018-04-26	7
48311	26	17073	2018-04-26 09:10:46	2018-04-26	7
48312	31	17073	2018-07-28 09:20:04	2018-07-28	7
48313	10	17074	2018-04-25 08:40:11	2018-04-25	6
48314	13	17074	2018-04-25 08:40:12	2018-04-25	6
48315	4	17074	2018-04-25 08:40:12	2018-04-25	6
48316	10	17074	2018-04-25 08:40:23	2018-04-25	6
48317	7	17074	2018-04-25 08:40:23	2018-04-25	6
48318	10	17074	2018-04-25 08:40:24	2018-04-25	6
48319	10	17074	2018-04-25 08:40:26	2018-04-25	6
48320	11	17074	2018-04-25 08:40:30	2018-04-25	6
48321	26	17074	2018-04-25 08:40:31	2018-04-25	6
48322	13	17074	2018-04-25 08:40:31	2018-04-25	6
48323	17	17074	2018-04-25 10:01:49	2018-04-25	8
48324	18	17074	2018-04-25 10:03:22	2018-04-25	8
48325	13	17074	2018-04-25 10:03:25	2018-04-25	8
48326	19	17074	2018-04-25 10:03:34	2018-04-25	8
48327	26	17074	2018-04-25 10:03:41	2018-04-25	8
48328	26	17074	2018-04-25 10:03:41	2018-04-25	8
48329	26	17074	2018-04-25 10:03:41	2018-04-25	8
48330	31	17074	2018-07-27 10:20:04	2018-07-27	8
48331	10	17075	2018-04-25 08:31:44	2018-04-25	6
48332	13	17075	2018-04-25 08:31:44	2018-04-25	6
48333	4	17075	2018-04-25 08:31:45	2018-04-25	6
48334	10	17075	2018-04-25 08:32:00	2018-04-25	6
48335	7	17075	2018-04-25 08:32:00	2018-04-25	6
48336	10	17075	2018-04-25 08:32:01	2018-04-25	6
48337	10	17075	2018-04-25 08:32:03	2018-04-25	6
48338	11	17075	2018-04-25 09:17:38	2018-04-25	7
48339	26	17075	2018-04-25 09:17:39	2018-04-25	7
48340	13	17075	2018-04-25 09:17:39	2018-04-25	7
48341	19	17075	2018-04-26 08:54:52	2018-04-26	6
48342	26	17075	2018-04-26 08:54:59	2018-04-26	6
48343	22	17075	2018-04-26 08:54:59	2018-04-26	6
48344	4	17075	2018-04-26 08:55:24	2018-04-26	6
48345	26	17075	2018-04-26 08:55:24	2018-04-26	6
48346	31	17075	2018-07-28 09:00:07	2018-07-28	7
48347	10	17076	2018-04-25 08:21:19	2018-04-25	6
48348	13	17076	2018-04-25 08:21:19	2018-04-25	6
48349	4	17076	2018-04-25 08:21:20	2018-04-25	6
48350	10	17076	2018-04-25 08:21:43	2018-04-25	6
48351	10	17076	2018-04-25 08:21:43	2018-04-25	6
48352	10	17076	2018-04-25 08:21:45	2018-04-25	6
48353	10	17076	2018-04-25 08:21:47	2018-04-25	6
48354	11	17076	2018-04-25 09:18:56	2018-04-25	7
48355	26	17076	2018-04-25 09:18:56	2018-04-25	7
48356	13	17076	2018-04-25 09:18:57	2018-04-25	7
48357	14	17076	2018-04-27 11:08:11	2018-04-27	9
48358	13	17076	2018-04-27 11:09:35	2018-04-27	9
48359	19	17076	2018-04-27 11:09:45	2018-04-27	9
48360	26	17076	2018-04-27 11:09:52	2018-04-27	9
48361	22	17076	2018-04-27 11:09:52	2018-04-27	9
48362	4	17076	2018-04-27 11:09:57	2018-04-27	9
48363	26	17076	2018-04-27 11:09:57	2018-04-27	9
48364	31	17076	2018-07-29 11:20:05	2018-07-29	9
48365	10	17077	2018-04-24 16:50:53	2018-04-24	14
48366	13	17077	2018-04-24 16:50:53	2018-04-24	14
48367	4	17077	2018-04-24 16:50:54	2018-04-24	14
48368	10	17077	2018-04-24 16:51:31	2018-04-24	14
48369	10	17077	2018-04-24 16:51:32	2018-04-24	14
48370	10	17077	2018-04-24 16:51:33	2018-04-24	14
48371	10	17077	2018-04-24 16:51:35	2018-04-24	14
48372	11	17077	2018-04-25 12:10:37	2018-04-25	10
48373	26	17077	2018-04-25 12:10:37	2018-04-25	10
48374	13	17077	2018-04-25 12:10:37	2018-04-25	10
48375	14	17077	2018-04-26 13:49:46	2018-04-26	11
48376	13	17077	2018-04-26 13:50:13	2018-04-26	11
48377	19	17077	2018-04-26 13:50:20	2018-04-26	11
48378	26	17077	2018-04-26 13:50:25	2018-04-26	11
48379	26	17077	2018-04-26 13:50:26	2018-04-26	11
48380	26	17077	2018-04-26 13:50:26	2018-04-26	11
48381	31	17077	2018-07-28 14:00:05	2018-07-28	12
48382	10	17078	2018-04-24 15:09:46	2018-04-24	13
48383	13	17078	2018-04-24 15:09:46	2018-04-24	13
48384	4	17078	2018-04-24 15:09:46	2018-04-24	13
48385	10	17078	2018-04-24 15:10:01	2018-04-24	13
48386	10	17078	2018-04-24 15:10:01	2018-04-24	13
48387	10	17078	2018-04-24 15:10:02	2018-04-24	13
48388	10	17078	2018-04-24 15:10:04	2018-04-24	13
48389	19	17078	2018-04-25 12:09:24	2018-04-25	10
48390	26	17078	2018-04-25 12:09:25	2018-04-25	10
48391	31	17078	2018-07-27 12:20:05	2018-07-27	10
48392	10	17079	2018-04-24 14:06:58	2018-04-24	12
48393	13	17079	2018-04-24 14:06:58	2018-04-24	12
48394	4	17079	2018-04-24 14:06:59	2018-04-24	12
48395	10	17079	2018-04-24 14:07:03	2018-04-24	12
48396	10	17079	2018-04-24 14:07:04	2018-04-24	12
48397	10	17079	2018-04-24 14:07:05	2018-04-24	12
48398	10	17079	2018-04-24 14:07:07	2018-04-24	12
48399	11	17079	2018-04-24 14:07:18	2018-04-24	12
48400	26	17079	2018-04-24 14:07:18	2018-04-24	12
48401	13	17079	2018-04-24 14:07:18	2018-04-24	12
48402	19	17079	2018-04-26 09:02:25	2018-04-26	7
48403	26	17079	2018-04-26 09:02:31	2018-04-26	7
48404	22	17079	2018-04-26 09:02:31	2018-04-26	7
48405	4	17079	2018-04-26 09:02:59	2018-04-26	7
48406	26	17079	2018-04-26 09:02:59	2018-04-26	7
48407	31	17079	2018-07-28 09:20:04	2018-07-28	7
48408	10	17080	2018-04-24 11:17:14	2018-04-24	9
48409	13	17080	2018-04-24 11:17:14	2018-04-24	9
48410	4	17080	2018-04-24 11:17:15	2018-04-24	9
48411	10	17080	2018-04-24 11:19:13	2018-04-24	9
48412	10	17080	2018-04-24 11:19:14	2018-04-24	9
48413	10	17080	2018-04-24 11:19:15	2018-04-24	9
48414	10	17080	2018-04-24 11:19:17	2018-04-24	9
48415	11	17080	2018-04-24 11:19:31	2018-04-24	9
48416	26	17080	2018-04-24 11:19:31	2018-04-24	9
48417	13	17080	2018-04-24 11:19:31	2018-04-24	9
48418	19	17080	2018-04-24 11:34:32	2018-04-24	9
48419	26	17080	2018-04-24 11:34:32	2018-04-24	9
48420	31	17080	2018-07-26 11:40:04	2018-07-26	9
48421	10	17081	2018-04-24 11:03:12	2018-04-24	9
48422	13	17081	2018-04-24 11:03:13	2018-04-24	9
48423	4	17081	2018-04-24 11:03:13	2018-04-24	9
48424	10	17081	2018-04-24 11:03:18	2018-04-24	9
48425	10	17081	2018-04-24 11:03:18	2018-04-24	9
48426	10	17081	2018-04-24 11:03:19	2018-04-24	9
48427	10	17081	2018-04-24 11:03:21	2018-04-24	9
48428	11	17081	2018-04-24 14:01:14	2018-04-24	12
48429	26	17081	2018-04-24 14:01:14	2018-04-24	12
48430	13	17081	2018-04-24 14:01:15	2018-04-24	12
48431	19	17081	2018-04-25 10:15:49	2018-04-25	8
48432	17	17081	2018-04-25 10:15:55	2018-04-25	8
48433	18	17081	2018-04-25 10:16:01	2018-04-25	8
48434	19	17081	2018-04-25 10:16:11	2018-04-25	8
48435	26	17081	2018-04-25 10:16:40	2018-04-25	8
48436	22	17081	2018-04-25 10:16:40	2018-04-25	8
48437	4	17081	2018-04-25 10:16:46	2018-04-25	8
48438	26	17081	2018-04-25 10:16:46	2018-04-25	8
48439	31	17081	2018-07-27 10:20:04	2018-07-27	8
48440	10	17082	2018-04-24 10:46:32	2018-04-24	8
48441	13	17082	2018-04-24 10:46:32	2018-04-24	8
48442	4	17082	2018-04-24 10:46:33	2018-04-24	8
48443	10	17082	2018-04-24 10:46:47	2018-04-24	8
48444	7	17082	2018-04-24 10:46:48	2018-04-24	8
48445	10	17082	2018-04-24 10:46:48	2018-04-24	8
48446	10	17082	2018-04-24 10:46:51	2018-04-24	8
48447	11	17082	2018-04-24 10:46:54	2018-04-24	8
48448	26	17082	2018-04-24 10:46:54	2018-04-24	8
48449	13	17082	2018-04-24 10:46:54	2018-04-24	8
48450	17	17082	2018-04-24 11:19:04	2018-04-24	9
48451	18	17082	2018-04-24 11:20:21	2018-04-24	9
48452	13	17082	2018-04-24 11:20:24	2018-04-24	9
48453	19	17082	2018-04-24 11:20:32	2018-04-24	9
48454	26	17082	2018-04-24 11:20:39	2018-04-24	9
48455	26	17082	2018-04-24 11:20:39	2018-04-24	9
48456	26	17082	2018-04-24 11:20:39	2018-04-24	9
48457	31	17082	2018-07-26 11:40:04	2018-07-26	9
48458	10	17083	2018-04-24 10:44:29	2018-04-24	8
48459	13	17083	2018-04-24 10:44:30	2018-04-24	8
48460	4	17083	2018-04-24 10:44:30	2018-04-24	8
48461	10	17083	2018-04-24 10:44:37	2018-04-24	8
48462	10	17083	2018-04-24 10:44:37	2018-04-24	8
48463	10	17083	2018-04-24 10:44:38	2018-04-24	8
48464	10	17083	2018-04-24 10:44:41	2018-04-24	8
48465	11	17083	2018-04-24 10:44:44	2018-04-24	8
48466	26	17083	2018-04-24 10:44:44	2018-04-24	8
48467	13	17083	2018-04-24 10:44:44	2018-04-24	8
48468	19	17083	2018-04-26 08:56:09	2018-04-26	6
48469	26	17083	2018-04-26 08:56:15	2018-04-26	6
48470	26	17083	2018-04-26 08:56:15	2018-04-26	6
48471	26	17083	2018-04-26 08:56:15	2018-04-26	6
48472	31	17083	2018-07-28 09:00:06	2018-07-28	7
48473	10	17084	2018-04-24 10:11:43	2018-04-24	8
48474	13	17084	2018-04-24 10:11:44	2018-04-24	8
48475	4	17084	2018-04-24 10:11:44	2018-04-24	8
48476	10	17084	2018-04-24 10:31:39	2018-04-24	8
48477	7	17084	2018-04-24 10:31:39	2018-04-24	8
48478	10	17084	2018-04-24 10:31:39	2018-04-24	8
48479	10	17084	2018-04-24 10:31:41	2018-04-24	8
48480	11	17084	2018-04-24 14:01:41	2018-04-24	12
48481	26	17084	2018-04-24 14:01:41	2018-04-24	12
48482	13	17084	2018-04-24 14:01:41	2018-04-24	12
48483	19	17084	2018-04-25 10:12:41	2018-04-25	8
48484	26	17084	2018-04-25 10:12:47	2018-04-25	8
48485	22	17084	2018-04-25 10:12:47	2018-04-25	8
48486	4	17084	2018-04-25 10:13:51	2018-04-25	8
48487	26	17084	2018-04-25 10:13:51	2018-04-25	8
48488	31	17084	2018-07-27 10:20:04	2018-07-27	8
48489	10	17085	2018-04-24 09:37:14	2018-04-24	7
48490	13	17085	2018-04-24 09:37:14	2018-04-24	7
48491	4	17085	2018-04-24 09:37:15	2018-04-24	7
48492	10	17085	2018-04-24 09:38:09	2018-04-24	7
48493	7	17085	2018-04-24 09:38:09	2018-04-24	7
48494	10	17085	2018-04-24 09:38:09	2018-04-24	7
48495	10	17085	2018-04-24 09:38:11	2018-04-24	7
48496	11	17085	2018-04-24 09:43:00	2018-04-24	7
48497	26	17085	2018-04-24 09:43:00	2018-04-24	7
48498	13	17085	2018-04-24 09:43:00	2018-04-24	7
48499	17	17085	2018-04-24 10:47:24	2018-04-24	8
48500	18	17085	2018-04-24 10:48:14	2018-04-24	8
48501	13	17085	2018-04-24 10:48:18	2018-04-24	8
48502	19	17085	2018-04-24 10:48:23	2018-04-24	8
48503	26	17085	2018-04-24 10:48:30	2018-04-24	8
48504	26	17085	2018-04-24 10:48:30	2018-04-24	8
48505	26	17085	2018-04-24 10:48:30	2018-04-24	8
48506	31	17085	2018-07-26 11:00:05	2018-07-26	9
48507	10	17086	2018-04-24 09:29:09	2018-04-24	7
48508	13	17086	2018-04-24 09:29:10	2018-04-24	7
48509	4	17086	2018-04-24 09:29:10	2018-04-24	7
48510	10	17086	2018-04-24 09:29:19	2018-04-24	7
48511	10	17086	2018-04-24 09:29:20	2018-04-24	7
48512	10	17086	2018-04-24 09:29:21	2018-04-24	7
48513	10	17086	2018-04-24 09:29:23	2018-04-24	7
48514	11	17086	2018-04-24 09:29:30	2018-04-24	7
48515	26	17086	2018-04-24 09:29:30	2018-04-24	7
48516	13	17086	2018-04-24 09:29:30	2018-04-24	7
48517	19	17086	2018-05-03 14:26:20	2018-05-03	12
48518	17	17086	2018-05-03 14:26:32	2018-05-03	12
48519	18	17086	2018-05-03 14:27:32	2018-05-03	12
48520	19	17086	2018-05-03 14:27:36	2018-05-03	12
48521	26	17086	2018-05-03 14:27:42	2018-05-03	12
48522	26	17086	2018-05-03 14:27:42	2018-05-03	12
48523	26	17086	2018-05-03 14:27:42	2018-05-03	12
48524	31	17086	2018-08-04 14:40:05	2018-08-04	12
48525	10	17087	2018-04-24 09:06:22	2018-04-24	7
48526	13	17087	2018-04-24 09:06:22	2018-04-24	7
48527	4	17087	2018-04-24 09:06:23	2018-04-24	7
48528	10	17087	2018-04-24 09:06:28	2018-04-24	7
48529	10	17087	2018-04-24 09:06:28	2018-04-24	7
48530	10	17087	2018-04-24 09:06:29	2018-04-24	7
48531	10	17087	2018-04-24 09:06:31	2018-04-24	7
48532	11	17087	2018-04-24 09:06:34	2018-04-24	7
48533	26	17087	2018-04-24 09:06:34	2018-04-24	7
48534	13	17087	2018-04-24 09:06:35	2018-04-24	7
48535	19	17087	2018-04-25 10:11:17	2018-04-25	8
48536	26	17087	2018-04-25 10:11:24	2018-04-25	8
48537	22	17087	2018-04-25 10:11:24	2018-04-25	8
48538	4	17087	2018-04-25 10:15:33	2018-04-25	8
48539	26	17087	2018-04-25 10:15:33	2018-04-25	8
48540	31	17087	2018-07-27 10:20:04	2018-07-27	8
48541	10	17088	2018-04-24 09:17:40	2018-04-24	7
48542	13	17088	2018-04-24 09:17:40	2018-04-24	7
48543	4	17088	2018-04-24 09:17:41	2018-04-24	7
48544	10	17088	2018-04-24 09:18:29	2018-04-24	7
48545	10	17088	2018-04-24 09:18:29	2018-04-24	7
48546	10	17088	2018-04-24 09:18:31	2018-04-24	7
48547	10	17088	2018-04-24 09:18:32	2018-04-24	7
48548	11	17088	2018-04-24 09:18:38	2018-04-24	7
48549	26	17088	2018-04-24 09:18:38	2018-04-24	7
48550	13	17088	2018-04-24 09:18:38	2018-04-24	7
48551	14	17088	2018-04-24 09:44:57	2018-04-24	7
48552	13	17088	2018-04-24 09:49:39	2018-04-24	7
48553	19	17088	2018-04-24 09:49:46	2018-04-24	7
48554	26	17088	2018-04-24 09:49:52	2018-04-24	7
48555	22	17088	2018-04-24 09:49:52	2018-04-24	7
48556	4	17088	2018-04-24 09:49:56	2018-04-24	7
48557	26	17088	2018-04-24 09:49:56	2018-04-24	7
48558	31	17088	2018-07-26 10:00:05	2018-07-26	8
48559	10	17089	2018-04-24 08:57:57	2018-04-24	6
48560	13	17089	2018-04-24 08:57:57	2018-04-24	6
48561	4	17089	2018-04-24 08:57:58	2018-04-24	6
48562	10	17089	2018-04-24 08:58:07	2018-04-24	6
48563	10	17089	2018-04-24 08:58:07	2018-04-24	6
48564	10	17089	2018-04-24 08:58:08	2018-04-24	6
48565	10	17089	2018-04-24 08:58:10	2018-04-24	6
48566	11	17089	2018-04-25 09:19:41	2018-04-25	7
48567	26	17089	2018-04-25 09:19:41	2018-04-25	7
48568	13	17089	2018-04-25 09:19:41	2018-04-25	7
48569	19	17089	2018-04-25 10:04:58	2018-04-25	8
48570	26	17089	2018-04-25 10:05:04	2018-04-25	8
48571	22	17089	2018-04-25 10:05:04	2018-04-25	8
48572	4	17089	2018-04-25 10:06:31	2018-04-25	8
48573	26	17089	2018-04-25 10:06:32	2018-04-25	8
48574	31	17089	2018-07-27 10:20:04	2018-07-27	8
48575	10	17090	2018-04-23 16:29:41	2018-04-23	14
48576	13	17090	2018-04-23 16:29:42	2018-04-23	14
48577	4	17090	2018-04-23 16:29:42	2018-04-23	14
48578	10	17090	2018-04-23 16:30:03	2018-04-23	14
48579	10	17090	2018-04-23 16:30:03	2018-04-23	14
48580	10	17090	2018-04-23 16:30:04	2018-04-23	14
48581	10	17090	2018-04-23 16:30:06	2018-04-23	14
48582	11	17090	2018-04-23 16:30:13	2018-04-23	14
48583	26	17090	2018-04-23 16:30:13	2018-04-23	14
48584	13	17090	2018-04-23 16:30:14	2018-04-23	14
48585	19	17090	2018-04-26 09:53:10	2018-04-26	7
48586	26	17090	2018-04-26 09:53:43	2018-04-26	7
48587	22	17090	2018-04-26 09:53:43	2018-04-26	7
48588	4	17090	2018-04-26 09:54:19	2018-04-26	7
48589	26	17090	2018-04-26 09:54:19	2018-04-26	7
48590	31	17090	2018-07-28 10:00:06	2018-07-28	8
48591	10	17091	2018-04-23 16:16:41	2018-04-23	14
48592	13	17091	2018-04-23 16:16:41	2018-04-23	14
48593	4	17091	2018-04-23 16:16:42	2018-04-23	14
48594	10	17091	2018-04-23 16:16:59	2018-04-23	14
48595	10	17091	2018-04-23 16:16:59	2018-04-23	14
48596	26	17091	2018-04-23 16:17:02	2018-04-23	14
48597	13	17091	2018-04-23 16:17:02	2018-04-23	14
48598	19	17091	2018-05-03 08:28:27	2018-05-03	6
48599	26	17091	2018-05-03 08:28:31	2018-05-03	6
48600	22	17091	2018-05-03 08:28:31	2018-05-03	6
48601	4	17091	2018-05-03 08:28:38	2018-05-03	6
48602	26	17091	2018-05-03 08:28:38	2018-05-03	6
48603	31	17091	2018-08-04 08:40:05	2018-08-04	6
48604	10	17092	2018-04-23 15:04:05	2018-04-23	13
48605	13	17092	2018-04-23 15:04:06	2018-04-23	13
48606	4	17092	2018-04-23 15:04:06	2018-04-23	13
48607	10	17092	2018-04-23 15:04:21	2018-04-23	13
48608	10	17092	2018-04-23 15:04:21	2018-04-23	13
48609	26	17092	2018-04-23 15:04:23	2018-04-23	13
48610	13	17092	2018-04-23 15:04:23	2018-04-23	13
48611	19	17092	2018-05-04 08:27:21	2018-05-04	6
48612	26	17092	2018-05-04 08:27:30	2018-05-04	6
48613	22	17092	2018-05-04 08:27:30	2018-05-04	6
48614	4	17092	2018-05-04 08:27:34	2018-05-04	6
48615	26	17092	2018-05-04 08:27:34	2018-05-04	6
48616	31	17092	2018-08-05 08:40:06	2018-08-05	6
48617	10	17093	2018-04-23 14:58:42	2018-04-23	12
48618	13	17093	2018-04-23 14:58:42	2018-04-23	12
48619	4	17093	2018-04-23 14:58:42	2018-04-23	12
48620	10	17093	2018-04-23 14:59:01	2018-04-23	12
48621	10	17093	2018-04-23 14:59:01	2018-04-23	12
48622	10	17093	2018-04-23 14:59:02	2018-04-23	12
48623	10	17093	2018-04-23 14:59:04	2018-04-23	12
48624	11	17093	2018-04-24 14:04:34	2018-04-24	12
48625	26	17093	2018-04-24 14:04:34	2018-04-24	12
48626	13	17093	2018-04-24 14:04:34	2018-04-24	12
48627	19	17093	2018-04-24 14:47:39	2018-04-24	12
48628	26	17093	2018-04-24 14:47:39	2018-04-24	12
48629	31	17093	2018-07-26 15:00:05	2018-07-26	13
48630	10	17094	2018-04-23 14:24:23	2018-04-23	12
48631	13	17094	2018-04-23 14:24:23	2018-04-23	12
48632	4	17094	2018-04-23 14:24:24	2018-04-23	12
48633	10	17094	2018-04-23 14:24:36	2018-04-23	12
48634	10	17094	2018-04-23 14:24:36	2018-04-23	12
48635	10	17094	2018-04-23 14:24:37	2018-04-23	12
48636	10	17094	2018-04-23 14:24:39	2018-04-23	12
48637	11	17094	2018-04-23 14:48:01	2018-04-23	12
48638	26	17094	2018-04-23 14:48:01	2018-04-23	12
48639	13	17094	2018-04-23 14:48:01	2018-04-23	12
48640	19	17094	2018-04-27 11:21:46	2018-04-27	9
48641	26	17094	2018-04-27 11:21:53	2018-04-27	9
48642	22	17094	2018-04-27 11:21:53	2018-04-27	9
48643	4	17094	2018-04-27 11:22:10	2018-04-27	9
48644	26	17094	2018-04-27 11:22:10	2018-04-27	9
48645	31	17094	2018-07-29 11:40:04	2018-07-29	9
48646	10	17095	2018-04-23 12:33:19	2018-04-23	10
48647	13	17095	2018-04-23 12:33:19	2018-04-23	10
48648	4	17095	2018-04-23 12:33:20	2018-04-23	10
48649	10	17095	2018-04-23 12:35:59	2018-04-23	10
48650	10	17095	2018-04-23 12:35:59	2018-04-23	10
48651	10	17095	2018-04-23 12:36:01	2018-04-23	10
48652	10	17095	2018-04-23 12:36:02	2018-04-23	10
48653	11	17095	2018-04-23 12:36:35	2018-04-23	10
48654	26	17095	2018-04-23 12:36:35	2018-04-23	10
48655	13	17095	2018-04-23 12:36:36	2018-04-23	10
48656	17	17095	2018-04-23 13:57:55	2018-04-23	11
48657	18	17095	2018-04-23 13:58:47	2018-04-23	11
48658	13	17095	2018-04-23 13:58:50	2018-04-23	11
48659	19	17095	2018-04-23 13:58:58	2018-04-23	11
48660	26	17095	2018-04-23 13:59:03	2018-04-23	11
48661	26	17095	2018-04-23 13:59:04	2018-04-23	11
48662	26	17095	2018-04-23 13:59:04	2018-04-23	11
48663	31	17095	2018-07-25 14:00:05	2018-07-25	12
48664	10	17096	2018-04-23 12:02:23	2018-04-23	10
48665	13	17096	2018-04-23 12:02:23	2018-04-23	10
48666	4	17096	2018-04-23 12:02:24	2018-04-23	10
48667	10	17096	2018-04-23 12:02:30	2018-04-23	10
48668	10	17096	2018-04-23 12:02:31	2018-04-23	10
48669	10	17096	2018-04-23 12:02:32	2018-04-23	10
48670	10	17096	2018-04-23 12:02:34	2018-04-23	10
48671	11	17096	2018-04-23 12:02:50	2018-04-23	10
48672	26	17096	2018-04-23 12:02:50	2018-04-23	10
48673	13	17096	2018-04-23 12:02:50	2018-04-23	10
48674	17	17096	2018-04-23 14:28:03	2018-04-23	12
48675	18	17096	2018-04-23 14:29:30	2018-04-23	12
48676	13	17096	2018-04-23 14:29:33	2018-04-23	12
48677	19	17096	2018-04-23 14:29:41	2018-04-23	12
48678	26	17096	2018-04-23 14:29:46	2018-04-23	12
48679	22	17096	2018-04-23 14:29:46	2018-04-23	12
48680	4	17096	2018-04-24 09:57:14	2018-04-24	7
48681	26	17096	2018-04-24 09:57:15	2018-04-24	7
48682	31	17096	2018-07-26 10:00:05	2018-07-26	8
48683	10	17097	2018-04-23 11:18:19	2018-04-23	9
48684	13	17097	2018-04-23 11:18:20	2018-04-23	9
48685	4	17097	2018-04-23 11:18:20	2018-04-23	9
48686	10	17097	2018-04-23 11:18:43	2018-04-23	9
48687	10	17097	2018-04-23 11:18:44	2018-04-23	9
48688	26	17097	2018-04-23 11:18:46	2018-04-23	9
48689	13	17097	2018-04-23 11:18:46	2018-04-23	9
48690	17	17097	2018-05-02 16:12:05	2018-05-02	14
48691	18	17097	2018-05-02 16:17:32	2018-05-02	14
48692	13	17097	2018-05-02 16:17:37	2018-05-02	14
48693	19	17097	2018-05-02 16:17:48	2018-05-02	14
48694	26	17097	2018-05-02 16:18:05	2018-05-02	14
48695	26	17097	2018-05-02 16:18:05	2018-05-02	14
48696	26	17097	2018-05-02 16:18:05	2018-05-02	14
48697	31	17097	2018-08-03 16:20:05	2018-08-03	14
48698	10	17098	2018-04-23 10:54:33	2018-04-23	8
48699	13	17098	2018-04-23 10:54:33	2018-04-23	8
48700	4	17098	2018-04-23 10:54:34	2018-04-23	8
48701	10	17098	2018-04-23 10:54:41	2018-04-23	8
48702	7	17098	2018-04-23 10:54:42	2018-04-23	8
48703	10	17098	2018-04-23 10:54:42	2018-04-23	8
48704	10	17098	2018-04-23 10:54:44	2018-04-23	8
48705	11	17098	2018-04-23 10:55:24	2018-04-23	8
48706	26	17098	2018-04-23 10:55:24	2018-04-23	8
48707	13	17098	2018-04-23 10:55:24	2018-04-23	8
48708	19	17098	2018-04-24 07:39:48	2018-04-24	5
48709	26	17098	2018-04-24 07:39:52	2018-04-24	5
48710	22	17098	2018-04-24 07:39:52	2018-04-24	5
48711	4	17098	2018-04-24 07:40:37	2018-04-24	5
48712	26	17098	2018-04-24 07:40:37	2018-04-24	5
48713	31	17098	2018-07-26 08:00:08	2018-07-26	6
48714	10	17099	2018-04-23 10:04:14	2018-04-23	8
48715	13	17099	2018-04-23 10:04:15	2018-04-23	8
48716	4	17099	2018-04-23 10:04:15	2018-04-23	8
48717	10	17099	2018-04-23 10:04:20	2018-04-23	8
48718	10	17099	2018-04-23 10:04:20	2018-04-23	8
48719	10	17099	2018-04-23 10:04:21	2018-04-23	8
48720	10	17099	2018-04-23 10:04:23	2018-04-23	8
48721	11	17099	2018-04-23 10:04:32	2018-04-23	8
48722	26	17099	2018-04-23 10:04:32	2018-04-23	8
48723	13	17099	2018-04-23 10:04:33	2018-04-23	8
48724	19	17099	2018-04-24 07:43:10	2018-04-24	5
48725	26	17099	2018-04-24 07:43:14	2018-04-24	5
48726	22	17099	2018-04-24 07:43:14	2018-04-24	5
48727	4	17099	2018-04-24 07:44:00	2018-04-24	5
48728	26	17099	2018-04-24 07:44:00	2018-04-24	5
48729	31	17099	2018-07-26 08:00:07	2018-07-26	6
48730	10	17100	2018-04-23 10:02:14	2018-04-23	8
48731	13	17100	2018-04-23 10:02:14	2018-04-23	8
48732	4	17100	2018-04-23 10:02:14	2018-04-23	8
48733	10	17100	2018-04-23 10:02:20	2018-04-23	8
48734	7	17100	2018-04-23 10:02:21	2018-04-23	8
48735	10	17100	2018-04-23 10:02:22	2018-04-23	8
48736	10	17100	2018-04-23 10:02:24	2018-04-23	8
48737	11	17100	2018-04-23 10:02:27	2018-04-23	8
48738	26	17100	2018-04-23 10:02:27	2018-04-23	8
48739	13	17100	2018-04-23 10:02:27	2018-04-23	8
48740	17	17100	2018-04-24 07:41:17	2018-04-24	5
48741	18	17100	2018-04-24 07:42:33	2018-04-24	5
48742	13	17100	2018-04-24 07:42:37	2018-04-24	5
48743	19	17100	2018-04-24 07:42:42	2018-04-24	5
48744	26	17100	2018-04-24 07:42:47	2018-04-24	5
48745	26	17100	2018-04-24 07:42:47	2018-04-24	5
48746	26	17100	2018-04-24 07:42:47	2018-04-24	5
48747	31	17100	2018-07-26 08:00:08	2018-07-26	6
48748	10	17101	2018-04-23 09:54:04	2018-04-23	7
48749	13	17101	2018-04-23 09:54:05	2018-04-23	7
48750	4	17101	2018-04-23 09:54:06	2018-04-23	7
48751	10	17101	2018-04-23 09:54:15	2018-04-23	7
48752	7	17101	2018-04-23 09:54:15	2018-04-23	7
48753	10	17101	2018-04-23 09:54:15	2018-04-23	7
48754	10	17101	2018-04-23 09:54:17	2018-04-23	7
48755	11	17101	2018-04-23 09:54:23	2018-04-23	7
48756	26	17101	2018-04-23 09:54:23	2018-04-23	7
48757	13	17101	2018-04-23 09:54:23	2018-04-23	7
48758	17	17101	2018-04-25 07:52:44	2018-04-25	5
48759	18	17101	2018-04-25 07:56:40	2018-04-25	5
48760	13	17101	2018-04-25 07:56:45	2018-04-25	5
48761	19	17101	2018-04-25 07:56:50	2018-04-25	5
48762	26	17101	2018-04-25 07:56:55	2018-04-25	5
48763	22	17101	2018-04-25 07:56:55	2018-04-25	5
48764	4	17101	2018-04-25 07:57:11	2018-04-25	5
48765	26	17101	2018-04-25 07:57:11	2018-04-25	5
48766	31	17101	2018-07-27 08:00:08	2018-07-27	6
48767	10	17102	2018-04-23 09:23:23	2018-04-23	7
48768	13	17102	2018-04-23 09:23:23	2018-04-23	7
48769	4	17102	2018-04-23 09:23:24	2018-04-23	7
48770	10	17102	2018-04-23 09:23:32	2018-04-23	7
48771	10	17102	2018-04-23 09:23:33	2018-04-23	7
48772	10	17102	2018-04-23 09:23:34	2018-04-23	7
48773	10	17102	2018-04-23 09:23:36	2018-04-23	7
48774	26	17102	2018-04-23 09:23:43	2018-04-23	7
48775	10	17102	2018-04-23 09:23:43	2018-04-23	7
48776	11	17102	2018-04-23 09:23:51	2018-04-23	7
48777	26	17102	2018-04-23 09:23:51	2018-04-23	7
48778	13	17102	2018-04-23 09:23:51	2018-04-23	7
48779	14	17102	2018-04-23 11:05:40	2018-04-23	9
48780	13	17102	2018-04-23 11:05:55	2018-04-23	9
48781	19	17102	2018-04-23 11:06:00	2018-04-23	9
48782	26	17102	2018-04-23 11:06:06	2018-04-23	9
48783	22	17102	2018-04-23 11:06:06	2018-04-23	9
48784	4	17102	2018-04-23 11:06:12	2018-04-23	9
48785	26	17102	2018-04-23 11:06:12	2018-04-23	9
48786	31	17102	2018-07-25 11:20:05	2018-07-25	9
48787	10	17103	2018-04-23 08:36:01	2018-04-23	6
48788	13	17103	2018-04-23 08:36:01	2018-04-23	6
48789	4	17103	2018-04-23 08:36:02	2018-04-23	6
48790	10	17103	2018-04-23 08:36:16	2018-04-23	6
48791	7	17103	2018-04-23 08:36:16	2018-04-23	6
48792	10	17103	2018-04-23 08:36:17	2018-04-23	6
48793	10	17103	2018-04-23 08:36:19	2018-04-23	6
48794	11	17103	2018-04-23 08:36:24	2018-04-23	6
48795	26	17103	2018-04-23 08:36:24	2018-04-23	6
48796	13	17103	2018-04-23 08:36:24	2018-04-23	6
48797	17	17103	2018-04-23 14:57:07	2018-04-23	12
48798	18	17103	2018-04-23 14:57:44	2018-04-23	12
48799	13	17103	2018-04-23 14:57:49	2018-04-23	12
48800	19	17103	2018-04-23 14:58:04	2018-04-23	12
48801	26	17103	2018-04-23 14:58:16	2018-04-23	12
48802	26	17103	2018-04-23 14:58:16	2018-04-23	12
48803	26	17103	2018-04-23 14:58:16	2018-04-23	12
48804	31	17103	2018-07-25 15:00:06	2018-07-25	13
48805	10	17104	2018-04-23 07:49:17	2018-04-23	5
48806	13	17104	2018-04-23 07:49:17	2018-04-23	5
48807	4	17104	2018-04-23 07:49:18	2018-04-23	5
48808	10	17104	2018-04-23 07:49:31	2018-04-23	5
48809	10	17104	2018-04-23 07:49:32	2018-04-23	5
48810	26	17104	2018-04-23 07:49:33	2018-04-23	5
48811	13	17104	2018-04-23 07:49:33	2018-04-23	5
48812	17	17104	2018-05-04 08:42:35	2018-05-04	6
48813	18	17104	2018-05-04 08:49:58	2018-05-04	6
48814	13	17104	2018-05-04 08:50:03	2018-05-04	6
48815	19	17104	2018-05-04 08:50:22	2018-05-04	6
48816	26	17104	2018-05-04 08:50:29	2018-05-04	6
48817	26	17104	2018-05-04 08:50:29	2018-05-04	6
48818	26	17104	2018-05-04 08:50:29	2018-05-04	6
48819	31	17104	2018-08-05 09:00:05	2018-08-05	7
48820	10	17105	2018-04-20 16:11:40	2018-04-20	14
48821	13	17105	2018-04-20 16:11:41	2018-04-20	14
48822	4	17105	2018-04-20 16:11:41	2018-04-20	14
48823	10	17105	2018-04-20 16:12:13	2018-04-20	14
48824	7	17105	2018-04-20 16:12:13	2018-04-20	14
48825	10	17105	2018-04-20 16:12:14	2018-04-20	14
48826	10	17105	2018-04-20 16:12:15	2018-04-20	14
48827	11	17105	2018-04-20 16:12:24	2018-04-20	14
48828	26	17105	2018-04-20 16:12:24	2018-04-20	14
48829	13	17105	2018-04-20 16:12:24	2018-04-20	14
48830	17	17105	2018-04-26 11:24:18	2018-04-26	9
48831	18	17105	2018-04-26 11:27:32	2018-04-26	9
48832	13	17105	2018-04-26 11:27:35	2018-04-26	9
48833	19	17105	2018-04-26 11:27:41	2018-04-26	9
48834	26	17105	2018-04-26 11:27:50	2018-04-26	9
48835	26	17105	2018-04-26 11:27:50	2018-04-26	9
48836	26	17105	2018-04-26 11:27:50	2018-04-26	9
48837	31	17105	2018-07-28 11:40:05	2018-07-28	9
48838	10	17106	2018-04-20 15:06:04	2018-04-20	13
48839	13	17106	2018-04-20 15:06:04	2018-04-20	13
48840	4	17106	2018-04-20 15:06:04	2018-04-20	13
48841	10	17106	2018-04-20 15:06:19	2018-04-20	13
48842	10	17106	2018-04-20 15:06:19	2018-04-20	13
48843	10	17106	2018-04-20 15:06:21	2018-04-20	13
48844	10	17106	2018-04-20 15:06:22	2018-04-20	13
48845	11	17106	2018-04-20 15:06:26	2018-04-20	13
48846	26	17106	2018-04-20 15:06:26	2018-04-20	13
48847	13	17106	2018-04-20 15:06:27	2018-04-20	13
48848	14	17106	2018-04-20 15:12:36	2018-04-20	13
48849	13	17106	2018-04-20 15:13:56	2018-04-20	13
48850	19	17106	2018-04-20 15:14:06	2018-04-20	13
48851	26	17106	2018-04-20 15:14:12	2018-04-20	13
48852	26	17106	2018-04-20 15:14:12	2018-04-20	13
48853	26	17106	2018-04-20 15:14:12	2018-04-20	13
48854	31	17106	2018-07-22 15:20:05	2018-07-22	13
48855	10	17107	2018-04-20 14:06:39	2018-04-20	12
48856	13	17107	2018-04-20 14:06:40	2018-04-20	12
48857	4	17107	2018-04-20 14:06:40	2018-04-20	12
48858	10	17107	2018-04-20 14:06:48	2018-04-20	12
48859	10	17107	2018-04-20 14:06:49	2018-04-20	12
48860	10	17107	2018-04-20 14:06:50	2018-04-20	12
48861	10	17107	2018-04-20 14:06:52	2018-04-20	12
48862	11	17107	2018-04-20 14:07:02	2018-04-20	12
48863	26	17107	2018-04-20 14:07:02	2018-04-20	12
48864	13	17107	2018-04-20 14:07:02	2018-04-20	12
48865	19	17107	2018-04-20 14:53:11	2018-04-20	12
48866	17	17107	2018-04-20 14:53:20	2018-04-20	12
48867	18	17107	2018-04-20 14:55:04	2018-04-20	12
48868	19	17107	2018-04-20 14:55:12	2018-04-20	12
48869	26	17107	2018-04-20 14:55:23	2018-04-20	12
48870	22	17107	2018-04-20 14:55:23	2018-04-20	12
48871	4	17107	2018-04-20 14:55:29	2018-04-20	12
48872	26	17107	2018-04-20 14:55:29	2018-04-20	12
48873	31	17107	2018-07-22 15:00:05	2018-07-22	13
48874	10	17108	2018-04-20 12:13:57	2018-04-20	10
48875	13	17108	2018-04-20 12:13:57	2018-04-20	10
48876	4	17108	2018-04-20 12:13:57	2018-04-20	10
48877	10	17108	2018-04-20 12:14:05	2018-04-20	10
48878	10	17108	2018-04-20 12:14:05	2018-04-20	10
48879	10	17108	2018-04-20 12:14:06	2018-04-20	10
48880	10	17108	2018-04-20 12:14:08	2018-04-20	10
48881	11	17108	2018-04-20 12:14:18	2018-04-20	10
48882	26	17108	2018-04-20 12:14:18	2018-04-20	10
48883	13	17108	2018-04-20 12:14:18	2018-04-20	10
48884	19	17108	2018-05-02 16:21:33	2018-05-02	14
48885	26	17108	2018-05-02 16:21:41	2018-05-02	14
48886	22	17108	2018-05-02 16:21:41	2018-05-02	14
48887	4	17108	2018-05-02 16:21:56	2018-05-02	14
48888	26	17108	2018-05-02 16:21:56	2018-05-02	14
48889	31	17108	2018-08-03 16:40:05	2018-08-03	14
48890	10	17109	2018-04-20 11:47:29	2018-04-20	9
48891	13	17109	2018-04-20 11:47:30	2018-04-20	9
48892	4	17109	2018-04-20 11:47:30	2018-04-20	9
48893	10	17109	2018-04-20 11:47:52	2018-04-20	9
48894	10	17109	2018-04-20 11:47:52	2018-04-20	9
48895	10	17109	2018-04-20 11:47:53	2018-04-20	9
48896	10	17109	2018-04-20 11:47:55	2018-04-20	9
48897	11	17109	2018-04-20 11:48:14	2018-04-20	9
48898	26	17109	2018-04-20 11:48:14	2018-04-20	9
48899	13	17109	2018-04-20 11:48:15	2018-04-20	9
48900	14	17109	2018-04-23 09:40:37	2018-04-23	7
48901	13	17109	2018-04-23 09:40:47	2018-04-23	7
48902	19	17109	2018-04-23 09:40:52	2018-04-23	7
48903	26	17109	2018-04-23 09:40:57	2018-04-23	7
48904	22	17109	2018-04-23 09:40:57	2018-04-23	7
48905	4	17109	2018-04-23 09:41:01	2018-04-23	7
48906	26	17109	2018-04-23 09:41:01	2018-04-23	7
48907	31	17109	2018-07-25 10:00:06	2018-07-25	8
48908	10	17110	2018-04-20 11:32:36	2018-04-20	9
48909	13	17110	2018-04-20 11:32:37	2018-04-20	9
48910	4	17110	2018-04-20 11:32:37	2018-04-20	9
48911	10	17110	2018-04-20 11:33:09	2018-04-20	9
48912	10	17110	2018-04-20 11:33:09	2018-04-20	9
48913	10	17110	2018-04-20 11:33:10	2018-04-20	9
48914	10	17110	2018-04-20 11:33:12	2018-04-20	9
48915	11	17110	2018-04-20 11:33:26	2018-04-20	9
48916	26	17110	2018-04-20 11:33:26	2018-04-20	9
48917	13	17110	2018-04-20 11:33:26	2018-04-20	9
48918	17	17110	2018-04-20 11:38:55	2018-04-20	9
48919	18	17110	2018-04-20 11:39:44	2018-04-20	9
48920	13	17110	2018-04-20 11:39:47	2018-04-20	9
48921	19	17110	2018-04-20 11:39:52	2018-04-20	9
48922	26	17110	2018-04-20 11:39:56	2018-04-20	9
48923	22	17110	2018-04-20 11:39:56	2018-04-20	9
48924	4	17110	2018-04-20 11:40:01	2018-04-20	9
48925	26	17110	2018-04-20 11:40:01	2018-04-20	9
48926	31	17110	2018-07-22 11:40:05	2018-07-22	9
48927	10	17111	2018-04-20 11:06:52	2018-04-20	9
48928	13	17111	2018-04-20 11:06:52	2018-04-20	9
48929	4	17111	2018-04-20 11:06:53	2018-04-20	9
48930	10	17111	2018-04-20 11:06:59	2018-04-20	9
48931	10	17111	2018-04-20 11:07:00	2018-04-20	9
48932	10	17111	2018-04-20 11:07:01	2018-04-20	9
48933	10	17111	2018-04-20 11:07:03	2018-04-20	9
48934	11	17111	2018-04-20 11:07:21	2018-04-20	9
48935	26	17111	2018-04-20 11:07:21	2018-04-20	9
48936	13	17111	2018-04-20 11:07:21	2018-04-20	9
48937	19	17111	2018-04-20 11:18:32	2018-04-20	9
48938	26	17111	2018-04-20 11:18:42	2018-04-20	9
48939	22	17111	2018-04-20 11:18:42	2018-04-20	9
48940	4	17111	2018-04-20 11:19:14	2018-04-20	9
48941	26	17111	2018-04-20 11:19:14	2018-04-20	9
48942	31	17111	2018-07-22 11:20:04	2018-07-22	9
48943	10	17112	2018-04-20 10:57:45	2018-04-20	8
48944	13	17112	2018-04-20 10:57:45	2018-04-20	8
48945	4	17112	2018-04-20 10:57:46	2018-04-20	8
48946	10	17112	2018-04-20 10:57:55	2018-04-20	8
48947	10	17112	2018-04-20 10:57:55	2018-04-20	8
48948	26	17112	2018-04-20 10:57:57	2018-04-20	8
48949	13	17112	2018-04-20 10:57:57	2018-04-20	8
48950	19	17112	2018-04-20 11:20:45	2018-04-20	9
48951	26	17112	2018-04-20 11:20:45	2018-04-20	9
48952	31	17112	2018-07-22 11:40:04	2018-07-22	9
48953	10	17113	2018-04-20 10:58:45	2018-04-20	8
48954	13	17113	2018-04-20 10:58:46	2018-04-20	8
48955	4	17113	2018-04-20 10:58:46	2018-04-20	8
48956	10	17113	2018-04-20 10:58:50	2018-04-20	8
48957	10	17113	2018-04-20 10:58:51	2018-04-20	8
48958	10	17113	2018-04-20 10:58:52	2018-04-20	8
48959	10	17113	2018-04-20 10:58:54	2018-04-20	8
48960	11	17113	2018-04-20 10:58:59	2018-04-20	8
48961	26	17113	2018-04-20 10:58:59	2018-04-20	8
48962	13	17113	2018-04-20 10:58:59	2018-04-20	8
48963	14	17113	2018-04-20 14:50:42	2018-04-20	12
48964	13	17113	2018-04-20 14:51:20	2018-04-20	12
48965	19	17113	2018-04-20 14:51:29	2018-04-20	12
48966	26	17113	2018-04-20 14:51:37	2018-04-20	12
48967	22	17113	2018-04-20 14:51:37	2018-04-20	12
48968	4	17113	2018-04-20 14:51:44	2018-04-20	12
48969	26	17113	2018-04-20 14:51:44	2018-04-20	12
48970	31	17113	2018-07-22 15:00:05	2018-07-22	13
48971	10	17114	2018-04-20 10:53:21	2018-04-20	8
48972	13	17114	2018-04-20 10:53:21	2018-04-20	8
48973	4	17114	2018-04-20 10:53:22	2018-04-20	8
48974	10	17114	2018-04-20 10:53:27	2018-04-20	8
48975	7	17114	2018-04-20 10:53:27	2018-04-20	8
48976	10	17114	2018-04-20 10:53:27	2018-04-20	8
48977	10	17114	2018-04-20 10:53:29	2018-04-20	8
48978	11	17114	2018-04-26 14:23:08	2018-04-26	12
48979	26	17114	2018-04-26 14:23:08	2018-04-26	12
48980	13	17114	2018-04-26 14:23:08	2018-04-26	12
48981	19	17114	2018-04-27 11:12:18	2018-04-27	9
48982	26	17114	2018-04-27 11:12:28	2018-04-27	9
48983	22	17114	2018-04-27 11:12:28	2018-04-27	9
48984	4	17114	2018-04-27 11:13:14	2018-04-27	9
48985	26	17114	2018-04-27 11:13:14	2018-04-27	9
48986	31	17114	2018-07-29 11:20:04	2018-07-29	9
48987	10	17115	2018-04-20 10:38:54	2018-04-20	8
48988	13	17115	2018-04-20 10:38:55	2018-04-20	8
48989	4	17115	2018-04-20 10:38:55	2018-04-20	8
48990	10	17115	2018-04-20 10:39:10	2018-04-20	8
48991	10	17115	2018-04-20 10:39:10	2018-04-20	8
48992	26	17115	2018-04-20 10:39:12	2018-04-20	8
48993	13	17115	2018-04-20 10:39:12	2018-04-20	8
48994	19	17115	2018-04-20 10:40:40	2018-04-20	8
48995	26	17115	2018-04-20 10:40:40	2018-04-20	8
48996	31	17115	2018-07-22 10:40:57	2018-07-22	8
48997	10	17116	2018-04-20 10:08:28	2018-04-20	8
48998	13	17116	2018-04-20 10:08:28	2018-04-20	8
48999	4	17116	2018-04-20 10:08:29	2018-04-20	8
49000	10	17116	2018-04-20 10:08:35	2018-04-20	8
49001	10	17116	2018-04-20 10:08:35	2018-04-20	8
49002	10	17116	2018-04-20 10:08:36	2018-04-20	8
49003	10	17116	2018-04-20 10:08:38	2018-04-20	8
49004	11	17116	2018-04-26 14:23:23	2018-04-26	12
49005	26	17116	2018-04-26 14:23:23	2018-04-26	12
49006	13	17116	2018-04-26 14:23:23	2018-04-26	12
49007	17	17116	2018-04-26 15:11:11	2018-04-26	13
49008	18	17116	2018-04-26 15:11:45	2018-04-26	13
49009	13	17116	2018-04-26 15:11:48	2018-04-26	13
49010	19	17116	2018-04-26 15:11:56	2018-04-26	13
49011	17	17116	2018-04-26 15:12:02	2018-04-26	13
49012	18	17116	2018-04-26 15:12:19	2018-04-26	13
49013	19	17116	2018-04-26 15:12:22	2018-04-26	13
49014	26	17116	2018-04-26 15:12:26	2018-04-26	13
49015	22	17116	2018-04-26 15:12:26	2018-04-26	13
49016	4	17116	2018-04-26 15:12:30	2018-04-26	13
49017	26	17116	2018-04-26 15:12:30	2018-04-26	13
49018	31	17116	2018-07-28 15:20:04	2018-07-28	13
49019	10	17117	2018-04-20 08:50:47	2018-04-20	6
49020	13	17117	2018-04-20 08:50:47	2018-04-20	6
49021	4	17117	2018-04-20 08:50:48	2018-04-20	6
49022	10	17117	2018-04-20 08:50:54	2018-04-20	6
49023	10	17117	2018-04-20 08:50:54	2018-04-20	6
49024	10	17117	2018-04-20 08:50:56	2018-04-20	6
49025	10	17117	2018-04-20 08:50:57	2018-04-20	6
49026	11	17117	2018-04-20 08:51:02	2018-04-20	6
49027	26	17117	2018-04-20 08:51:02	2018-04-20	6
49028	13	17117	2018-04-20 08:51:02	2018-04-20	6
49029	17	17117	2018-04-20 11:23:40	2018-04-20	9
49030	18	17117	2018-04-20 11:27:11	2018-04-20	9
49031	13	17117	2018-04-20 11:27:13	2018-04-20	9
49032	19	17117	2018-04-20 11:27:18	2018-04-20	9
49033	26	17117	2018-04-20 11:27:23	2018-04-20	9
49034	22	17117	2018-04-20 11:27:23	2018-04-20	9
49035	4	17117	2018-04-20 11:27:28	2018-04-20	9
49036	26	17117	2018-04-20 11:27:28	2018-04-20	9
49037	31	17117	2018-07-22 11:40:05	2018-07-22	9
49038	10	17118	2018-04-19 14:58:31	2018-04-19	12
49039	13	17118	2018-04-19 14:58:32	2018-04-19	12
49040	4	17118	2018-04-19 14:58:32	2018-04-19	12
49041	10	17118	2018-04-19 14:58:44	2018-04-19	12
49042	10	17118	2018-04-19 14:58:45	2018-04-19	12
49043	10	17118	2018-04-19 14:58:46	2018-04-19	12
49044	10	17118	2018-04-19 14:58:48	2018-04-19	12
49045	11	17118	2018-04-19 14:58:51	2018-04-19	12
49046	26	17118	2018-04-19 14:58:51	2018-04-19	12
49047	13	17118	2018-04-19 14:58:52	2018-04-19	12
49048	19	17118	2018-04-26 08:49:29	2018-04-26	6
49049	26	17118	2018-04-26 08:49:38	2018-04-26	6
49050	26	17118	2018-04-26 08:49:38	2018-04-26	6
49051	26	17118	2018-04-26 08:49:38	2018-04-26	6
49052	31	17118	2018-07-28 09:00:05	2018-07-28	7
49053	10	17119	2018-04-19 11:49:15	2018-04-19	9
49054	13	17119	2018-04-19 11:49:15	2018-04-19	9
49055	4	17119	2018-04-19 11:49:16	2018-04-19	9
49056	10	17119	2018-04-19 11:52:35	2018-04-19	9
49057	7	17119	2018-04-19 11:52:35	2018-04-19	9
49058	10	17119	2018-04-19 11:52:36	2018-04-19	9
49059	10	17119	2018-04-19 11:52:38	2018-04-19	9
49060	11	17119	2018-04-19 11:52:43	2018-04-19	9
49061	26	17119	2018-04-19 11:52:43	2018-04-19	9
49062	13	17119	2018-04-19 11:52:43	2018-04-19	9
49063	19	17119	2018-04-23 09:39:07	2018-04-23	7
49064	26	17119	2018-04-23 09:39:07	2018-04-23	7
49065	31	17119	2018-07-25 09:40:04	2018-07-25	7
49066	10	17120	2018-04-19 11:09:34	2018-04-19	9
49067	13	17120	2018-04-19 11:09:35	2018-04-19	9
49068	4	17120	2018-04-19 11:09:35	2018-04-19	9
49069	10	17120	2018-04-19 11:09:57	2018-04-19	9
49070	7	17120	2018-04-19 11:09:57	2018-04-19	9
49071	10	17120	2018-04-19 11:09:58	2018-04-19	9
49072	10	17120	2018-04-19 11:10:00	2018-04-19	9
49073	11	17120	2018-04-19 11:10:24	2018-04-19	9
49074	26	17120	2018-04-19 11:10:24	2018-04-19	9
49075	13	17120	2018-04-19 11:10:24	2018-04-19	9
49076	19	17120	2018-04-26 08:58:41	2018-04-26	6
49077	26	17120	2018-04-26 08:58:48	2018-04-26	6
49078	22	17120	2018-04-26 08:58:48	2018-04-26	6
49079	4	17120	2018-04-26 08:59:49	2018-04-26	6
49080	26	17120	2018-04-26 08:59:49	2018-04-26	6
49081	31	17120	2018-07-28 09:00:06	2018-07-28	7
49082	10	17121	2018-04-19 10:51:06	2018-04-19	8
49083	13	17121	2018-04-19 10:51:07	2018-04-19	8
49084	4	17121	2018-04-19 10:51:07	2018-04-19	8
49085	10	17121	2018-04-19 10:51:15	2018-04-19	8
49086	10	17121	2018-04-19 10:51:15	2018-04-19	8
49087	10	17121	2018-04-19 10:51:16	2018-04-19	8
49088	10	17121	2018-04-19 10:51:18	2018-04-19	8
49089	11	17121	2018-04-19 10:51:30	2018-04-19	8
49090	26	17121	2018-04-19 10:51:30	2018-04-19	8
49091	13	17121	2018-04-19 10:51:30	2018-04-19	8
49092	19	17121	2018-04-19 14:14:52	2018-04-19	12
49093	26	17121	2018-04-19 14:14:52	2018-04-19	12
49094	31	17121	2018-07-21 14:20:04	2018-07-21	12
49095	10	17122	2018-04-19 10:16:35	2018-04-19	8
49096	13	17122	2018-04-19 10:16:35	2018-04-19	8
49097	4	17122	2018-04-19 10:16:36	2018-04-19	8
49098	10	17122	2018-04-19 10:16:52	2018-04-19	8
49099	10	17122	2018-04-19 10:16:52	2018-04-19	8
49100	10	17122	2018-04-19 10:16:53	2018-04-19	8
49101	10	17122	2018-04-19 10:16:55	2018-04-19	8
49102	11	17122	2018-04-19 10:17:10	2018-04-19	8
49103	26	17122	2018-04-19 10:17:10	2018-04-19	8
49104	13	17122	2018-04-19 10:17:11	2018-04-19	8
49105	19	17122	2018-04-19 10:32:36	2018-04-19	8
49106	17	17122	2018-04-19 10:33:33	2018-04-19	8
49107	18	17122	2018-04-19 10:34:06	2018-04-19	8
49108	19	17122	2018-04-19 10:34:10	2018-04-19	8
49109	26	17122	2018-04-19 10:34:17	2018-04-19	8
49110	26	17122	2018-04-19 10:34:17	2018-04-19	8
49111	26	17122	2018-04-19 10:34:17	2018-04-19	8
49112	31	17122	2018-07-21 10:40:05	2018-07-21	8
49113	10	17123	2018-04-19 08:35:30	2018-04-19	6
49114	13	17123	2018-04-19 08:35:31	2018-04-19	6
49115	4	17123	2018-04-19 08:35:31	2018-04-19	6
49116	10	17123	2018-04-19 08:35:59	2018-04-19	6
49117	10	17123	2018-04-19 08:35:59	2018-04-19	6
49118	10	17123	2018-04-19 08:36:00	2018-04-19	6
49119	10	17123	2018-04-19 08:36:02	2018-04-19	6
49120	11	17123	2018-04-19 08:36:07	2018-04-19	6
49121	26	17123	2018-04-19 08:36:07	2018-04-19	6
49122	13	17123	2018-04-19 08:36:07	2018-04-19	6
49123	19	17123	2018-04-19 09:13:17	2018-04-19	7
49124	26	17123	2018-04-19 09:13:23	2018-04-19	7
49125	26	17123	2018-04-19 09:13:23	2018-04-19	7
49126	26	17123	2018-04-19 09:13:23	2018-04-19	7
49127	31	17123	2018-07-21 09:20:04	2018-07-21	7
49128	10	17124	2018-04-19 08:31:25	2018-04-19	6
49129	13	17124	2018-04-19 08:31:25	2018-04-19	6
49130	4	17124	2018-04-19 08:31:26	2018-04-19	6
49131	10	17124	2018-04-19 08:31:42	2018-04-19	6
49132	10	17124	2018-04-19 08:31:42	2018-04-19	6
49133	10	17124	2018-04-19 08:31:43	2018-04-19	6
49134	10	17124	2018-04-19 08:31:45	2018-04-19	6
49135	11	17124	2018-04-19 08:31:49	2018-04-19	6
49136	26	17124	2018-04-19 08:31:49	2018-04-19	6
49137	13	17124	2018-04-19 08:31:49	2018-04-19	6
49138	17	17124	2018-04-19 10:26:34	2018-04-19	8
49139	18	17124	2018-04-19 10:30:31	2018-04-19	8
49140	13	17124	2018-04-19 10:30:36	2018-04-19	8
49141	19	17124	2018-04-19 10:30:49	2018-04-19	8
49142	26	17124	2018-04-19 10:31:09	2018-04-19	8
49143	26	17124	2018-04-19 10:31:09	2018-04-19	8
49144	26	17124	2018-04-19 10:31:09	2018-04-19	8
49145	31	17124	2018-07-21 10:40:05	2018-07-21	8
49146	10	17125	2018-04-18 16:28:45	2018-04-18	14
49147	13	17125	2018-04-18 16:28:46	2018-04-18	14
49148	4	17125	2018-04-18 16:28:46	2018-04-18	14
49149	10	17125	2018-04-18 16:29:06	2018-04-18	14
49150	10	17125	2018-04-18 16:29:07	2018-04-18	14
49151	10	17125	2018-04-18 16:29:08	2018-04-18	14
49152	10	17125	2018-04-18 16:29:10	2018-04-18	14
49153	11	17125	2018-04-18 16:29:27	2018-04-18	14
49154	26	17125	2018-04-18 16:29:27	2018-04-18	14
49155	13	17125	2018-04-18 16:29:27	2018-04-18	14
49156	14	17125	2018-04-19 09:07:06	2018-04-19	7
49157	13	17125	2018-04-19 09:08:10	2018-04-19	7
49158	19	17125	2018-04-19 09:08:20	2018-04-19	7
49159	26	17125	2018-04-19 09:08:20	2018-04-19	7
49160	31	17125	2018-07-21 09:20:04	2018-07-21	7
49161	10	17126	2018-04-18 14:40:35	2018-04-18	12
49162	13	17126	2018-04-18 14:40:36	2018-04-18	12
49163	4	17126	2018-04-18 14:40:36	2018-04-18	12
49164	10	17126	2018-04-18 14:40:46	2018-04-18	12
49165	10	17126	2018-04-18 14:40:47	2018-04-18	12
49166	10	17126	2018-04-18 14:40:48	2018-04-18	12
49167	10	17126	2018-04-18 14:40:50	2018-04-18	12
49168	11	17126	2018-04-18 14:40:58	2018-04-18	12
49169	26	17126	2018-04-18 14:40:58	2018-04-18	12
49170	13	17126	2018-04-18 14:40:58	2018-04-18	12
49171	14	17126	2018-04-18 15:18:03	2018-04-18	13
49172	13	17126	2018-04-18 15:18:20	2018-04-18	13
49173	19	17126	2018-04-18 15:18:29	2018-04-18	13
49174	26	17126	2018-04-18 15:18:36	2018-04-18	13
49175	22	17126	2018-04-18 15:18:36	2018-04-18	13
49176	4	17126	2018-04-18 15:18:41	2018-04-18	13
49177	26	17126	2018-04-18 15:18:41	2018-04-18	13
49178	31	17126	2018-07-20 15:20:05	2018-07-20	13
49179	10	17127	2018-04-18 14:24:41	2018-04-18	12
49180	13	17127	2018-04-18 14:24:42	2018-04-18	12
49181	4	17127	2018-04-18 14:24:42	2018-04-18	12
49182	10	17127	2018-04-18 14:24:47	2018-04-18	12
49183	7	17127	2018-04-18 14:24:47	2018-04-18	12
49184	10	17127	2018-04-18 14:24:48	2018-04-18	12
49185	10	17127	2018-04-18 14:24:49	2018-04-18	12
49186	11	17127	2018-04-18 14:24:56	2018-04-18	12
49187	26	17127	2018-04-18 14:24:56	2018-04-18	12
49188	13	17127	2018-04-18 14:24:56	2018-04-18	12
49189	17	17127	2018-04-19 11:58:40	2018-04-19	9
49190	18	17127	2018-04-19 12:02:07	2018-04-19	10
49191	13	17127	2018-04-19 12:02:12	2018-04-19	10
49192	19	17127	2018-04-19 12:02:25	2018-04-19	10
49193	26	17127	2018-04-19 12:02:36	2018-04-19	10
49194	26	17127	2018-04-19 12:02:36	2018-04-19	10
49195	26	17127	2018-04-19 12:02:36	2018-04-19	10
49196	31	17127	2018-07-21 12:20:05	2018-07-21	10
49197	10	17128	2018-04-18 14:04:45	2018-04-18	12
49198	13	17128	2018-04-18 14:04:46	2018-04-18	12
49199	4	17128	2018-04-18 14:04:46	2018-04-18	12
49200	10	17128	2018-04-18 14:04:59	2018-04-18	12
49201	10	17128	2018-04-18 14:05:00	2018-04-18	12
49202	10	17128	2018-04-18 14:05:01	2018-04-18	12
49203	10	17128	2018-04-18 14:05:03	2018-04-18	12
49204	11	17128	2018-04-18 14:05:07	2018-04-18	12
49205	26	17128	2018-04-18 14:05:07	2018-04-18	12
49206	13	17128	2018-04-18 14:05:07	2018-04-18	12
49207	17	17128	2018-04-18 15:46:12	2018-04-18	13
49208	18	17128	2018-04-18 15:48:15	2018-04-18	13
49209	13	17128	2018-04-18 15:48:19	2018-04-18	13
49210	19	17128	2018-04-18 15:48:30	2018-04-18	13
49211	26	17128	2018-04-18 15:48:39	2018-04-18	13
49212	26	17128	2018-04-18 15:48:39	2018-04-18	13
49213	26	17128	2018-04-18 15:48:39	2018-04-18	13
49214	31	17128	2018-07-20 16:00:04	2018-07-20	14
49215	10	17129	2018-04-18 11:18:25	2018-04-18	9
49216	13	17129	2018-04-18 11:18:25	2018-04-18	9
49217	4	17129	2018-04-18 11:18:26	2018-04-18	9
49218	10	17129	2018-04-18 11:18:30	2018-04-18	9
49219	10	17129	2018-04-18 11:18:30	2018-04-18	9
49220	10	17129	2018-04-18 11:18:31	2018-04-18	9
49221	10	17129	2018-04-18 11:18:33	2018-04-18	9
49222	11	17129	2018-04-18 11:18:36	2018-04-18	9
49223	26	17129	2018-04-18 11:18:36	2018-04-18	9
49224	13	17129	2018-04-18 11:18:36	2018-04-18	9
49225	17	17129	2018-04-18 11:22:52	2018-04-18	9
49226	18	17129	2018-04-18 11:23:40	2018-04-18	9
49227	13	17129	2018-04-18 11:23:46	2018-04-18	9
49228	19	17129	2018-04-18 11:24:13	2018-04-18	9
49229	26	17129	2018-04-18 11:24:23	2018-04-18	9
49230	26	17129	2018-04-18 11:24:23	2018-04-18	9
49231	26	17129	2018-04-18 11:24:24	2018-04-18	9
49232	31	17129	2018-07-20 11:40:05	2018-07-20	9
49233	10	17130	2018-04-18 10:42:23	2018-04-18	8
49234	13	17130	2018-04-18 10:42:24	2018-04-18	8
49235	4	17130	2018-04-18 10:42:24	2018-04-18	8
49236	10	17130	2018-04-18 10:42:41	2018-04-18	8
49237	10	17130	2018-04-18 10:42:41	2018-04-18	8
49238	10	17130	2018-04-18 10:42:42	2018-04-18	8
49239	10	17130	2018-04-18 10:42:44	2018-04-18	8
49240	11	17130	2018-04-18 10:42:49	2018-04-18	8
49241	26	17130	2018-04-18 10:42:50	2018-04-18	8
49242	13	17130	2018-04-18 10:42:50	2018-04-18	8
49243	17	17130	2018-04-19 09:30:01	2018-04-19	7
49244	18	17130	2018-04-19 09:39:18	2018-04-19	7
49245	13	17130	2018-04-19 09:39:25	2018-04-19	7
49246	19	17130	2018-04-19 09:39:42	2018-04-19	7
49247	26	17130	2018-04-19 09:39:53	2018-04-19	7
49248	26	17130	2018-04-19 09:39:53	2018-04-19	7
49249	26	17130	2018-04-19 09:39:53	2018-04-19	7
49250	31	17130	2018-07-21 09:40:05	2018-07-21	7
49251	10	17131	2018-04-18 10:12:00	2018-04-18	8
49252	13	17131	2018-04-18 10:12:01	2018-04-18	8
49253	4	17131	2018-04-18 10:12:01	2018-04-18	8
49254	10	17131	2018-04-18 10:12:05	2018-04-18	8
49255	10	17131	2018-04-18 10:12:05	2018-04-18	8
49256	10	17131	2018-04-18 10:12:06	2018-04-18	8
49257	10	17131	2018-04-18 10:12:08	2018-04-18	8
49258	11	17131	2018-04-18 10:12:13	2018-04-18	8
49259	26	17131	2018-04-18 10:12:13	2018-04-18	8
49260	13	17131	2018-04-18 10:12:13	2018-04-18	8
49261	17	17131	2018-04-18 10:49:02	2018-04-18	8
49262	18	17131	2018-04-18 10:51:10	2018-04-18	8
49263	13	17131	2018-04-18 10:51:15	2018-04-18	8
49264	19	17131	2018-04-18 10:51:33	2018-04-18	8
49265	26	17131	2018-04-18 10:51:49	2018-04-18	8
49266	26	17131	2018-04-18 10:51:49	2018-04-18	8
49267	26	17131	2018-04-18 10:51:49	2018-04-18	8
49268	31	17131	2018-07-20 11:00:05	2018-07-20	9
49269	10	17132	2018-04-18 10:07:37	2018-04-18	8
49270	13	17132	2018-04-18 10:07:38	2018-04-18	8
49271	4	17132	2018-04-18 10:07:38	2018-04-18	8
49272	10	17132	2018-04-18 10:07:44	2018-04-18	8
49273	10	17132	2018-04-18 10:07:44	2018-04-18	8
49274	10	17132	2018-04-18 10:07:45	2018-04-18	8
49275	10	17132	2018-04-18 10:07:47	2018-04-18	8
49276	11	17132	2018-04-18 10:07:55	2018-04-18	8
49277	26	17132	2018-04-18 10:07:55	2018-04-18	8
49278	13	17132	2018-04-18 10:07:55	2018-04-18	8
49279	17	17132	2018-04-18 12:04:54	2018-04-18	10
49280	18	17132	2018-04-18 12:06:26	2018-04-18	10
49281	13	17132	2018-04-18 12:06:29	2018-04-18	10
49282	19	17132	2018-04-18 12:06:34	2018-04-18	10
49283	26	17132	2018-04-18 12:06:39	2018-04-18	10
49284	22	17132	2018-04-18 12:06:39	2018-04-18	10
49285	4	17132	2018-04-19 11:18:06	2018-04-19	9
49286	26	17132	2018-04-19 11:18:06	2018-04-19	9
49287	31	17132	2018-07-21 11:20:05	2018-07-21	9
49288	10	17133	2018-04-18 09:41:32	2018-04-18	7
49289	13	17133	2018-04-18 09:41:33	2018-04-18	7
49290	4	17133	2018-04-18 09:41:33	2018-04-18	7
49291	10	17133	2018-04-18 09:41:37	2018-04-18	7
49292	10	17133	2018-04-18 09:41:38	2018-04-18	7
49293	10	17133	2018-04-18 09:41:39	2018-04-18	7
49294	10	17133	2018-04-18 09:41:41	2018-04-18	7
49295	11	17133	2018-04-18 09:41:45	2018-04-18	7
49296	26	17133	2018-04-18 09:41:45	2018-04-18	7
49297	13	17133	2018-04-18 09:41:46	2018-04-18	7
49298	19	17133	2018-04-18 10:41:31	2018-04-18	8
49299	17	17133	2018-04-18 10:41:43	2018-04-18	8
49300	18	17133	2018-04-18 10:42:54	2018-04-18	8
49301	19	17133	2018-04-18 10:43:00	2018-04-18	8
49302	26	17133	2018-04-18 10:43:13	2018-04-18	8
49303	26	17133	2018-04-18 10:43:13	2018-04-18	8
49304	26	17133	2018-04-18 10:43:13	2018-04-18	8
49305	31	17133	2018-07-20 11:00:05	2018-07-20	9
49306	10	17134	2018-04-18 09:07:53	2018-04-18	7
49307	13	17134	2018-04-18 09:07:53	2018-04-18	7
49308	4	17134	2018-04-18 09:07:53	2018-04-18	7
49309	10	17134	2018-04-18 09:07:58	2018-04-18	7
49310	10	17134	2018-04-18 09:07:58	2018-04-18	7
49311	10	17134	2018-04-18 09:07:59	2018-04-18	7
49312	10	17134	2018-04-18 09:08:01	2018-04-18	7
49313	11	17134	2018-04-18 09:08:12	2018-04-18	7
49314	26	17134	2018-04-18 09:08:12	2018-04-18	7
49315	13	17134	2018-04-18 09:08:13	2018-04-18	7
49316	19	17134	2018-04-18 10:52:10	2018-04-18	8
49317	26	17134	2018-04-18 10:52:23	2018-04-18	8
49318	22	17134	2018-04-18 10:52:23	2018-04-18	8
49319	4	17134	2018-04-18 10:53:34	2018-04-18	8
49320	26	17134	2018-04-18 10:53:34	2018-04-18	8
49321	31	17134	2018-07-20 11:00:05	2018-07-20	9
49322	10	17135	2018-04-18 08:39:17	2018-04-18	6
49323	13	17135	2018-04-18 08:39:17	2018-04-18	6
49324	4	17135	2018-04-18 08:39:18	2018-04-18	6
49325	10	17135	2018-04-18 08:40:02	2018-04-18	6
49326	7	17135	2018-04-18 08:40:02	2018-04-18	6
49327	10	17135	2018-04-18 08:40:03	2018-04-18	6
49328	10	17135	2018-04-18 08:40:05	2018-04-18	6
49329	11	17135	2018-04-18 08:40:08	2018-04-18	6
49330	26	17135	2018-04-18 08:40:08	2018-04-18	6
49331	13	17135	2018-04-18 08:40:08	2018-04-18	6
49332	17	17135	2018-04-18 10:21:23	2018-04-18	8
49333	18	17135	2018-04-18 10:22:49	2018-04-18	8
49334	13	17135	2018-04-18 10:22:53	2018-04-18	8
49335	19	17135	2018-04-18 10:22:58	2018-04-18	8
49336	26	17135	2018-04-18 10:23:02	2018-04-18	8
49337	26	17135	2018-04-18 10:23:02	2018-04-18	8
49338	26	17135	2018-04-18 10:23:02	2018-04-18	8
49339	31	17135	2018-07-20 10:40:04	2018-07-20	8
49340	10	17136	2018-04-18 08:34:56	2018-04-18	6
49341	13	17136	2018-04-18 08:34:57	2018-04-18	6
49342	4	17136	2018-04-18 08:34:57	2018-04-18	6
49343	10	17136	2018-04-18 08:35:04	2018-04-18	6
49344	10	17136	2018-04-18 08:35:04	2018-04-18	6
49345	26	17136	2018-04-18 08:35:06	2018-04-18	6
49346	13	17136	2018-04-18 08:35:06	2018-04-18	6
49347	17	17136	2018-04-20 10:17:08	2018-04-20	8
49348	18	17136	2018-04-20 10:20:47	2018-04-20	8
49349	13	17136	2018-04-20 10:20:56	2018-04-20	8
49350	19	17136	2018-04-20 10:21:25	2018-04-20	8
49351	26	17136	2018-04-20 10:21:40	2018-04-20	8
49352	26	17136	2018-04-20 10:21:40	2018-04-20	8
49353	26	17136	2018-04-20 10:21:40	2018-04-20	8
49354	31	17136	2018-07-22 10:40:05	2018-07-22	8
49355	10	17137	2018-04-18 08:32:21	2018-04-18	6
49356	13	17137	2018-04-18 08:32:22	2018-04-18	6
49357	4	17137	2018-04-18 08:32:22	2018-04-18	6
49358	10	17137	2018-04-26 14:24:20	2018-04-26	12
49359	7	17137	2018-04-26 14:24:21	2018-04-26	12
49360	10	17137	2018-04-26 14:24:21	2018-04-26	12
49361	10	17137	2018-04-26 14:24:22	2018-04-26	12
49362	19	17137	2018-04-26 14:24:29	2018-04-26	12
49363	26	17137	2018-04-26 14:24:33	2018-04-26	12
49364	26	17137	2018-04-26 14:24:33	2018-04-26	12
49365	26	17137	2018-04-26 14:24:33	2018-04-26	12
49366	31	17137	2018-07-28 14:40:05	2018-07-28	12
49367	10	17138	2018-04-18 08:30:15	2018-04-18	6
49368	13	17138	2018-04-18 08:30:16	2018-04-18	6
49369	4	17138	2018-04-18 08:30:16	2018-04-18	6
49370	10	17138	2018-04-18 08:30:25	2018-04-18	6
49371	10	17138	2018-04-18 08:30:25	2018-04-18	6
49372	10	17138	2018-04-18 08:30:27	2018-04-18	6
49373	10	17138	2018-04-18 08:30:28	2018-04-18	6
49374	11	17138	2018-04-18 08:30:41	2018-04-18	6
49375	26	17138	2018-04-18 08:30:41	2018-04-18	6
49376	13	17138	2018-04-18 08:30:41	2018-04-18	6
49377	17	17138	2018-04-19 09:10:46	2018-04-19	7
49378	18	17138	2018-04-19 09:12:11	2018-04-19	7
49379	13	17138	2018-04-19 09:12:18	2018-04-19	7
49380	19	17138	2018-04-19 09:12:29	2018-04-19	7
49381	26	17138	2018-04-19 09:12:42	2018-04-19	7
49382	26	17138	2018-04-19 09:12:42	2018-04-19	7
49383	26	17138	2018-04-19 09:12:42	2018-04-19	7
49384	31	17138	2018-07-21 09:20:04	2018-07-21	7
49385	10	17139	2018-04-17 16:42:43	2018-04-17	14
49386	13	17139	2018-04-17 16:42:44	2018-04-17	14
49387	4	17139	2018-04-17 16:42:44	2018-04-17	14
49388	10	17139	2018-04-17 16:43:02	2018-04-17	14
49389	7	17139	2018-04-17 16:43:02	2018-04-17	14
49390	10	17139	2018-04-17 16:43:03	2018-04-17	14
49391	10	17139	2018-04-17 16:43:05	2018-04-17	14
49392	11	17139	2018-04-24 17:36:33	2018-04-24	15
49393	26	17139	2018-04-24 17:36:33	2018-04-24	15
49394	13	17139	2018-04-24 17:36:34	2018-04-24	15
49395	19	17139	2018-04-26 08:53:04	2018-04-26	6
49396	26	17139	2018-04-26 08:53:10	2018-04-26	6
49397	22	17139	2018-04-26 08:53:10	2018-04-26	6
49398	4	17139	2018-04-26 08:53:24	2018-04-26	6
49399	26	17139	2018-04-26 08:53:24	2018-04-26	6
49400	31	17139	2018-07-28 09:00:06	2018-07-28	7
49401	10	17140	2018-04-17 16:19:54	2018-04-17	14
49402	13	17140	2018-04-17 16:19:55	2018-04-17	14
49403	4	17140	2018-04-17 16:19:55	2018-04-17	14
49404	10	17140	2018-04-17 16:20:01	2018-04-17	14
49405	10	17140	2018-04-17 16:20:01	2018-04-17	14
49406	10	17140	2018-04-17 16:20:02	2018-04-17	14
49407	10	17140	2018-04-17 16:20:05	2018-04-17	14
49408	11	17140	2018-04-17 16:38:14	2018-04-17	14
49409	26	17140	2018-04-17 16:38:14	2018-04-17	14
49410	13	17140	2018-04-17 16:38:14	2018-04-17	14
49411	19	17140	2018-04-18 07:44:44	2018-04-18	5
49412	26	17140	2018-04-18 07:44:52	2018-04-18	5
49413	22	17140	2018-04-18 07:44:52	2018-04-18	5
49414	4	17140	2018-04-18 07:45:08	2018-04-18	5
49415	26	17140	2018-04-18 07:45:08	2018-04-18	5
49416	31	17140	2018-07-20 08:00:06	2018-07-20	6
49417	10	17141	2018-04-17 16:01:53	2018-04-17	14
49418	13	17141	2018-04-17 16:01:54	2018-04-17	14
49419	4	17141	2018-04-17 16:01:54	2018-04-17	14
49420	10	17141	2018-04-17 16:01:59	2018-04-17	14
49421	10	17141	2018-04-17 16:02:00	2018-04-17	14
49422	10	17141	2018-04-17 16:02:01	2018-04-17	14
49423	10	17141	2018-04-17 16:02:03	2018-04-17	14
49424	11	17141	2018-04-17 16:02:41	2018-04-17	14
49425	26	17141	2018-04-17 16:02:41	2018-04-17	14
49426	13	17141	2018-04-17 16:02:41	2018-04-17	14
49427	14	17141	2018-04-18 09:09:11	2018-04-18	7
49428	13	17141	2018-04-18 09:09:23	2018-04-18	7
49429	19	17141	2018-04-18 09:09:34	2018-04-18	7
49430	26	17141	2018-04-18 09:09:41	2018-04-18	7
49431	22	17141	2018-04-18 09:09:41	2018-04-18	7
49432	4	17141	2018-04-18 09:10:01	2018-04-18	7
49433	26	17141	2018-04-18 09:10:01	2018-04-18	7
49434	31	17141	2018-07-20 09:20:04	2018-07-20	7
49435	10	17142	2018-04-17 15:21:05	2018-04-17	13
49436	13	17142	2018-04-17 15:21:05	2018-04-17	13
49437	4	17142	2018-04-17 15:21:06	2018-04-17	13
49438	10	17142	2018-04-17 15:21:32	2018-04-17	13
49439	7	17142	2018-04-17 15:21:32	2018-04-17	13
49440	10	17142	2018-04-17 15:21:33	2018-04-17	13
49441	10	17142	2018-04-17 15:21:35	2018-04-17	13
49442	11	17142	2018-04-17 15:21:40	2018-04-17	13
49443	26	17142	2018-04-17 15:21:40	2018-04-17	13
49444	13	17142	2018-04-17 15:21:40	2018-04-17	13
49445	14	17142	2018-04-18 08:22:54	2018-04-18	6
49446	13	17142	2018-04-18 08:25:35	2018-04-18	6
49447	19	17142	2018-04-18 08:25:51	2018-04-18	6
49448	26	17142	2018-04-18 08:25:56	2018-04-18	6
49449	22	17142	2018-04-18 08:25:56	2018-04-18	6
49450	4	17142	2018-04-18 08:26:19	2018-04-18	6
49451	26	17142	2018-04-18 08:26:19	2018-04-18	6
49452	31	17142	2018-07-20 08:40:05	2018-07-20	6
49453	10	17143	2018-04-17 14:56:20	2018-04-17	12
49454	13	17143	2018-04-17 14:56:21	2018-04-17	12
49455	4	17143	2018-04-17 14:56:21	2018-04-17	12
49456	10	17143	2018-04-17 14:56:35	2018-04-17	12
49457	7	17143	2018-04-17 14:56:36	2018-04-17	12
49458	10	17143	2018-04-17 14:56:36	2018-04-17	12
49459	10	17143	2018-04-17 14:56:38	2018-04-17	12
49460	11	17143	2018-04-17 14:57:03	2018-04-17	12
49461	26	17143	2018-04-17 14:57:04	2018-04-17	12
49462	13	17143	2018-04-17 14:57:04	2018-04-17	12
49463	15	17143	2018-04-18 09:31:54	2018-04-18	7
49464	26	17143	2018-04-18 09:32:16	2018-04-18	7
49465	26	17143	2018-04-18 09:32:17	2018-04-18	7
49466	13	17143	2018-04-18 09:32:17	2018-04-18	7
49467	19	17143	2018-04-18 09:43:16	2018-04-18	7
49468	26	17143	2018-04-18 09:43:23	2018-04-18	7
49469	26	17143	2018-04-18 09:43:23	2018-04-18	7
49470	26	17143	2018-04-18 09:43:23	2018-04-18	7
49471	31	17143	2018-07-20 10:00:05	2018-07-20	8
49472	10	17144	2018-04-17 14:51:48	2018-04-17	12
49473	13	17144	2018-04-17 14:51:49	2018-04-17	12
49474	4	17144	2018-04-17 14:51:49	2018-04-17	12
49475	10	17144	2018-04-17 14:51:54	2018-04-17	12
49476	7	17144	2018-04-17 14:51:54	2018-04-17	12
49477	10	17144	2018-04-17 14:51:55	2018-04-17	12
49478	10	17144	2018-04-17 14:51:57	2018-04-17	12
49479	11	17144	2018-04-17 14:52:01	2018-04-17	12
49480	26	17144	2018-04-17 14:52:01	2018-04-17	12
49481	13	17144	2018-04-17 14:52:01	2018-04-17	12
49482	17	17144	2018-04-18 10:55:57	2018-04-18	8
49483	18	17144	2018-04-18 11:00:45	2018-04-18	9
49484	13	17144	2018-04-18 11:00:48	2018-04-18	9
49485	19	17144	2018-04-18 11:00:53	2018-04-18	9
49486	26	17144	2018-04-18 11:01:03	2018-04-18	9
49487	22	17144	2018-04-18 11:01:03	2018-04-18	9
49488	4	17144	2018-04-18 11:01:13	2018-04-18	9
49489	26	17144	2018-04-18 11:01:14	2018-04-18	9
49490	31	17144	2018-07-20 11:20:05	2018-07-20	9
49491	10	17145	2018-04-17 11:31:39	2018-04-17	9
49492	13	17145	2018-04-17 11:31:39	2018-04-17	9
49493	4	17145	2018-04-17 11:31:40	2018-04-17	9
49494	10	17145	2018-04-17 11:31:48	2018-04-17	9
49495	10	17145	2018-04-17 11:31:49	2018-04-17	9
49496	10	17145	2018-04-17 11:31:50	2018-04-17	9
49497	10	17145	2018-04-17 11:31:52	2018-04-17	9
49498	11	17145	2018-04-17 11:31:56	2018-04-17	9
49499	26	17145	2018-04-17 11:31:56	2018-04-17	9
49500	13	17145	2018-04-17 11:31:56	2018-04-17	9
49501	17	17145	2018-04-18 12:02:40	2018-04-18	10
49502	18	17145	2018-04-18 12:04:22	2018-04-18	10
49503	13	17145	2018-04-18 12:04:31	2018-04-18	10
49504	17	17145	2018-04-18 12:04:49	2018-04-18	10
49505	18	17145	2018-04-18 12:04:53	2018-04-18	10
49506	13	17145	2018-04-18 12:05:00	2018-04-18	10
49507	19	17145	2018-04-18 12:05:09	2018-04-18	10
49508	26	17145	2018-04-18 12:05:28	2018-04-18	10
49509	26	17145	2018-04-18 12:05:28	2018-04-18	10
49510	26	17145	2018-04-18 12:05:28	2018-04-18	10
49511	31	17145	2018-07-20 12:20:04	2018-07-20	10
49512	10	17146	2018-04-17 09:45:58	2018-04-17	7
49513	13	17146	2018-04-17 09:45:58	2018-04-17	7
49514	4	17146	2018-04-17 09:45:58	2018-04-17	7
49515	10	17146	2018-04-17 09:46:59	2018-04-17	7
49516	10	17146	2018-04-17 09:46:59	2018-04-17	7
49517	10	17146	2018-04-17 09:47:00	2018-04-17	7
49518	10	17146	2018-04-17 09:47:02	2018-04-17	7
49519	11	17146	2018-04-17 09:51:03	2018-04-17	7
49520	26	17146	2018-04-17 09:51:03	2018-04-17	7
49521	13	17146	2018-04-17 09:51:03	2018-04-17	7
49522	14	17146	2018-04-17 15:19:21	2018-04-17	13
49523	13	17146	2018-04-17 15:19:44	2018-04-17	13
49524	19	17146	2018-04-17 15:19:49	2018-04-17	13
49525	26	17146	2018-04-17 15:19:49	2018-04-17	13
49526	31	17146	2018-07-19 15:20:04	2018-07-19	13
49527	10	17147	2018-04-17 09:34:57	2018-04-17	7
49528	13	17147	2018-04-17 09:34:57	2018-04-17	7
49529	4	17147	2018-04-17 09:34:58	2018-04-17	7
49530	10	17147	2018-04-17 09:35:16	2018-04-17	7
49531	10	17147	2018-04-17 09:35:16	2018-04-17	7
49532	26	17147	2018-04-17 09:35:18	2018-04-17	7
49533	13	17147	2018-04-17 09:35:18	2018-04-17	7
49534	17	17147	2018-04-20 10:21:54	2018-04-20	8
49535	18	17147	2018-04-20 10:31:56	2018-04-20	8
49536	13	17147	2018-04-20 10:32:00	2018-04-20	8
49537	19	17147	2018-04-20 10:32:37	2018-04-20	8
49538	26	17147	2018-04-20 10:32:44	2018-04-20	8
49539	26	17147	2018-04-20 10:32:44	2018-04-20	8
49540	26	17147	2018-04-20 10:32:44	2018-04-20	8
49541	31	17147	2018-07-22 10:40:05	2018-07-22	8
49542	10	17148	2018-04-17 09:26:09	2018-04-17	7
49543	13	17148	2018-04-17 09:26:10	2018-04-17	7
49544	4	17148	2018-04-17 09:26:10	2018-04-17	7
49545	10	17148	2018-04-17 09:26:16	2018-04-17	7
49546	10	17148	2018-04-17 09:26:16	2018-04-17	7
49547	10	17148	2018-04-17 09:26:18	2018-04-17	7
49548	10	17148	2018-04-17 09:26:19	2018-04-17	7
49549	11	17148	2018-04-17 09:26:23	2018-04-17	7
49550	26	17148	2018-04-17 09:26:23	2018-04-17	7
49551	13	17148	2018-04-17 09:26:23	2018-04-17	7
49552	17	17148	2018-04-17 15:18:12	2018-04-17	13
49553	18	17148	2018-04-17 15:18:23	2018-04-17	13
49554	13	17148	2018-04-17 15:18:27	2018-04-17	13
49555	19	17148	2018-04-17 15:18:34	2018-04-17	13
49556	26	17148	2018-04-17 15:18:39	2018-04-17	13
49557	26	17148	2018-04-17 15:18:39	2018-04-17	13
49558	26	17148	2018-04-17 15:18:39	2018-04-17	13
49559	31	17148	2018-07-19 15:20:04	2018-07-19	13
49560	10	17149	2018-04-17 09:16:13	2018-04-17	7
49561	13	17149	2018-04-17 09:16:14	2018-04-17	7
49562	4	17149	2018-04-17 09:16:14	2018-04-17	7
49563	10	17149	2018-04-17 09:16:23	2018-04-17	7
49564	10	17149	2018-04-17 09:16:23	2018-04-17	7
49565	10	17149	2018-04-17 09:16:24	2018-04-17	7
49566	10	17149	2018-04-17 09:16:26	2018-04-17	7
49567	11	17149	2018-04-17 09:16:39	2018-04-17	7
49568	26	17149	2018-04-17 09:16:39	2018-04-17	7
49569	13	17149	2018-04-17 09:16:39	2018-04-17	7
49570	19	17149	2018-04-17 10:35:51	2018-04-17	8
49571	26	17149	2018-04-17 10:35:51	2018-04-17	8
49572	31	17149	2018-07-19 10:40:04	2018-07-19	8
49573	10	17150	2018-04-17 09:07:45	2018-04-17	7
49574	13	17150	2018-04-17 09:07:46	2018-04-17	7
49575	4	17150	2018-04-17 09:07:46	2018-04-17	7
49576	10	17150	2018-04-17 09:07:53	2018-04-17	7
49577	10	17150	2018-04-17 09:07:53	2018-04-17	7
49578	10	17150	2018-04-17 09:07:54	2018-04-17	7
49579	10	17150	2018-04-17 09:07:56	2018-04-17	7
49580	11	17150	2018-04-24 17:31:51	2018-04-24	15
49581	26	17150	2018-04-24 17:31:51	2018-04-24	15
49582	13	17150	2018-04-24 17:31:52	2018-04-24	15
49583	14	17150	2018-04-25 10:21:18	2018-04-25	8
49584	13	17150	2018-04-25 10:25:12	2018-04-25	8
49585	19	17150	2018-04-25 10:25:19	2018-04-25	8
49586	26	17150	2018-04-25 10:25:19	2018-04-25	8
49587	31	17150	2018-07-27 10:40:05	2018-07-27	8
49588	10	17151	2018-04-17 08:40:59	2018-04-17	6
49589	13	17151	2018-04-17 08:40:59	2018-04-17	6
49590	4	17151	2018-04-17 08:41:00	2018-04-17	6
49591	10	17151	2018-04-17 08:41:23	2018-04-17	6
49592	10	17151	2018-04-17 08:41:23	2018-04-17	6
49593	10	17151	2018-04-17 08:41:24	2018-04-17	6
49594	10	17151	2018-04-17 08:41:26	2018-04-17	6
49595	11	17151	2018-04-24 17:31:27	2018-04-24	15
49596	26	17151	2018-04-24 17:31:27	2018-04-24	15
49597	13	17151	2018-04-24 17:31:28	2018-04-24	15
49598	19	17151	2018-04-26 08:54:35	2018-04-26	6
49599	26	17151	2018-04-26 08:54:41	2018-04-26	6
49600	22	17151	2018-04-26 08:54:41	2018-04-26	6
49601	4	17151	2018-04-26 08:55:02	2018-04-26	6
49602	26	17151	2018-04-26 08:55:02	2018-04-26	6
49603	31	17151	2018-07-28 09:00:07	2018-07-28	7
49604	10	17152	2018-04-16 16:48:53	2018-04-16	14
49605	13	17152	2018-04-16 16:48:54	2018-04-16	14
49606	4	17152	2018-04-16 16:48:54	2018-04-16	14
49607	10	17152	2018-04-16 16:49:03	2018-04-16	14
49608	10	17152	2018-04-16 16:49:03	2018-04-16	14
49609	10	17152	2018-04-16 16:49:05	2018-04-16	14
49610	10	17152	2018-04-16 16:49:06	2018-04-16	14
49611	11	17152	2018-04-16 16:49:13	2018-04-16	14
49612	26	17152	2018-04-16 16:49:13	2018-04-16	14
49613	13	17152	2018-04-16 16:49:13	2018-04-16	14
49614	17	17152	2018-04-17 11:49:21	2018-04-17	9
49615	18	17152	2018-04-17 11:52:54	2018-04-17	9
49616	13	17152	2018-04-17 11:52:57	2018-04-17	9
49617	19	17152	2018-04-17 11:53:07	2018-04-17	9
49618	26	17152	2018-04-17 11:53:22	2018-04-17	9
49619	26	17152	2018-04-17 11:53:22	2018-04-17	9
49620	26	17152	2018-04-17 11:53:22	2018-04-17	9
49621	31	17152	2018-07-19 12:00:05	2018-07-19	10
49622	10	17153	2018-04-16 16:35:58	2018-04-16	14
49623	13	17153	2018-04-16 16:35:58	2018-04-16	14
49624	4	17153	2018-04-16 16:35:59	2018-04-16	14
49625	10	17153	2018-04-16 16:37:46	2018-04-16	14
49626	10	17153	2018-04-16 16:37:47	2018-04-16	14
49627	10	17153	2018-04-16 16:37:48	2018-04-16	14
49628	10	17153	2018-04-16 16:37:49	2018-04-16	14
49629	11	17153	2018-04-16 16:40:11	2018-04-16	14
49630	26	17153	2018-04-16 16:40:11	2018-04-16	14
49631	13	17153	2018-04-16 16:40:12	2018-04-16	14
49632	17	17153	2018-04-17 07:42:38	2018-04-17	5
49633	18	17153	2018-04-17 07:42:55	2018-04-17	5
49634	13	17153	2018-04-17 07:43:06	2018-04-17	5
49635	19	17153	2018-04-17 07:43:17	2018-04-17	5
49636	17	17153	2018-04-17 07:43:41	2018-04-17	5
49637	18	17153	2018-04-17 07:52:23	2018-04-17	5
49638	19	17153	2018-04-17 07:52:28	2018-04-17	5
49639	26	17153	2018-04-17 07:52:34	2018-04-17	5
49640	26	17153	2018-04-17 07:52:34	2018-04-17	5
49641	26	17153	2018-04-17 07:52:34	2018-04-17	5
49642	31	17153	2018-07-19 08:40:04	2018-07-19	6
49643	10	17154	2018-04-16 16:32:23	2018-04-16	14
49644	13	17154	2018-04-16 16:32:23	2018-04-16	14
49645	4	17154	2018-04-16 16:32:24	2018-04-16	14
49646	10	17154	2018-04-16 16:32:41	2018-04-16	14
49647	10	17154	2018-04-16 16:32:41	2018-04-16	14
49648	10	17154	2018-04-16 16:32:43	2018-04-16	14
49649	10	17154	2018-04-16 16:32:44	2018-04-16	14
49650	19	17154	2018-04-16 16:33:28	2018-04-16	14
49651	26	17154	2018-04-16 16:33:34	2018-04-16	14
49652	26	17154	2018-04-16 16:33:34	2018-04-16	14
49653	26	17154	2018-04-16 16:33:34	2018-04-16	14
49654	31	17154	2018-07-18 16:40:04	2018-07-18	14
49655	10	17155	2018-04-16 15:43:55	2018-04-16	13
49656	13	17155	2018-04-16 15:43:55	2018-04-16	13
49657	4	17155	2018-04-16 15:43:55	2018-04-16	13
49658	10	17155	2018-04-16 15:44:00	2018-04-16	13
49659	7	17155	2018-04-16 15:44:00	2018-04-16	13
49660	10	17155	2018-04-16 15:44:01	2018-04-16	13
49661	10	17155	2018-04-16 15:44:03	2018-04-16	13
49662	26	17155	2018-04-16 15:44:06	2018-04-16	13
49663	10	17155	2018-04-16 15:44:06	2018-04-16	13
49664	11	17155	2018-04-16 15:44:12	2018-04-16	13
49665	26	17155	2018-04-16 15:44:12	2018-04-16	13
49666	13	17155	2018-04-16 15:44:12	2018-04-16	13
49667	17	17155	2018-04-17 08:31:44	2018-04-17	6
49668	18	17155	2018-04-17 08:33:09	2018-04-17	6
49669	13	17155	2018-04-17 08:33:13	2018-04-17	6
49670	19	17155	2018-04-17 08:33:20	2018-04-17	6
49671	26	17155	2018-04-17 08:33:29	2018-04-17	6
49672	26	17155	2018-04-17 08:33:29	2018-04-17	6
49673	26	17155	2018-04-17 08:33:29	2018-04-17	6
49674	31	17155	2018-07-19 08:40:05	2018-07-19	6
49675	10	17156	2018-04-16 09:59:38	2018-04-16	7
49676	13	17156	2018-04-16 09:59:38	2018-04-16	7
49677	4	17156	2018-04-16 09:59:38	2018-04-16	7
49678	10	17156	2018-04-16 09:59:55	2018-04-16	7
49679	10	17156	2018-04-16 09:59:55	2018-04-16	7
49680	10	17156	2018-04-16 09:59:56	2018-04-16	7
49681	10	17156	2018-04-16 09:59:58	2018-04-16	7
49682	11	17156	2018-04-16 15:57:39	2018-04-16	13
49683	26	17156	2018-04-16 15:57:39	2018-04-16	13
49684	13	17156	2018-04-16 15:57:39	2018-04-16	13
49685	15	17156	2018-04-17 07:56:47	2018-04-17	5
49686	26	17156	2018-04-17 07:59:05	2018-04-17	5
49687	26	17156	2018-04-17 07:59:06	2018-04-17	5
49688	13	17156	2018-04-17 07:59:06	2018-04-17	5
49689	19	17156	2018-04-17 07:59:14	2018-04-17	5
49690	17	17156	2018-04-17 07:59:47	2018-04-17	5
49691	18	17156	2018-05-02 14:12:24	2018-05-02	12
49692	19	17156	2018-05-02 14:12:31	2018-05-02	12
49693	26	17156	2018-05-02 14:12:37	2018-05-02	12
49694	26	17156	2018-05-02 14:12:37	2018-05-02	12
49695	26	17156	2018-05-02 14:12:37	2018-05-02	12
49696	31	17156	2018-08-03 14:20:05	2018-08-03	12
49697	10	17157	2018-04-16 09:05:44	2018-04-16	7
49698	13	17157	2018-04-16 09:05:45	2018-04-16	7
49699	4	17157	2018-04-16 09:05:45	2018-04-16	7
49700	10	17157	2018-04-16 09:05:52	2018-04-16	7
49701	10	17157	2018-04-16 09:05:53	2018-04-16	7
49702	10	17157	2018-04-16 09:05:54	2018-04-16	7
49703	10	17157	2018-04-16 09:05:55	2018-04-16	7
49704	11	17157	2018-04-16 09:06:03	2018-04-16	7
49705	26	17157	2018-04-16 09:06:03	2018-04-16	7
49706	13	17157	2018-04-16 09:06:04	2018-04-16	7
49707	19	17157	2018-04-16 10:12:58	2018-04-16	8
49708	26	17157	2018-04-16 10:12:58	2018-04-16	8
49709	31	17157	2018-07-18 10:20:05	2018-07-18	8
49710	10	17158	2018-04-16 08:35:13	2018-04-16	6
49711	13	17158	2018-04-16 08:35:13	2018-04-16	6
49712	4	17158	2018-04-16 08:35:14	2018-04-16	6
49713	10	17158	2018-04-16 08:35:27	2018-04-16	6
49714	10	17158	2018-04-16 08:35:28	2018-04-16	6
49715	10	17158	2018-04-16 08:35:29	2018-04-16	6
49716	10	17158	2018-04-16 08:35:31	2018-04-16	6
49717	11	17158	2018-04-16 08:36:01	2018-04-16	6
49718	26	17158	2018-04-16 08:36:01	2018-04-16	6
49719	13	17158	2018-04-16 08:36:01	2018-04-16	6
49720	19	17158	2018-04-16 09:52:02	2018-04-16	7
49721	26	17158	2018-04-16 09:52:02	2018-04-16	7
49722	31	17158	2018-07-18 10:00:06	2018-07-18	8
49723	10	17159	2018-04-13 15:57:35	2018-04-13	13
49724	13	17159	2018-04-13 15:57:36	2018-04-13	13
49725	4	17159	2018-04-13 15:57:36	2018-04-13	13
49726	10	17159	2018-04-13 15:57:51	2018-04-13	13
49727	7	17159	2018-04-13 15:57:52	2018-04-13	13
49728	10	17159	2018-04-13 15:57:52	2018-04-13	13
49729	10	17159	2018-04-13 15:57:54	2018-04-13	13
49730	11	17159	2018-04-13 15:58:05	2018-04-13	13
49731	26	17159	2018-04-13 15:58:05	2018-04-13	13
49732	13	17159	2018-04-13 15:58:05	2018-04-13	13
49733	14	17159	2018-04-17 05:07:58	2018-04-17	3
49734	13	17159	2018-04-17 05:08:20	2018-04-17	3
49735	19	17159	2018-04-17 05:08:26	2018-04-17	3
49736	26	17159	2018-04-17 05:08:26	2018-04-17	3
49737	31	17159	2018-07-19 08:40:04	2018-07-19	6
49738	10	17160	2018-04-13 15:53:59	2018-04-13	13
49739	13	17160	2018-04-13 15:54:00	2018-04-13	13
49740	4	17160	2018-04-13 15:54:01	2018-04-13	13
49741	10	17160	2018-04-13 16:01:41	2018-04-13	14
49742	7	17160	2018-04-13 16:01:41	2018-04-13	14
49743	10	17160	2018-04-13 16:01:42	2018-04-13	14
49744	10	17160	2018-04-13 16:01:45	2018-04-13	14
49745	19	17160	2018-04-13 16:01:54	2018-04-13	14
49746	26	17160	2018-04-13 16:01:54	2018-04-13	14
49747	31	17160	2018-07-15 16:20:07	2018-07-15	14
49748	10	17161	2018-04-13 15:35:14	2018-04-13	13
49749	13	17161	2018-04-13 15:35:15	2018-04-13	13
49750	4	17161	2018-04-13 15:35:15	2018-04-13	13
49751	10	17161	2018-04-13 15:35:35	2018-04-13	13
49752	10	17161	2018-04-13 15:35:35	2018-04-13	13
49753	10	17161	2018-04-13 15:35:36	2018-04-13	13
49754	10	17161	2018-04-13 15:35:38	2018-04-13	13
49755	11	17161	2018-04-13 15:36:22	2018-04-13	13
49756	26	17161	2018-04-13 15:36:22	2018-04-13	13
49757	13	17161	2018-04-13 15:36:22	2018-04-13	13
49758	14	17161	2018-04-16 11:15:16	2018-04-16	9
49759	13	17161	2018-04-16 11:16:58	2018-04-16	9
49760	17	17161	2018-04-16 11:17:03	2018-04-16	9
49761	18	17161	2018-04-16 11:18:26	2018-04-16	9
49762	13	17161	2018-04-16 11:18:31	2018-04-16	9
49763	19	17161	2018-04-16 11:18:36	2018-04-16	9
49764	26	17161	2018-04-16 11:18:42	2018-04-16	9
49765	26	17161	2018-04-16 11:18:42	2018-04-16	9
49766	26	17161	2018-04-16 11:18:43	2018-04-16	9
49767	31	17161	2018-07-18 11:20:04	2018-07-18	9
49768	10	17162	2018-04-13 15:32:18	2018-04-13	13
49769	13	17162	2018-04-13 15:32:19	2018-04-13	13
49770	4	17162	2018-04-13 15:32:19	2018-04-13	13
49771	10	17162	2018-04-13 15:32:54	2018-04-13	13
49772	10	17162	2018-04-13 15:32:55	2018-04-13	13
49773	10	17162	2018-04-13 15:32:56	2018-04-13	13
49774	10	17162	2018-04-13 15:32:57	2018-04-13	13
49775	11	17162	2018-04-13 15:33:17	2018-04-13	13
49776	26	17162	2018-04-13 15:33:17	2018-04-13	13
49777	13	17162	2018-04-13 15:33:17	2018-04-13	13
49778	17	17162	2018-05-18 09:33:42	2018-05-18	7
49779	18	17162	2018-05-18 09:34:38	2018-05-18	7
49780	13	17162	2018-05-18 09:34:42	2018-05-18	7
49781	19	17162	2018-05-18 09:34:48	2018-05-18	7
49782	26	17162	2018-05-18 09:34:53	2018-05-18	7
49783	24	17162	2018-05-18 09:34:53	2018-05-18	7
49784	4	17162	2018-05-18 09:34:57	2018-05-18	7
49785	26	17162	2018-05-18 09:34:57	2018-05-18	7
49786	31	17162	2018-08-19 09:40:05	2018-08-19	7
49787	10	17163	2018-04-13 15:14:58	2018-04-13	13
49788	13	17163	2018-04-13 15:14:59	2018-04-13	13
49789	4	17163	2018-04-13 15:14:59	2018-04-13	13
49790	10	17163	2018-04-13 15:15:13	2018-04-13	13
49791	7	17163	2018-04-13 15:15:14	2018-04-13	13
49792	10	17163	2018-04-13 15:15:14	2018-04-13	13
49793	10	17163	2018-04-13 15:15:16	2018-04-13	13
49794	11	17163	2018-04-13 15:15:23	2018-04-13	13
49795	26	17163	2018-04-13 15:15:23	2018-04-13	13
49796	13	17163	2018-04-13 15:15:23	2018-04-13	13
49797	19	17163	2018-04-16 10:24:25	2018-04-16	8
49798	26	17163	2018-04-16 10:24:25	2018-04-16	8
49799	31	17163	2018-07-18 10:40:05	2018-07-18	8
49800	10	17164	2018-04-13 14:57:02	2018-04-13	12
49801	13	17164	2018-04-13 14:57:02	2018-04-13	12
49802	4	17164	2018-04-13 14:57:02	2018-04-13	12
49803	10	17164	2018-04-13 14:57:35	2018-04-13	12
49804	10	17164	2018-04-13 14:57:36	2018-04-13	12
49805	10	17164	2018-04-13 14:57:37	2018-04-13	12
49806	10	17164	2018-04-13 14:57:38	2018-04-13	12
49807	11	17164	2018-04-13 14:57:51	2018-04-13	12
49808	26	17164	2018-04-13 14:57:51	2018-04-13	12
49809	13	17164	2018-04-13 14:57:51	2018-04-13	12
49810	19	17164	2018-04-13 15:10:59	2018-04-13	13
49811	17	17164	2018-04-13 15:11:24	2018-04-13	13
49812	18	17164	2018-04-13 15:13:59	2018-04-13	13
49813	19	17164	2018-04-13 15:14:09	2018-04-13	13
49814	26	17164	2018-04-13 15:14:16	2018-04-13	13
49815	26	17164	2018-04-13 15:14:16	2018-04-13	13
49816	26	17164	2018-04-13 15:14:16	2018-04-13	13
49817	31	17164	2018-07-15 15:20:05	2018-07-15	13
49818	10	17165	2018-04-13 11:47:19	2018-04-13	9
49819	13	17165	2018-04-13 11:47:19	2018-04-13	9
49820	4	17165	2018-04-13 11:47:19	2018-04-13	9
49821	10	17165	2018-04-13 11:47:37	2018-04-13	9
49822	10	17165	2018-04-13 11:47:38	2018-04-13	9
49823	10	17165	2018-04-13 11:47:39	2018-04-13	9
49824	10	17165	2018-04-13 11:47:40	2018-04-13	9
49825	11	17165	2018-04-13 11:47:55	2018-04-13	9
49826	26	17165	2018-04-13 11:47:55	2018-04-13	9
49827	13	17165	2018-04-13 11:47:55	2018-04-13	9
49828	19	17165	2018-04-13 12:12:01	2018-04-13	10
49829	26	17165	2018-04-13 12:12:06	2018-04-13	10
49830	22	17165	2018-04-13 12:12:06	2018-04-13	10
49831	4	17165	2018-04-13 12:12:12	2018-04-13	10
49832	26	17165	2018-04-13 12:12:12	2018-04-13	10
49833	31	17165	2018-07-15 12:20:04	2018-07-15	10
49834	10	17166	2018-04-13 11:40:54	2018-04-13	9
49835	13	17166	2018-04-13 11:40:55	2018-04-13	9
49836	4	17166	2018-04-13 11:40:55	2018-04-13	9
49837	10	17166	2018-04-13 11:41:00	2018-04-13	9
49838	7	17166	2018-04-13 11:41:01	2018-04-13	9
49839	10	17166	2018-04-13 11:41:02	2018-04-13	9
49840	10	17166	2018-04-13 11:41:04	2018-04-13	9
49841	11	17166	2018-04-13 11:41:10	2018-04-13	9
49842	26	17166	2018-04-13 11:41:10	2018-04-13	9
49843	13	17166	2018-04-13 11:41:10	2018-04-13	9
49844	14	17166	2018-04-13 11:52:10	2018-04-13	9
49845	13	17166	2018-04-13 11:54:28	2018-04-13	9
49846	19	17166	2018-04-13 11:54:36	2018-04-13	9
49847	26	17166	2018-04-13 11:54:41	2018-04-13	9
49848	22	17166	2018-04-13 11:54:41	2018-04-13	9
49849	4	17166	2018-04-13 11:54:45	2018-04-13	9
49850	26	17166	2018-04-13 11:54:45	2018-04-13	9
49851	31	17166	2018-07-15 12:00:05	2018-07-15	10
49852	10	17167	2018-04-13 10:18:43	2018-04-13	8
49853	13	17167	2018-04-13 10:18:44	2018-04-13	8
49854	4	17167	2018-04-13 10:18:44	2018-04-13	8
49855	10	17167	2018-04-13 10:19:08	2018-04-13	8
49856	10	17167	2018-04-13 10:19:08	2018-04-13	8
49857	10	17167	2018-04-13 10:19:09	2018-04-13	8
49858	10	17167	2018-04-13 10:19:11	2018-04-13	8
49859	11	17167	2018-04-13 10:19:18	2018-04-13	8
49860	26	17167	2018-04-13 10:19:18	2018-04-13	8
49861	13	17167	2018-04-13 10:19:18	2018-04-13	8
49862	19	17167	2018-04-19 10:00:25	2018-04-19	8
49863	26	17167	2018-04-19 10:00:30	2018-04-19	8
49864	26	17167	2018-04-19 10:00:30	2018-04-19	8
49865	26	17167	2018-04-19 10:00:30	2018-04-19	8
49866	31	17167	2018-07-21 10:00:52	2018-07-21	8
49867	10	17168	2018-04-13 09:22:58	2018-04-13	7
49868	13	17168	2018-04-13 09:22:59	2018-04-13	7
49869	4	17168	2018-04-13 09:22:59	2018-04-13	7
49870	10	17168	2018-04-13 09:23:14	2018-04-13	7
49871	7	17168	2018-04-13 09:23:15	2018-04-13	7
49872	10	17168	2018-04-13 09:23:15	2018-04-13	7
49873	10	17168	2018-04-13 09:23:17	2018-04-13	7
49874	26	17168	2018-04-13 09:23:22	2018-04-13	7
49875	10	17168	2018-04-13 09:23:22	2018-04-13	7
49876	11	17168	2018-04-13 09:23:29	2018-04-13	7
49877	26	17168	2018-04-13 09:23:29	2018-04-13	7
49878	13	17168	2018-04-13 09:23:29	2018-04-13	7
49879	17	17168	2018-04-13 11:01:30	2018-04-13	9
49880	18	17168	2018-04-13 11:02:15	2018-04-13	9
49881	13	17168	2018-04-13 11:02:20	2018-04-13	9
49882	19	17168	2018-04-13 11:02:34	2018-04-13	9
49883	26	17168	2018-04-13 11:02:40	2018-04-13	9
49884	26	17168	2018-04-13 11:02:40	2018-04-13	9
49885	26	17168	2018-04-13 11:02:40	2018-04-13	9
49886	31	17168	2018-07-15 11:20:05	2018-07-15	9
49887	10	17169	2018-04-13 08:54:47	2018-04-13	6
49888	13	17169	2018-04-13 08:54:47	2018-04-13	6
49889	4	17169	2018-04-13 08:54:48	2018-04-13	6
49890	10	17169	2018-04-13 08:54:54	2018-04-13	6
49891	10	17169	2018-04-13 08:54:54	2018-04-13	6
49892	10	17169	2018-04-13 08:54:55	2018-04-13	6
49893	10	17169	2018-04-13 08:54:57	2018-04-13	6
49894	11	17169	2018-04-13 08:55:21	2018-04-13	6
49895	26	17169	2018-04-13 08:55:21	2018-04-13	6
49896	13	17169	2018-04-13 08:55:21	2018-04-13	6
49897	14	17169	2018-04-13 10:44:26	2018-04-13	8
49898	13	17169	2018-04-13 10:47:20	2018-04-13	8
49899	19	17169	2018-04-13 10:47:25	2018-04-13	8
49900	26	17169	2018-04-13 10:47:31	2018-04-13	8
49901	22	17169	2018-04-13 10:47:31	2018-04-13	8
49902	4	17169	2018-04-13 10:47:34	2018-04-13	8
49903	26	17169	2018-04-13 10:47:35	2018-04-13	8
49904	31	17169	2018-07-15 11:00:05	2018-07-15	9
49905	10	17170	2018-04-12 16:51:55	2018-04-12	14
49906	13	17170	2018-04-12 16:51:55	2018-04-12	14
49907	4	17170	2018-04-12 16:51:56	2018-04-12	14
49908	10	17170	2018-04-12 16:52:28	2018-04-12	14
49909	10	17170	2018-04-12 16:52:28	2018-04-12	14
49910	10	17170	2018-04-12 16:52:30	2018-04-12	14
49911	10	17170	2018-04-12 16:52:31	2018-04-12	14
49912	11	17170	2018-04-12 16:53:12	2018-04-12	14
49913	26	17170	2018-04-12 16:53:12	2018-04-12	14
49914	13	17170	2018-04-12 16:53:12	2018-04-12	14
49915	14	17170	2018-04-16 11:14:22	2018-04-16	9
49916	13	17170	2018-04-16 11:14:33	2018-04-16	9
49917	19	17170	2018-04-16 11:14:42	2018-04-16	9
49918	26	17170	2018-04-16 11:14:47	2018-04-16	9
49919	26	17170	2018-04-16 11:14:47	2018-04-16	9
49920	26	17170	2018-04-16 11:14:47	2018-04-16	9
49921	31	17170	2018-07-18 11:20:04	2018-07-18	9
49922	10	17171	2018-04-12 16:41:02	2018-04-12	14
49923	13	17171	2018-04-12 16:41:02	2018-04-12	14
49924	4	17171	2018-04-12 16:41:02	2018-04-12	14
49925	10	17171	2018-04-12 16:41:10	2018-04-12	14
49926	7	17171	2018-04-12 16:41:11	2018-04-12	14
49927	10	17171	2018-04-12 16:41:13	2018-04-12	14
49928	10	17171	2018-04-12 16:41:16	2018-04-12	14
49929	19	17171	2018-04-12 16:41:23	2018-04-12	14
49930	26	17171	2018-04-12 16:41:23	2018-04-12	14
49931	31	17171	2018-07-14 17:00:05	2018-07-14	15
49932	10	17172	2018-04-12 15:36:08	2018-04-12	13
49933	13	17172	2018-04-12 15:36:08	2018-04-12	13
49934	4	17172	2018-04-12 15:36:09	2018-04-12	13
49935	10	17172	2018-04-12 15:36:40	2018-04-12	13
49936	10	17172	2018-04-12 15:36:41	2018-04-12	13
49937	10	17172	2018-04-12 15:36:42	2018-04-12	13
49938	10	17172	2018-04-12 15:36:44	2018-04-12	13
49939	11	17172	2018-04-12 15:37:00	2018-04-12	13
49940	26	17172	2018-04-12 15:37:00	2018-04-12	13
49941	13	17172	2018-04-12 15:37:00	2018-04-12	13
49942	17	17172	2018-04-13 07:43:49	2018-04-13	5
49943	18	17172	2018-04-13 07:47:47	2018-04-13	5
49944	13	17172	2018-04-13 07:47:52	2018-04-13	5
49945	19	17172	2018-04-13 07:48:00	2018-04-13	5
49946	26	17172	2018-04-13 07:48:08	2018-04-13	5
49947	26	17172	2018-04-13 07:48:08	2018-04-13	5
49948	26	17172	2018-04-13 07:48:08	2018-04-13	5
49949	31	17172	2018-07-15 08:00:06	2018-07-15	6
49950	10	17173	2018-04-12 15:24:34	2018-04-12	13
49951	13	17173	2018-04-12 15:24:34	2018-04-12	13
49952	4	17173	2018-04-12 15:24:35	2018-04-12	13
49953	10	17173	2018-04-12 15:25:52	2018-04-12	13
49954	7	17173	2018-04-12 15:25:52	2018-04-12	13
49955	10	17173	2018-04-12 15:25:53	2018-04-12	13
49956	10	17173	2018-04-12 15:25:55	2018-04-12	13
49957	11	17173	2018-04-12 15:38:45	2018-04-12	13
49958	26	17173	2018-04-12 15:38:45	2018-04-12	13
49959	13	17173	2018-04-12 15:38:46	2018-04-12	13
49960	14	17173	2018-04-13 09:20:02	2018-04-13	7
49961	13	17173	2018-04-13 09:20:51	2018-04-13	7
49962	19	17173	2018-04-13 09:20:56	2018-04-13	7
49963	26	17173	2018-04-13 09:20:56	2018-04-13	7
49964	31	17173	2018-07-15 09:40:05	2018-07-15	7
49965	10	17174	2018-04-12 11:17:36	2018-04-12	9
49966	13	17174	2018-04-12 11:17:36	2018-04-12	9
49967	4	17174	2018-04-12 11:17:37	2018-04-12	9
49968	10	17174	2018-04-12 11:19:00	2018-04-12	9
49969	10	17174	2018-04-12 11:19:00	2018-04-12	9
49970	10	17174	2018-04-12 11:19:01	2018-04-12	9
49971	10	17174	2018-04-12 11:19:03	2018-04-12	9
49972	11	17174	2018-04-12 11:19:10	2018-04-12	9
49973	26	17174	2018-04-12 11:19:10	2018-04-12	9
49974	13	17174	2018-04-12 11:19:10	2018-04-12	9
49975	19	17174	2018-04-13 07:48:25	2018-04-13	5
49976	26	17174	2018-04-13 07:48:31	2018-04-13	5
49977	22	17174	2018-04-13 07:48:31	2018-04-13	5
49978	4	17174	2018-04-13 07:49:05	2018-04-13	5
49979	26	17174	2018-04-13 07:49:05	2018-04-13	5
49980	31	17174	2018-07-15 08:00:06	2018-07-15	6
49981	10	17175	2018-04-12 11:05:40	2018-04-12	9
49982	13	17175	2018-04-12 11:05:41	2018-04-12	9
49983	4	17175	2018-04-12 11:05:41	2018-04-12	9
49984	10	17175	2018-04-12 11:05:46	2018-04-12	9
49985	10	17175	2018-04-12 11:05:47	2018-04-12	9
49986	10	17175	2018-04-12 11:05:48	2018-04-12	9
49987	10	17175	2018-04-12 11:05:50	2018-04-12	9
49988	11	17175	2018-04-12 11:08:14	2018-04-12	9
49989	26	17175	2018-04-12 11:08:14	2018-04-12	9
49990	13	17175	2018-04-12 11:08:14	2018-04-12	9
49991	14	17175	2018-04-13 11:37:42	2018-04-13	9
49992	13	17175	2018-04-13 11:38:24	2018-04-13	9
49993	19	17175	2018-04-13 11:38:30	2018-04-13	9
49994	26	17175	2018-04-13 11:38:34	2018-04-13	9
49995	22	17175	2018-04-13 11:38:34	2018-04-13	9
49996	4	17175	2018-04-13 11:38:54	2018-04-13	9
49997	26	17175	2018-04-13 11:38:54	2018-04-13	9
49998	31	17175	2018-07-15 11:40:04	2018-07-15	9
49999	10	17176	2018-04-12 10:56:03	2018-04-12	8
50000	13	17176	2018-04-12 10:56:04	2018-04-12	8
50001	4	17176	2018-04-12 10:56:04	2018-04-12	8
50002	10	17176	2018-04-12 10:56:11	2018-04-12	8
50003	10	17176	2018-04-12 10:56:12	2018-04-12	8
50004	10	17176	2018-04-12 10:56:13	2018-04-12	8
50005	10	17176	2018-04-12 10:56:15	2018-04-12	8
50006	11	17176	2018-04-12 10:58:25	2018-04-12	8
50007	26	17176	2018-04-12 10:58:25	2018-04-12	8
50008	13	17176	2018-04-12 10:58:25	2018-04-12	8
50009	14	17176	2018-04-12 11:40:58	2018-04-12	9
50010	13	17176	2018-04-12 11:41:09	2018-04-12	9
50011	19	17176	2018-04-12 11:41:20	2018-04-12	9
50012	26	17176	2018-04-12 11:41:25	2018-04-12	9
50013	22	17176	2018-04-12 11:41:25	2018-04-12	9
50014	4	17176	2018-04-12 11:41:48	2018-04-12	9
50015	26	17176	2018-04-12 11:41:48	2018-04-12	9
50016	31	17176	2018-07-14 12:00:05	2018-07-14	10
50017	10	17177	2018-04-12 10:47:15	2018-04-12	8
50018	13	17177	2018-04-12 10:47:15	2018-04-12	8
50019	4	17177	2018-04-12 10:47:16	2018-04-12	8
50020	10	17177	2018-04-12 10:47:23	2018-04-12	8
50021	10	17177	2018-04-12 10:47:24	2018-04-12	8
50022	10	17177	2018-04-12 10:47:25	2018-04-12	8
50023	10	17177	2018-04-12 10:47:27	2018-04-12	8
50024	11	17177	2018-04-12 10:47:34	2018-04-12	8
50025	26	17177	2018-04-12 10:47:34	2018-04-12	8
50026	13	17177	2018-04-12 10:47:34	2018-04-12	8
50027	19	17177	2018-04-12 11:01:56	2018-04-12	9
50028	26	17177	2018-04-12 11:02:01	2018-04-12	9
50029	22	17177	2018-04-12 11:02:01	2018-04-12	9
50030	4	17177	2018-04-12 11:03:03	2018-04-12	9
50031	26	17177	2018-04-12 11:03:03	2018-04-12	9
50032	31	17177	2018-07-14 11:20:05	2018-07-14	9
50033	10	17178	2018-04-12 10:14:01	2018-04-12	8
50034	13	17178	2018-04-12 10:14:02	2018-04-12	8
50035	4	17178	2018-04-12 10:14:02	2018-04-12	8
50036	10	17178	2018-04-12 10:14:40	2018-04-12	8
50037	7	17178	2018-04-12 10:14:40	2018-04-12	8
50038	10	17178	2018-04-12 10:14:40	2018-04-12	8
50039	10	17178	2018-04-12 10:14:43	2018-04-12	8
50040	11	17178	2018-04-12 10:14:58	2018-04-12	8
50041	26	17178	2018-04-12 10:14:58	2018-04-12	8
50042	13	17178	2018-04-12 10:14:58	2018-04-12	8
50043	14	17178	2018-04-12 10:41:05	2018-04-12	8
50044	13	17178	2018-04-12 10:41:25	2018-04-12	8
50045	19	17178	2018-04-12 10:41:30	2018-04-12	8
50046	26	17178	2018-04-12 10:41:30	2018-04-12	8
50047	31	17178	2018-07-14 11:00:06	2018-07-14	9
50048	10	17179	2018-04-12 09:37:58	2018-04-12	7
50049	13	17179	2018-04-12 09:37:59	2018-04-12	7
50050	4	17179	2018-04-12 09:37:59	2018-04-12	7
50051	10	17179	2018-04-12 09:38:04	2018-04-12	7
50052	10	17179	2018-04-12 09:38:04	2018-04-12	7
50053	10	17179	2018-04-12 09:38:05	2018-04-12	7
50054	10	17179	2018-04-12 09:38:07	2018-04-12	7
50055	11	17179	2018-04-12 09:38:10	2018-04-12	7
50056	26	17179	2018-04-12 09:38:10	2018-04-12	7
50057	13	17179	2018-04-12 09:38:10	2018-04-12	7
50058	17	17179	2018-04-12 10:02:39	2018-04-12	8
50059	18	17179	2018-04-12 10:05:16	2018-04-12	8
50060	13	17179	2018-04-12 10:05:19	2018-04-12	8
50061	19	17179	2018-04-12 10:05:24	2018-04-12	8
50062	26	17179	2018-04-12 10:05:29	2018-04-12	8
50063	26	17179	2018-04-12 10:05:29	2018-04-12	8
50064	26	17179	2018-04-12 10:05:29	2018-04-12	8
50065	31	17179	2018-07-14 10:20:05	2018-07-14	8
50066	10	17180	2018-04-12 08:58:58	2018-04-12	6
50067	13	17180	2018-04-12 08:58:58	2018-04-12	6
50068	4	17180	2018-04-12 08:58:59	2018-04-12	6
50069	10	17180	2018-04-12 08:59:14	2018-04-12	6
50070	10	17180	2018-04-12 08:59:14	2018-04-12	6
50071	10	17180	2018-04-12 08:59:15	2018-04-12	6
50072	10	17180	2018-04-12 08:59:17	2018-04-12	6
50073	11	17180	2018-04-12 10:54:26	2018-04-12	8
50074	26	17180	2018-04-12 10:54:26	2018-04-12	8
50075	13	17180	2018-04-12 10:54:27	2018-04-12	8
50076	14	17180	2018-04-13 11:20:44	2018-04-13	9
50077	13	17180	2018-04-13 11:21:22	2018-04-13	9
50078	19	17180	2018-04-13 11:21:27	2018-04-13	9
50079	26	17180	2018-04-13 11:21:32	2018-04-13	9
50080	22	17180	2018-04-13 11:21:33	2018-04-13	9
50081	4	17180	2018-04-13 11:21:37	2018-04-13	9
50082	26	17180	2018-04-13 11:21:37	2018-04-13	9
50083	31	17180	2018-07-15 11:40:04	2018-07-15	9
50084	10	17181	2018-04-12 08:46:01	2018-04-12	6
50085	13	17181	2018-04-12 08:46:02	2018-04-12	6
50086	4	17181	2018-04-12 08:46:02	2018-04-12	6
50087	10	17181	2018-04-12 10:38:55	2018-04-12	8
50088	10	17181	2018-04-12 10:38:55	2018-04-12	8
50089	10	17181	2018-04-12 10:38:57	2018-04-12	8
50090	10	17181	2018-04-12 10:38:58	2018-04-12	8
50091	11	17181	2018-04-12 10:39:03	2018-04-12	8
50092	26	17181	2018-04-12 10:39:03	2018-04-12	8
50093	13	17181	2018-04-12 10:39:04	2018-04-12	8
50094	17	17181	2018-04-19 11:28:01	2018-04-19	9
50095	18	17181	2018-04-19 11:30:01	2018-04-19	9
50096	13	17181	2018-04-19 11:30:04	2018-04-19	9
50097	19	17181	2018-04-19 11:30:13	2018-04-19	9
50098	26	17181	2018-04-19 11:30:30	2018-04-19	9
50099	22	17181	2018-04-19 11:30:30	2018-04-19	9
50100	4	17181	2018-04-19 11:30:34	2018-04-19	9
50101	26	17181	2018-04-19 11:30:34	2018-04-19	9
50102	31	17181	2018-07-21 11:40:04	2018-07-21	9
50103	10	17182	2018-04-12 08:29:55	2018-04-12	6
50104	13	17182	2018-04-12 08:29:56	2018-04-12	6
50105	4	17182	2018-04-12 08:29:56	2018-04-12	6
50106	10	17182	2018-04-12 08:30:04	2018-04-12	6
50107	10	17182	2018-04-12 08:30:04	2018-04-12	6
50108	26	17182	2018-04-12 08:30:06	2018-04-12	6
50109	13	17182	2018-04-12 08:30:06	2018-04-12	6
50110	17	17182	2018-04-12 08:51:46	2018-04-12	6
50111	18	17182	2018-04-12 08:59:21	2018-04-12	6
50112	13	17182	2018-04-12 08:59:29	2018-04-12	6
50113	19	17182	2018-04-12 08:59:53	2018-04-12	6
50114	26	17182	2018-04-12 09:00:04	2018-04-12	7
50115	26	17182	2018-04-12 09:00:04	2018-04-12	7
50116	26	17182	2018-04-12 09:00:04	2018-04-12	7
50117	31	17182	2018-07-14 09:00:05	2018-07-14	7
50118	10	17183	2018-04-11 14:49:19	2018-04-11	12
50119	13	17183	2018-04-11 14:49:19	2018-04-11	12
50120	4	17183	2018-04-11 14:49:19	2018-04-11	12
50121	10	17183	2018-04-11 14:50:03	2018-04-11	12
50122	7	17183	2018-04-11 14:50:03	2018-04-11	12
50123	10	17183	2018-04-11 14:50:04	2018-04-11	12
50124	10	17183	2018-04-11 14:50:06	2018-04-11	12
50125	11	17183	2018-04-11 16:17:47	2018-04-11	14
50126	26	17183	2018-04-11 16:17:47	2018-04-11	14
50127	13	17183	2018-04-11 16:17:47	2018-04-11	14
50128	14	17183	2018-04-12 09:43:06	2018-04-12	7
50129	13	17183	2018-04-12 09:44:12	2018-04-12	7
50130	17	17183	2018-04-12 09:44:17	2018-04-12	7
50131	18	17183	2018-04-12 09:44:52	2018-04-12	7
50132	13	17183	2018-04-12 09:44:57	2018-04-12	7
50133	19	17183	2018-04-12 09:45:04	2018-04-12	7
50134	26	17183	2018-04-12 09:45:12	2018-04-12	7
50135	26	17183	2018-04-12 09:45:12	2018-04-12	7
50136	26	17183	2018-04-12 09:45:12	2018-04-12	7
50137	31	17183	2018-07-14 10:00:05	2018-07-14	8
50138	10	17184	2018-04-11 14:34:29	2018-04-11	12
50139	13	17184	2018-04-11 14:34:29	2018-04-11	12
50140	4	17184	2018-04-11 14:34:30	2018-04-11	12
50141	10	17184	2018-04-11 14:34:40	2018-04-11	12
50142	10	17184	2018-04-11 14:34:41	2018-04-11	12
50143	10	17184	2018-04-11 14:34:42	2018-04-11	12
50144	10	17184	2018-04-11 14:34:44	2018-04-11	12
50145	11	17184	2018-04-11 14:34:53	2018-04-11	12
50146	26	17184	2018-04-11 14:34:53	2018-04-11	12
50147	13	17184	2018-04-11 14:34:53	2018-04-11	12
50148	19	17184	2018-04-17 11:59:18	2018-04-17	9
50149	26	17184	2018-04-17 11:59:32	2018-04-17	9
50150	22	17184	2018-04-17 11:59:32	2018-04-17	9
50151	4	17184	2018-04-17 12:00:06	2018-04-17	10
50152	26	17184	2018-04-17 12:00:07	2018-04-17	10
50153	31	17184	2018-07-19 12:01:43	2018-07-19	10
50154	10	17185	2018-04-11 14:20:14	2018-04-11	12
50155	13	17185	2018-04-11 14:20:15	2018-04-11	12
50156	4	17185	2018-04-11 14:20:15	2018-04-11	12
50157	10	17185	2018-04-11 14:20:34	2018-04-11	12
50158	10	17185	2018-04-11 14:20:34	2018-04-11	12
50159	10	17185	2018-04-11 14:20:36	2018-04-11	12
50160	10	17185	2018-04-11 14:20:37	2018-04-11	12
50161	11	17185	2018-04-11 14:20:55	2018-04-11	12
50162	26	17185	2018-04-11 14:20:55	2018-04-11	12
50163	13	17185	2018-04-11 14:20:55	2018-04-11	12
50164	14	17185	2018-04-12 11:03:22	2018-04-12	9
50165	13	17185	2018-04-12 11:04:04	2018-04-12	9
50166	19	17185	2018-04-12 11:04:12	2018-04-12	9
50167	26	17185	2018-04-12 11:04:19	2018-04-12	9
50168	22	17185	2018-04-12 11:04:19	2018-04-12	9
50169	4	17185	2018-04-12 11:04:41	2018-04-12	9
50170	26	17185	2018-04-12 11:04:41	2018-04-12	9
50171	31	17185	2018-07-14 11:20:05	2018-07-14	9
50172	10	17186	2018-04-11 11:59:38	2018-04-11	9
50173	13	17186	2018-04-11 11:59:38	2018-04-11	9
50174	4	17186	2018-04-11 11:59:39	2018-04-11	9
50175	10	17186	2018-04-11 12:03:17	2018-04-11	10
50176	10	17186	2018-04-11 12:03:17	2018-04-11	10
50177	10	17186	2018-04-11 12:03:18	2018-04-11	10
50178	10	17186	2018-04-11 12:03:20	2018-04-11	10
50179	11	17186	2018-04-11 12:03:24	2018-04-11	10
50180	26	17186	2018-04-11 12:03:24	2018-04-11	10
50181	13	17186	2018-04-11 12:03:24	2018-04-11	10
50182	14	17186	2018-04-11 14:39:12	2018-04-11	12
50183	13	17186	2018-04-11 14:40:42	2018-04-11	12
50184	17	17186	2018-04-17 11:55:44	2018-04-17	9
50185	18	17186	2018-04-17 12:06:47	2018-04-17	10
50186	13	17186	2018-04-17 12:06:53	2018-04-17	10
50187	19	17186	2018-04-17 12:08:43	2018-04-17	10
50188	26	17186	2018-04-17 12:08:48	2018-04-17	10
50189	26	17186	2018-04-17 12:08:48	2018-04-17	10
50190	26	17186	2018-04-17 12:08:48	2018-04-17	10
50191	31	17186	2018-07-19 12:20:05	2018-07-19	10
50192	10	17187	2018-04-11 09:19:35	2018-04-11	7
50193	13	17187	2018-04-11 09:19:35	2018-04-11	7
50194	4	17187	2018-04-11 09:19:36	2018-04-11	7
50195	10	17187	2018-04-11 09:19:54	2018-04-11	7
50196	10	17187	2018-04-11 09:19:54	2018-04-11	7
50197	10	17187	2018-04-11 09:19:55	2018-04-11	7
50198	10	17187	2018-04-11 09:19:56	2018-04-11	7
50199	11	17187	2018-04-11 09:20:09	2018-04-11	7
50200	26	17187	2018-04-11 09:20:09	2018-04-11	7
50201	13	17187	2018-04-11 09:20:09	2018-04-11	7
50202	14	17187	2018-04-11 10:04:46	2018-04-11	8
50203	13	17187	2018-04-11 10:05:03	2018-04-11	8
50204	19	17187	2018-04-11 10:05:17	2018-04-11	8
50205	26	17187	2018-04-11 10:05:22	2018-04-11	8
50206	22	17187	2018-04-11 10:05:22	2018-04-11	8
50207	4	17187	2018-04-11 10:05:27	2018-04-11	8
50208	26	17187	2018-04-11 10:05:27	2018-04-11	8
50209	31	17187	2018-07-13 10:20:05	2018-07-13	8
50210	10	17188	2018-04-11 09:09:13	2018-04-11	7
50211	13	17188	2018-04-11 09:09:13	2018-04-11	7
50212	4	17188	2018-04-11 09:09:14	2018-04-11	7
50213	10	17188	2018-04-11 09:09:18	2018-04-11	7
50214	10	17188	2018-04-11 09:09:18	2018-04-11	7
50215	10	17188	2018-04-11 09:09:19	2018-04-11	7
50216	10	17188	2018-04-11 09:09:21	2018-04-11	7
50217	11	17188	2018-04-11 09:09:25	2018-04-11	7
50218	26	17188	2018-04-11 09:09:25	2018-04-11	7
50219	13	17188	2018-04-11 09:09:25	2018-04-11	7
50220	19	17188	2018-04-12 11:42:16	2018-04-12	9
50221	26	17188	2018-04-12 11:42:21	2018-04-12	9
50222	26	17188	2018-04-12 11:42:21	2018-04-12	9
50223	26	17188	2018-04-12 11:42:22	2018-04-12	9
50224	31	17188	2018-07-14 12:00:04	2018-07-14	10
50225	10	17189	2018-04-11 09:00:21	2018-04-11	7
50226	13	17189	2018-04-11 09:00:22	2018-04-11	7
50227	4	17189	2018-04-11 09:00:22	2018-04-11	7
50228	10	17189	2018-04-11 09:02:35	2018-04-11	7
50229	10	17189	2018-04-11 09:02:36	2018-04-11	7
50230	10	17189	2018-04-11 09:02:37	2018-04-11	7
50231	10	17189	2018-04-11 09:02:38	2018-04-11	7
50232	11	17189	2018-04-11 09:03:11	2018-04-11	7
50233	26	17189	2018-04-11 09:03:11	2018-04-11	7
50234	13	17189	2018-04-11 09:03:12	2018-04-11	7
50235	17	17189	2018-04-11 09:09:17	2018-04-11	7
50236	18	17189	2018-04-11 09:10:44	2018-04-11	7
50237	13	17189	2018-04-11 09:10:48	2018-04-11	7
50238	19	17189	2018-04-11 09:10:56	2018-04-11	7
50239	26	17189	2018-04-11 09:11:01	2018-04-11	7
50240	26	17189	2018-04-11 09:11:01	2018-04-11	7
50241	26	17189	2018-04-11 09:11:01	2018-04-11	7
50242	31	17189	2018-07-13 09:20:05	2018-07-13	7
50243	10	17190	2018-04-11 08:46:49	2018-04-11	6
50244	13	17190	2018-04-11 08:46:49	2018-04-11	6
50245	4	17190	2018-04-11 08:46:50	2018-04-11	6
50246	10	17190	2018-04-11 08:48:50	2018-04-11	6
50247	7	17190	2018-04-11 08:48:50	2018-04-11	6
50248	10	17190	2018-04-11 08:48:51	2018-04-11	6
50249	10	17190	2018-04-11 08:48:52	2018-04-11	6
50250	11	17190	2018-04-11 08:49:51	2018-04-11	6
50251	26	17190	2018-04-11 08:49:51	2018-04-11	6
50252	13	17190	2018-04-11 08:49:51	2018-04-11	6
50253	17	17190	2018-04-11 11:10:44	2018-04-11	9
50254	18	17190	2018-04-11 11:11:43	2018-04-11	9
50255	13	17190	2018-04-11 11:11:46	2018-04-11	9
50256	19	17190	2018-04-11 11:12:00	2018-04-11	9
50257	26	17190	2018-04-11 11:12:00	2018-04-11	9
50258	31	17190	2018-07-13 11:20:04	2018-07-13	9
50259	10	17191	2018-04-11 08:41:48	2018-04-11	6
50260	13	17191	2018-04-11 08:41:49	2018-04-11	6
50261	4	17191	2018-04-11 08:41:49	2018-04-11	6
50262	10	17191	2018-04-11 08:44:25	2018-04-11	6
50263	10	17191	2018-04-11 08:44:25	2018-04-11	6
50264	10	17191	2018-04-11 08:44:26	2018-04-11	6
50265	10	17191	2018-04-11 08:44:28	2018-04-11	6
50266	11	17191	2018-04-11 08:44:53	2018-04-11	6
50267	26	17191	2018-04-11 08:44:53	2018-04-11	6
50268	13	17191	2018-04-11 08:44:54	2018-04-11	6
50269	14	17191	2018-04-24 11:28:07	2018-04-24	9
50270	13	17191	2018-04-24 11:34:41	2018-04-24	9
50271	19	17191	2018-04-24 11:38:21	2018-04-24	9
50272	26	17191	2018-04-24 11:38:27	2018-04-24	9
50273	22	17191	2018-04-24 11:38:27	2018-04-24	9
50274	4	17191	2018-04-24 11:38:32	2018-04-24	9
50275	26	17191	2018-04-24 11:38:32	2018-04-24	9
50276	31	17191	2018-07-26 11:40:04	2018-07-26	9
50277	10	17192	2018-04-10 16:01:51	2018-04-10	14
50278	13	17192	2018-04-10 16:01:51	2018-04-10	14
50279	4	17192	2018-04-10 16:01:52	2018-04-10	14
50280	10	17192	2018-04-10 16:02:04	2018-04-10	14
50281	10	17192	2018-04-10 16:02:04	2018-04-10	14
50282	10	17192	2018-04-10 16:02:06	2018-04-10	14
50283	10	17192	2018-04-10 16:02:07	2018-04-10	14
50284	19	17192	2018-04-10 16:02:15	2018-04-10	14
50285	26	17192	2018-04-10 16:02:15	2018-04-10	14
50286	31	17192	2018-07-12 16:20:04	2018-07-12	14
50287	10	17193	2018-04-10 15:19:59	2018-04-10	13
50288	13	17193	2018-04-10 15:20:00	2018-04-10	13
50289	4	17193	2018-04-10 15:20:00	2018-04-10	13
50290	10	17193	2018-04-10 15:20:28	2018-04-10	13
50291	7	17193	2018-04-10 15:20:28	2018-04-10	13
50292	10	17193	2018-04-10 15:20:29	2018-04-10	13
50293	10	17193	2018-04-10 15:20:31	2018-04-10	13
50294	19	17193	2018-04-10 15:20:38	2018-04-10	13
50295	26	17193	2018-04-10 15:20:38	2018-04-10	13
50296	31	17193	2018-07-12 15:40:04	2018-07-12	13
50297	10	17194	2018-04-10 15:14:54	2018-04-10	13
50298	13	17194	2018-04-10 15:14:55	2018-04-10	13
50299	4	17194	2018-04-10 15:14:55	2018-04-10	13
50300	10	17194	2018-04-10 15:15:47	2018-04-10	13
50301	10	17194	2018-04-10 15:15:48	2018-04-10	13
50302	10	17194	2018-04-10 15:15:49	2018-04-10	13
50303	10	17194	2018-04-10 15:15:51	2018-04-10	13
50304	11	17194	2018-04-10 15:16:10	2018-04-10	13
50305	26	17194	2018-04-10 15:16:10	2018-04-10	13
50306	13	17194	2018-04-10 15:16:10	2018-04-10	13
50307	17	17194	2018-04-10 15:55:30	2018-04-10	13
50308	18	17194	2018-04-10 15:56:40	2018-04-10	13
50309	13	17194	2018-04-10 15:56:44	2018-04-10	13
50310	19	17194	2018-04-10 15:56:53	2018-04-10	13
50311	26	17194	2018-04-10 15:56:58	2018-04-10	13
50312	26	17194	2018-04-10 15:56:58	2018-04-10	13
50313	26	17194	2018-04-10 15:56:58	2018-04-10	13
50314	31	17194	2018-07-12 16:00:05	2018-07-12	14
50315	10	17195	2018-04-10 14:24:09	2018-04-10	12
50316	13	17195	2018-04-10 14:24:10	2018-04-10	12
50317	4	17195	2018-04-10 14:24:10	2018-04-10	12
50318	10	17195	2018-04-10 14:24:14	2018-04-10	12
50319	7	17195	2018-04-10 14:24:14	2018-04-10	12
50320	10	17195	2018-04-10 14:24:15	2018-04-10	12
50321	10	17195	2018-04-10 14:24:18	2018-04-10	12
50322	11	17195	2018-04-10 14:24:22	2018-04-10	12
50323	26	17195	2018-04-10 14:24:22	2018-04-10	12
50324	13	17195	2018-04-10 14:24:22	2018-04-10	12
50325	14	17195	2018-04-11 08:22:12	2018-04-11	6
50326	13	17195	2018-04-11 08:22:18	2018-04-11	6
50327	19	17195	2018-04-11 08:22:26	2018-04-11	6
50328	26	17195	2018-04-11 08:22:33	2018-04-11	6
50329	22	17195	2018-04-11 08:22:33	2018-04-11	6
50330	19	17195	2018-04-11 08:24:00	2018-04-11	6
50331	26	17195	2018-04-11 08:24:11	2018-04-11	6
50332	22	17195	2018-04-11 08:24:11	2018-04-11	6
50333	4	17195	2018-04-11 08:25:24	2018-04-11	6
50334	26	17195	2018-04-11 08:25:24	2018-04-11	6
50335	31	17195	2018-07-13 08:40:04	2018-07-13	6
50336	10	17196	2018-04-10 14:20:34	2018-04-10	12
50337	13	17196	2018-04-10 14:20:34	2018-04-10	12
50338	4	17196	2018-04-10 14:20:35	2018-04-10	12
50339	10	17196	2018-04-10 14:20:43	2018-04-10	12
50340	10	17196	2018-04-10 14:20:43	2018-04-10	12
50341	10	17196	2018-04-10 14:20:44	2018-04-10	12
50342	10	17196	2018-04-10 14:20:46	2018-04-10	12
50343	11	17196	2018-04-10 14:21:02	2018-04-10	12
50344	26	17196	2018-04-10 14:21:02	2018-04-10	12
50345	13	17196	2018-04-10 14:21:02	2018-04-10	12
50346	14	17196	2018-04-12 09:41:56	2018-04-12	7
50347	13	17196	2018-04-12 09:42:32	2018-04-12	7
50348	19	17196	2018-04-12 09:42:38	2018-04-12	7
50349	26	17196	2018-04-12 09:42:45	2018-04-12	7
50350	26	17196	2018-04-12 09:42:45	2018-04-12	7
50351	26	17196	2018-04-12 09:42:45	2018-04-12	7
50352	31	17196	2018-07-14 10:00:05	2018-07-14	8
50353	10	17197	2018-04-10 14:11:39	2018-04-10	12
50354	13	17197	2018-04-10 14:11:39	2018-04-10	12
50355	4	17197	2018-04-10 14:11:40	2018-04-10	12
50356	10	17197	2018-04-10 14:11:56	2018-04-10	12
50357	7	17197	2018-04-10 14:11:57	2018-04-10	12
50358	10	17197	2018-04-10 14:11:57	2018-04-10	12
50359	10	17197	2018-04-10 14:12:00	2018-04-10	12
50360	19	17197	2018-04-10 14:12:24	2018-04-10	12
50361	26	17197	2018-04-10 14:12:24	2018-04-10	12
50362	31	17197	2018-07-12 14:20:04	2018-07-12	12
50363	10	17198	2018-04-10 11:14:36	2018-04-10	9
50364	13	17198	2018-04-10 11:14:36	2018-04-10	9
50365	4	17198	2018-04-10 11:14:36	2018-04-10	9
50366	10	17198	2018-04-10 11:14:55	2018-04-10	9
50367	10	17198	2018-04-10 11:14:55	2018-04-10	9
50368	10	17198	2018-04-10 11:14:56	2018-04-10	9
50369	10	17198	2018-04-10 11:14:58	2018-04-10	9
50370	11	17198	2018-04-10 11:16:11	2018-04-10	9
50371	26	17198	2018-04-10 11:16:11	2018-04-10	9
50372	13	17198	2018-04-10 11:16:11	2018-04-10	9
50373	19	17198	2018-04-10 11:29:45	2018-04-10	9
50374	26	17198	2018-04-10 11:29:45	2018-04-10	9
50375	31	17198	2018-07-12 11:40:04	2018-07-12	9
50376	10	17199	2018-04-10 10:08:09	2018-04-10	8
50377	13	17199	2018-04-10 10:08:09	2018-04-10	8
50378	4	17199	2018-04-10 10:08:09	2018-04-10	8
50379	10	17199	2018-04-10 10:12:25	2018-04-10	8
50380	10	17199	2018-04-10 10:12:25	2018-04-10	8
50381	10	17199	2018-04-10 10:12:26	2018-04-10	8
50382	10	17199	2018-04-10 10:12:28	2018-04-10	8
50383	11	17199	2018-04-10 10:12:33	2018-04-10	8
50384	26	17199	2018-04-10 10:12:33	2018-04-10	8
50385	13	17199	2018-04-10 10:12:33	2018-04-10	8
50386	14	17199	2018-04-12 11:32:23	2018-04-12	9
50387	13	17199	2018-04-12 11:32:48	2018-04-12	9
50388	19	17199	2018-04-12 11:32:56	2018-04-12	9
50389	26	17199	2018-04-12 11:33:01	2018-04-12	9
50390	22	17199	2018-04-12 11:33:01	2018-04-12	9
50391	4	17199	2018-04-12 11:33:15	2018-04-12	9
50392	26	17199	2018-04-12 11:33:15	2018-04-12	9
50393	31	17199	2018-07-14 11:40:05	2018-07-14	9
50394	10	17200	2018-04-10 09:35:28	2018-04-10	7
50395	13	17200	2018-04-10 09:35:29	2018-04-10	7
50396	4	17200	2018-04-10 09:35:29	2018-04-10	7
50397	10	17200	2018-04-10 09:35:35	2018-04-10	7
50398	10	17200	2018-04-10 09:35:35	2018-04-10	7
50399	10	17200	2018-04-10 09:35:37	2018-04-10	7
50400	10	17200	2018-04-10 09:35:38	2018-04-10	7
50401	11	17200	2018-04-10 09:35:43	2018-04-10	7
50402	26	17200	2018-04-10 09:35:43	2018-04-10	7
50403	13	17200	2018-04-10 09:35:43	2018-04-10	7
50404	14	17200	2018-04-10 10:17:44	2018-04-10	8
50405	13	17200	2018-04-10 10:17:58	2018-04-10	8
50406	19	17200	2018-04-10 10:18:04	2018-04-10	8
50407	26	17200	2018-04-10 10:18:10	2018-04-10	8
50408	22	17200	2018-04-10 10:18:10	2018-04-10	8
50409	4	17200	2018-04-10 10:18:15	2018-04-10	8
50410	26	17200	2018-04-10 10:18:15	2018-04-10	8
50411	31	17200	2018-07-12 10:20:05	2018-07-12	8
50412	10	17201	2018-04-10 09:20:18	2018-04-10	7
50413	13	17201	2018-04-10 09:20:18	2018-04-10	7
50414	4	17201	2018-04-10 09:20:19	2018-04-10	7
50415	10	17201	2018-04-10 09:20:25	2018-04-10	7
50416	10	17201	2018-04-10 09:20:25	2018-04-10	7
50417	10	17201	2018-04-10 09:20:27	2018-04-10	7
50418	10	17201	2018-04-10 09:20:28	2018-04-10	7
50419	11	17201	2018-04-10 09:20:39	2018-04-10	7
50420	26	17201	2018-04-10 09:20:39	2018-04-10	7
50421	13	17201	2018-04-10 09:20:39	2018-04-10	7
50422	14	17201	2018-04-10 11:06:56	2018-04-10	9
50423	13	17201	2018-04-10 11:09:20	2018-04-10	9
50424	19	17201	2018-04-10 11:09:27	2018-04-10	9
50425	26	17201	2018-04-10 11:09:34	2018-04-10	9
50426	22	17201	2018-04-10 11:09:34	2018-04-10	9
50427	4	17201	2018-04-10 11:09:52	2018-04-10	9
50428	26	17201	2018-04-10 11:09:52	2018-04-10	9
50429	31	17201	2018-07-12 11:20:05	2018-07-12	9
50430	10	17202	2018-04-10 08:54:25	2018-04-10	6
50431	13	17202	2018-04-10 08:54:25	2018-04-10	6
50432	4	17202	2018-04-10 08:54:26	2018-04-10	6
50433	10	17202	2018-04-10 08:54:29	2018-04-10	6
50434	7	17202	2018-04-10 08:54:30	2018-04-10	6
50435	10	17202	2018-04-10 08:54:30	2018-04-10	6
50436	10	17202	2018-04-10 08:54:32	2018-04-10	6
50437	11	17202	2018-04-10 08:54:36	2018-04-10	6
50438	26	17202	2018-04-10 08:54:36	2018-04-10	6
50439	13	17202	2018-04-10 08:54:36	2018-04-10	6
50440	14	17202	2018-04-12 10:31:14	2018-04-12	8
50441	13	17202	2018-04-12 10:31:25	2018-04-12	8
50442	19	17202	2018-04-12 10:31:31	2018-04-12	8
50443	26	17202	2018-04-12 10:31:39	2018-04-12	8
50444	22	17202	2018-04-12 10:31:39	2018-04-12	8
50445	4	17202	2018-04-12 10:31:42	2018-04-12	8
50446	26	17202	2018-04-12 10:31:42	2018-04-12	8
50447	31	17202	2018-07-14 10:40:05	2018-07-14	8
50448	10	17203	2018-04-10 08:16:22	2018-04-10	6
50449	13	17203	2018-04-10 08:16:22	2018-04-10	6
50450	4	17203	2018-04-10 08:16:23	2018-04-10	6
50451	10	17203	2018-04-10 08:16:40	2018-04-10	6
50452	10	17203	2018-04-10 08:16:41	2018-04-10	6
50453	10	17203	2018-04-10 08:16:42	2018-04-10	6
50454	10	17203	2018-04-10 08:16:43	2018-04-10	6
50455	11	17203	2018-04-10 08:16:48	2018-04-10	6
50456	26	17203	2018-04-10 08:16:48	2018-04-10	6
50457	13	17203	2018-04-10 08:16:48	2018-04-10	6
50458	19	17203	2018-04-10 11:10:51	2018-04-10	9
50459	26	17203	2018-04-10 11:10:51	2018-04-10	9
50460	31	17203	2018-07-12 11:20:05	2018-07-12	9
50461	10	17204	2018-04-09 15:07:11	2018-04-09	13
50462	13	17204	2018-04-09 15:07:12	2018-04-09	13
50463	4	17204	2018-04-09 15:07:12	2018-04-09	13
50464	10	17204	2018-04-09 15:07:18	2018-04-09	13
50465	10	17204	2018-04-09 15:07:18	2018-04-09	13
50466	10	17204	2018-04-09 15:07:19	2018-04-09	13
50467	10	17204	2018-04-09 15:07:21	2018-04-09	13
50468	11	17204	2018-04-09 15:07:26	2018-04-09	13
50469	26	17204	2018-04-09 15:07:26	2018-04-09	13
50470	13	17204	2018-04-09 15:07:27	2018-04-09	13
50471	14	17204	2018-04-09 15:20:09	2018-04-09	13
50472	13	17204	2018-04-09 15:20:29	2018-04-09	13
50473	19	17204	2018-04-09 15:20:34	2018-04-09	13
50474	26	17204	2018-04-09 15:20:34	2018-04-09	13
50475	31	17204	2018-07-11 15:21:57	2018-07-11	13
50476	10	17205	2018-04-09 15:04:50	2018-04-09	13
50477	13	17205	2018-04-09 15:04:51	2018-04-09	13
50478	4	17205	2018-04-09 15:04:51	2018-04-09	13
50479	10	17205	2018-04-09 15:04:59	2018-04-09	13
50480	10	17205	2018-04-09 15:05:00	2018-04-09	13
50481	26	17205	2018-04-09 15:05:01	2018-04-09	13
50482	13	17205	2018-04-09 15:05:02	2018-04-09	13
50483	14	17205	2018-04-09 16:13:22	2018-04-09	14
50484	13	17205	2018-04-09 16:14:19	2018-04-09	14
50485	19	17205	2018-04-09 16:14:29	2018-04-09	14
50486	17	17205	2018-04-09 16:33:01	2018-04-09	14
50487	18	17205	2018-04-09 16:35:35	2018-04-09	14
50488	19	17205	2018-04-09 16:35:44	2018-04-09	14
50489	26	17205	2018-04-09 16:36:01	2018-04-09	14
50490	26	17205	2018-04-09 16:36:01	2018-04-09	14
50491	26	17205	2018-04-09 16:36:01	2018-04-09	14
50492	31	17205	2018-07-11 16:40:05	2018-07-11	14
50493	10	17206	2018-04-09 14:58:19	2018-04-09	12
50494	13	17206	2018-04-09 14:58:20	2018-04-09	12
50495	4	17206	2018-04-09 14:58:20	2018-04-09	12
50496	10	17206	2018-04-09 14:58:25	2018-04-09	12
50497	10	17206	2018-04-09 14:58:26	2018-04-09	12
50498	10	17206	2018-04-09 14:58:27	2018-04-09	12
50499	10	17206	2018-04-09 14:58:29	2018-04-09	12
50500	11	17206	2018-04-09 14:58:33	2018-04-09	12
50501	26	17206	2018-04-09 14:58:33	2018-04-09	12
50502	13	17206	2018-04-09 14:58:33	2018-04-09	12
50503	19	17206	2018-04-10 10:44:25	2018-04-10	8
50504	17	17206	2018-04-10 10:44:48	2018-04-10	8
50505	18	17206	2018-04-10 10:46:13	2018-04-10	8
50506	19	17206	2018-04-10 10:46:40	2018-04-10	8
50507	26	17206	2018-04-10 10:46:50	2018-04-10	8
50508	26	17206	2018-04-10 10:46:50	2018-04-10	8
50509	26	17206	2018-04-10 10:46:50	2018-04-10	8
50510	31	17206	2018-07-12 11:00:05	2018-07-12	9
50511	10	17207	2018-04-09 14:14:49	2018-04-09	12
50512	13	17207	2018-04-09 14:14:50	2018-04-09	12
50513	4	17207	2018-04-09 14:14:50	2018-04-09	12
50514	10	17207	2018-04-09 14:14:56	2018-04-09	12
50515	7	17207	2018-04-09 14:14:56	2018-04-09	12
50516	10	17207	2018-04-09 14:14:57	2018-04-09	12
50517	10	17207	2018-04-09 14:14:59	2018-04-09	12
50518	11	17207	2018-04-09 14:15:04	2018-04-09	12
50519	26	17207	2018-04-09 14:15:04	2018-04-09	12
50520	13	17207	2018-04-09 14:15:05	2018-04-09	12
50521	14	17207	2018-04-12 10:29:38	2018-04-12	8
50522	13	17207	2018-04-12 10:29:54	2018-04-12	8
50523	19	17207	2018-04-12 10:30:00	2018-04-12	8
50524	26	17207	2018-04-12 10:30:05	2018-04-12	8
50525	22	17207	2018-04-12 10:30:05	2018-04-12	8
50526	4	17207	2018-04-12 10:30:11	2018-04-12	8
50527	26	17207	2018-04-12 10:30:11	2018-04-12	8
50528	31	17207	2018-07-14 10:40:05	2018-07-14	8
50529	10	17208	2018-04-09 14:11:10	2018-04-09	12
50530	13	17208	2018-04-09 14:11:11	2018-04-09	12
50531	4	17208	2018-04-09 14:11:11	2018-04-09	12
50532	10	17208	2018-04-09 14:11:16	2018-04-09	12
50533	7	17208	2018-04-09 14:11:17	2018-04-09	12
50534	10	17208	2018-04-09 14:11:18	2018-04-09	12
50535	10	17208	2018-04-09 14:11:19	2018-04-09	12
50536	11	17208	2018-04-09 14:11:25	2018-04-09	12
50537	26	17208	2018-04-09 14:11:25	2018-04-09	12
50538	13	17208	2018-04-09 14:11:25	2018-04-09	12
50539	14	17208	2018-04-10 08:27:17	2018-04-10	6
50540	13	17208	2018-04-10 08:31:27	2018-04-10	6
50541	19	17208	2018-04-10 08:31:36	2018-04-10	6
50542	26	17208	2018-04-10 08:31:53	2018-04-10	6
50543	22	17208	2018-04-10 08:31:53	2018-04-10	6
50544	4	17208	2018-04-10 08:35:36	2018-04-10	6
50545	26	17208	2018-04-10 08:35:36	2018-04-10	6
50546	31	17208	2018-07-12 08:40:05	2018-07-12	6
50547	10	17209	2018-04-09 11:44:58	2018-04-09	9
50548	13	17209	2018-04-09 11:44:59	2018-04-09	9
50549	4	17209	2018-04-09 11:44:59	2018-04-09	9
50550	10	17209	2018-04-09 11:45:05	2018-04-09	9
50551	7	17209	2018-04-09 11:45:06	2018-04-09	9
50552	10	17209	2018-04-09 11:45:06	2018-04-09	9
50553	10	17209	2018-04-09 11:45:11	2018-04-09	9
50554	11	17209	2018-04-09 11:45:20	2018-04-09	9
50555	26	17209	2018-04-09 11:45:20	2018-04-09	9
50556	13	17209	2018-04-09 11:45:20	2018-04-09	9
50557	17	17209	2018-04-10 13:07:15	2018-04-10	11
50558	18	17209	2018-04-10 13:11:05	2018-04-10	11
50559	13	17209	2018-04-10 13:11:09	2018-04-10	11
50560	19	17209	2018-04-10 13:11:14	2018-04-10	11
50561	26	17209	2018-04-10 13:11:19	2018-04-10	11
50562	22	17209	2018-04-10 13:11:19	2018-04-10	11
50563	4	17209	2018-04-10 13:11:26	2018-04-10	11
50564	26	17209	2018-04-10 13:11:27	2018-04-10	11
50565	31	17209	2018-07-12 13:20:05	2018-07-12	11
50566	10	17210	2018-04-09 10:37:16	2018-04-09	8
50567	13	17210	2018-04-09 10:37:16	2018-04-09	8
50568	4	17210	2018-04-09 10:37:16	2018-04-09	8
50569	10	17210	2018-04-09 10:37:34	2018-04-09	8
50570	10	17210	2018-04-09 10:37:34	2018-04-09	8
50571	10	17210	2018-04-09 10:37:35	2018-04-09	8
50572	10	17210	2018-04-09 10:37:37	2018-04-09	8
50573	11	17210	2018-04-09 10:37:45	2018-04-09	8
50574	26	17210	2018-04-09 10:37:45	2018-04-09	8
50575	13	17210	2018-04-09 10:37:45	2018-04-09	8
50576	19	17210	2018-04-11 15:33:35	2018-04-11	13
50577	26	17210	2018-04-11 15:33:43	2018-04-11	13
50578	22	17210	2018-04-11 15:33:43	2018-04-11	13
50579	4	17210	2018-04-11 15:34:21	2018-04-11	13
50580	26	17210	2018-04-11 15:34:22	2018-04-11	13
50581	31	17210	2018-07-13 15:40:04	2018-07-13	13
50582	10	17211	2018-04-09 09:22:49	2018-04-09	7
50583	13	17211	2018-04-09 09:22:49	2018-04-09	7
50584	4	17211	2018-04-09 09:22:50	2018-04-09	7
50585	10	17211	2018-04-09 09:23:00	2018-04-09	7
50586	10	17211	2018-04-09 09:23:00	2018-04-09	7
50587	10	17211	2018-04-09 09:23:01	2018-04-09	7
50588	10	17211	2018-04-09 09:23:03	2018-04-09	7
50589	11	17211	2018-04-09 09:23:14	2018-04-09	7
50590	26	17211	2018-04-09 09:23:14	2018-04-09	7
50591	13	17211	2018-04-09 09:23:14	2018-04-09	7
50592	14	17211	2018-04-10 09:55:30	2018-04-10	7
50593	13	17211	2018-04-10 09:56:11	2018-04-10	7
50594	19	17211	2018-04-10 09:56:19	2018-04-10	7
50595	26	17211	2018-04-10 09:56:34	2018-04-10	7
50596	22	17211	2018-04-10 09:56:34	2018-04-10	7
50597	4	17211	2018-04-10 09:56:54	2018-04-10	7
50598	26	17211	2018-04-10 09:56:54	2018-04-10	7
50599	31	17211	2018-07-12 10:00:06	2018-07-12	8
50600	10	17212	2018-04-09 09:20:35	2018-04-09	7
50601	13	17212	2018-04-09 09:20:35	2018-04-09	7
50602	4	17212	2018-04-09 09:20:35	2018-04-09	7
50603	10	17212	2018-04-09 09:20:41	2018-04-09	7
50604	7	17212	2018-04-09 09:20:41	2018-04-09	7
50605	10	17212	2018-04-09 09:20:42	2018-04-09	7
50606	10	17212	2018-04-09 09:20:43	2018-04-09	7
50607	11	17212	2018-04-09 09:20:47	2018-04-09	7
50608	26	17212	2018-04-09 09:20:47	2018-04-09	7
50609	13	17212	2018-04-09 09:20:47	2018-04-09	7
50610	14	17212	2018-04-09 14:36:36	2018-04-09	12
50611	13	17212	2018-04-09 14:37:41	2018-04-09	12
50612	19	17212	2018-04-09 14:37:48	2018-04-09	12
50613	26	17212	2018-04-09 14:37:54	2018-04-09	12
50614	22	17212	2018-04-09 14:37:54	2018-04-09	12
50615	4	17212	2018-04-09 14:38:27	2018-04-09	12
50616	26	17212	2018-04-09 14:38:27	2018-04-09	12
50617	31	17212	2018-07-11 14:40:03	2018-07-11	12
50618	10	17213	2018-04-09 08:17:08	2018-04-09	6
50619	13	17213	2018-04-09 08:17:08	2018-04-09	6
50620	4	17213	2018-04-09 08:17:09	2018-04-09	6
50621	10	17213	2018-04-09 08:17:13	2018-04-09	6
50622	10	17213	2018-04-09 08:17:13	2018-04-09	6
50623	10	17213	2018-04-09 08:17:14	2018-04-09	6
50624	10	17213	2018-04-09 08:17:16	2018-04-09	6
50625	11	17213	2018-04-09 08:17:19	2018-04-09	6
50626	26	17213	2018-04-09 08:17:19	2018-04-09	6
50627	13	17213	2018-04-09 08:17:19	2018-04-09	6
50628	14	17213	2018-04-10 11:17:06	2018-04-10	9
50629	13	17213	2018-04-10 11:17:41	2018-04-10	9
50630	19	17213	2018-04-10 11:17:47	2018-04-10	9
50631	17	17213	2018-04-10 11:18:06	2018-04-10	9
50632	18	17213	2018-04-10 11:18:28	2018-04-10	9
50633	19	17213	2018-04-10 11:18:41	2018-04-10	9
50634	26	17213	2018-04-10 11:18:56	2018-04-10	9
50635	26	17213	2018-04-10 11:18:56	2018-04-10	9
50636	26	17213	2018-04-10 11:18:56	2018-04-10	9
50637	31	17213	2018-07-12 11:20:05	2018-07-12	9
50638	10	17214	2018-04-09 08:12:59	2018-04-09	6
50639	13	17214	2018-04-09 08:12:59	2018-04-09	6
50640	4	17214	2018-04-09 08:13:00	2018-04-09	6
50641	10	17214	2018-04-09 08:13:05	2018-04-09	6
50642	10	17214	2018-04-09 08:13:05	2018-04-09	6
50643	10	17214	2018-04-09 08:13:06	2018-04-09	6
50644	10	17214	2018-04-09 08:13:08	2018-04-09	6
50645	11	17214	2018-04-09 08:13:12	2018-04-09	6
50646	26	17214	2018-04-09 08:13:12	2018-04-09	6
50647	13	17214	2018-04-09 08:13:12	2018-04-09	6
50648	14	17214	2018-04-09 09:32:32	2018-04-09	7
50649	13	17214	2018-04-09 09:36:04	2018-04-09	7
50650	19	17214	2018-04-09 09:36:09	2018-04-09	7
50651	26	17214	2018-04-09 09:36:09	2018-04-09	7
50652	31	17214	2018-07-11 09:40:05	2018-07-11	7
50653	4	17215	2018-04-06 10:18:16	2018-04-06	8
50654	4	17215	2018-04-06 10:18:23	2018-04-06	8
50655	4	17215	2018-04-06 10:18:23	2018-04-06	8
50656	4	17215	2018-04-06 10:18:24	2018-04-06	8
50657	10	17215	2018-04-06 10:18:25	2018-04-06	8
50658	11	17215	2018-04-06 10:18:28	2018-04-06	8
50659	4	17215	2018-04-06 10:18:28	2018-04-06	8
50660	13	17215	2018-04-06 10:18:28	2018-04-06	8
50661	17	17215	2018-04-09 09:37:05	2018-04-09	7
50662	18	17215	2018-04-09 09:37:37	2018-04-09	7
50663	13	17215	2018-04-09 09:37:40	2018-04-09	7
50664	19	17215	2018-04-09 09:37:45	2018-04-09	7
50665	17	17215	2018-04-09 09:37:51	2018-04-09	7
50666	18	17215	2018-04-09 09:37:55	2018-04-09	7
50667	19	17215	2018-04-09 09:37:58	2018-04-09	7
50668	26	17215	2018-04-09 09:38:20	2018-04-09	7
50669	26	17215	2018-04-09 09:38:20	2018-04-09	7
50670	26	17215	2018-04-09 09:38:20	2018-04-09	7
50671	31	17215	2018-07-11 09:40:05	2018-07-11	7
50672	4	17216	2018-04-06 10:16:24	2018-04-06	8
50673	4	17216	2018-04-06 10:16:45	2018-04-06	8
50674	4	17216	2018-04-06 10:16:46	2018-04-06	8
50675	4	17216	2018-04-06 10:16:46	2018-04-06	8
50676	10	17216	2018-04-06 10:16:48	2018-04-06	8
50677	11	17216	2018-04-06 10:16:52	2018-04-06	8
50678	4	17216	2018-04-06 10:16:52	2018-04-06	8
50679	13	17216	2018-04-06 10:16:52	2018-04-06	8
50680	17	17216	2018-04-09 07:38:23	2018-04-09	5
50681	18	17216	2018-04-09 07:40:28	2018-04-09	5
50682	13	17216	2018-04-09 07:40:32	2018-04-09	5
50683	19	17216	2018-04-09 07:40:49	2018-04-09	5
50684	26	17216	2018-04-09 07:42:18	2018-04-09	5
50685	24	17216	2018-04-09 07:42:18	2018-04-09	5
50686	4	17216	2018-04-16 15:16:36	2018-04-16	13
50687	26	17216	2018-04-16 15:16:36	2018-04-16	13
50688	31	17216	2018-07-18 15:20:04	2018-07-18	13
50689	4	17217	2018-04-06 10:13:50	2018-04-06	8
50690	4	17217	2018-04-06 10:13:59	2018-04-06	8
50691	4	17217	2018-04-06 10:13:59	2018-04-06	8
50692	4	17217	2018-04-06 10:14:00	2018-04-06	8
50693	10	17217	2018-04-06 10:14:01	2018-04-06	8
50694	11	17217	2018-04-06 10:14:05	2018-04-06	8
50695	4	17217	2018-04-06 10:14:05	2018-04-06	8
50696	13	17217	2018-04-06 10:14:05	2018-04-06	8
50697	14	17217	2018-04-06 11:10:57	2018-04-06	9
50698	13	17217	2018-04-06 11:12:53	2018-04-06	9
50699	19	17217	2018-04-06 11:12:58	2018-04-06	9
50700	26	17217	2018-04-06 11:13:01	2018-04-06	9
50701	31	17217	2018-07-08 11:20:05	2018-07-08	9
50702	4	17218	2018-04-06 09:37:35	2018-04-06	7
50703	4	17218	2018-04-06 09:37:45	2018-04-06	7
50704	4	17218	2018-04-06 09:37:45	2018-04-06	7
50705	4	17218	2018-04-06 09:37:46	2018-04-06	7
50706	10	17218	2018-04-06 09:37:47	2018-04-06	7
50707	11	17218	2018-04-06 09:37:52	2018-04-06	7
50708	4	17218	2018-04-06 09:37:52	2018-04-06	7
50709	13	17218	2018-04-06 09:37:52	2018-04-06	7
50710	17	17218	2018-04-09 15:30:33	2018-04-09	13
50711	18	17218	2018-04-09 15:36:04	2018-04-09	13
50712	13	17218	2018-04-09 15:36:09	2018-04-09	13
50713	19	17218	2018-04-09 15:36:25	2018-04-09	13
50714	26	17218	2018-04-09 15:36:33	2018-04-09	13
50715	26	17218	2018-04-09 15:36:33	2018-04-09	13
50716	26	17218	2018-04-09 15:36:33	2018-04-09	13
50717	31	17218	2018-07-11 15:40:05	2018-07-11	13
50718	4	17219	2018-04-06 08:50:12	2018-04-06	6
50719	4	17219	2018-04-06 08:50:33	2018-04-06	6
50720	4	17219	2018-04-06 08:50:33	2018-04-06	6
50721	4	17219	2018-04-06 08:50:34	2018-04-06	6
50722	10	17219	2018-04-06 08:50:35	2018-04-06	6
50723	11	17219	2018-04-06 08:50:45	2018-04-06	6
50724	4	17219	2018-04-06 08:50:45	2018-04-06	6
50725	13	17219	2018-04-06 08:50:45	2018-04-06	6
50726	17	17219	2018-04-09 10:05:48	2018-04-09	8
50727	18	17219	2018-04-09 10:10:42	2018-04-09	8
50728	13	17219	2018-04-09 10:10:45	2018-04-09	8
50729	19	17219	2018-04-09 10:10:56	2018-04-09	8
50730	26	17219	2018-04-09 10:11:13	2018-04-09	8
50731	26	17219	2018-04-09 10:11:13	2018-04-09	8
50732	26	17219	2018-04-09 10:11:13	2018-04-09	8
50733	31	17219	2018-07-11 10:20:05	2018-07-11	8
50734	4	17220	2018-04-05 11:11:45	2018-04-05	9
50735	4	17220	2018-04-05 11:11:54	2018-04-05	9
50736	4	17220	2018-04-05 11:11:54	2018-04-05	9
50737	4	17220	2018-04-05 11:11:55	2018-04-05	9
50738	10	17220	2018-04-05 11:11:56	2018-04-05	9
50739	11	17220	2018-04-05 11:12:21	2018-04-05	9
50740	4	17220	2018-04-05 11:12:21	2018-04-05	9
50741	13	17220	2018-04-05 11:12:22	2018-04-05	9
50742	14	17220	2018-04-10 07:57:15	2018-04-10	5
50743	13	17220	2018-04-10 07:57:57	2018-04-10	5
50744	19	17220	2018-04-10 07:58:05	2018-04-10	5
50745	26	17220	2018-04-10 07:58:05	2018-04-10	5
50746	31	17220	2018-07-12 08:00:05	2018-07-12	6
50747	4	17221	2018-04-05 11:00:51	2018-04-05	9
50748	4	17221	2018-04-05 11:00:55	2018-04-05	9
50749	4	17221	2018-04-05 11:00:55	2018-04-05	9
50750	4	17221	2018-04-05 11:00:56	2018-04-05	9
50751	10	17221	2018-04-05 11:00:57	2018-04-05	9
50752	11	17221	2018-04-05 11:01:00	2018-04-05	9
50753	4	17221	2018-04-05 11:01:00	2018-04-05	9
50754	13	17221	2018-04-05 11:01:00	2018-04-05	9
50755	14	17221	2018-04-12 10:34:44	2018-04-12	8
50756	13	17221	2018-04-12 10:34:52	2018-04-12	8
50757	19	17221	2018-04-12 10:34:57	2018-04-12	8
50758	26	17221	2018-04-12 10:35:01	2018-04-12	8
50759	22	17221	2018-04-12 10:35:01	2018-04-12	8
50760	4	17221	2018-04-12 10:35:04	2018-04-12	8
50761	26	17221	2018-04-12 10:35:04	2018-04-12	8
50762	31	17221	2018-07-14 10:40:04	2018-07-14	8
50763	4	17222	2018-04-05 10:43:58	2018-04-05	8
50764	4	17222	2018-04-05 10:44:04	2018-04-05	8
50765	4	17222	2018-04-05 10:44:05	2018-04-05	8
50766	4	17222	2018-04-05 10:44:05	2018-04-05	8
50767	10	17222	2018-04-05 10:44:07	2018-04-05	8
50768	11	17222	2018-04-05 10:44:10	2018-04-05	8
50769	4	17222	2018-04-05 10:44:10	2018-04-05	8
50770	13	17222	2018-04-05 10:44:11	2018-04-05	8
50771	17	17222	2018-04-10 09:28:08	2018-04-10	7
50772	18	17222	2018-04-10 09:31:15	2018-04-10	7
50773	13	17222	2018-04-10 09:31:19	2018-04-10	7
50774	19	17222	2018-04-10 09:31:33	2018-04-10	7
50775	26	17222	2018-04-10 09:31:38	2018-04-10	7
50776	26	17222	2018-04-10 09:31:38	2018-04-10	7
50777	26	17222	2018-04-10 09:31:38	2018-04-10	7
50778	31	17222	2018-07-12 09:40:04	2018-07-12	7
50779	4	17223	2018-04-05 09:47:08	2018-04-05	7
50780	4	17223	2018-04-05 09:47:13	2018-04-05	7
50781	4	17223	2018-04-05 09:47:13	2018-04-05	7
50782	4	17223	2018-04-05 09:47:14	2018-04-05	7
50783	10	17223	2018-04-05 09:47:15	2018-04-05	7
50784	11	17223	2018-04-05 09:47:19	2018-04-05	7
50785	4	17223	2018-04-05 09:47:19	2018-04-05	7
50786	13	17223	2018-04-05 09:47:19	2018-04-05	7
50787	14	17223	2018-04-05 10:36:57	2018-04-05	8
50788	13	17223	2018-04-05 10:37:41	2018-04-05	8
50789	19	17223	2018-04-05 10:37:47	2018-04-05	8
50790	26	17223	2018-04-05 10:37:50	2018-04-05	8
50791	31	17223	2018-07-07 10:40:04	2018-07-07	8
50792	4	17224	2018-04-05 08:48:21	2018-04-05	6
50793	4	17224	2018-04-05 08:48:25	2018-04-05	6
50794	4	17224	2018-04-05 08:48:26	2018-04-05	6
50795	4	17224	2018-04-05 08:48:26	2018-04-05	6
50796	10	17224	2018-04-05 08:48:28	2018-04-05	6
50797	11	17224	2018-04-06 09:30:43	2018-04-06	7
50798	4	17224	2018-04-06 09:30:43	2018-04-06	7
50799	13	17224	2018-04-06 09:30:43	2018-04-06	7
50800	14	17224	2018-04-12 11:23:58	2018-04-12	9
50801	13	17224	2018-04-12 11:24:34	2018-04-12	9
50802	19	17224	2018-04-12 11:24:45	2018-04-12	9
50803	26	17224	2018-04-12 11:24:49	2018-04-12	9
50804	22	17224	2018-04-12 11:24:49	2018-04-12	9
50805	4	17224	2018-04-12 11:24:53	2018-04-12	9
50806	26	17224	2018-04-12 11:24:53	2018-04-12	9
50807	31	17224	2018-07-14 11:40:05	2018-07-14	9
50808	4	17225	2018-04-04 16:21:38	2018-04-04	14
50809	4	17225	2018-04-04 16:22:26	2018-04-04	14
50810	4	17225	2018-04-04 16:22:26	2018-04-04	14
50811	4	17225	2018-04-04 16:22:27	2018-04-04	14
50812	10	17225	2018-04-04 16:22:28	2018-04-04	14
50813	11	17225	2018-04-04 16:24:39	2018-04-04	14
50814	4	17225	2018-04-04 16:24:39	2018-04-04	14
50815	13	17225	2018-04-04 16:24:39	2018-04-04	14
50816	14	17225	2018-04-05 11:10:56	2018-04-05	9
50817	13	17225	2018-04-05 11:11:50	2018-04-05	9
50818	19	17225	2018-04-05 11:11:57	2018-04-05	9
50819	26	17225	2018-04-05 11:11:57	2018-04-05	9
50820	31	17225	2018-07-07 11:20:05	2018-07-07	9
50821	4	17226	2018-04-04 15:04:14	2018-04-04	13
50822	4	17226	2018-04-04 15:04:19	2018-04-04	13
50823	4	17226	2018-04-04 15:04:19	2018-04-04	13
50824	4	17226	2018-04-04 15:04:20	2018-04-04	13
50825	10	17226	2018-04-04 15:04:21	2018-04-04	13
50826	11	17226	2018-04-04 15:04:33	2018-04-04	13
50827	4	17226	2018-04-04 15:04:33	2018-04-04	13
50828	13	17226	2018-04-04 15:04:33	2018-04-04	13
50829	14	17226	2018-04-05 10:59:29	2018-04-05	8
50830	13	17226	2018-04-05 11:00:24	2018-04-05	9
50831	19	17226	2018-04-05 11:00:31	2018-04-05	9
50832	26	17226	2018-04-05 11:00:36	2018-04-05	9
50833	31	17226	2018-07-07 11:00:54	2018-07-07	9
50834	4	17227	2018-04-04 14:55:47	2018-04-04	12
50835	4	17227	2018-04-04 14:55:53	2018-04-04	12
50836	4	17227	2018-04-04 14:55:53	2018-04-04	12
50837	4	17227	2018-04-04 14:55:54	2018-04-04	12
50838	10	17227	2018-04-04 14:55:55	2018-04-04	12
50839	11	17227	2018-04-04 14:56:00	2018-04-04	12
50840	4	17227	2018-04-04 14:56:00	2018-04-04	12
50841	13	17227	2018-04-04 14:56:00	2018-04-04	12
50842	17	17227	2018-04-06 07:56:34	2018-04-06	5
50843	18	17227	2018-04-06 07:58:06	2018-04-06	5
50844	13	17227	2018-04-06 07:58:11	2018-04-06	5
50845	19	17227	2018-04-06 07:58:21	2018-04-06	5
50846	19	17227	2018-04-06 07:58:27	2018-04-06	5
50847	26	17227	2018-04-06 07:58:27	2018-04-06	5
50848	31	17227	2018-07-08 08:00:05	2018-07-08	6
50849	4	17228	2018-04-04 11:34:53	2018-04-04	9
50850	4	17228	2018-04-04 11:35:13	2018-04-04	9
50851	4	17228	2018-04-04 11:35:13	2018-04-04	9
50852	4	17228	2018-04-04 11:35:14	2018-04-04	9
50853	10	17228	2018-04-04 11:35:16	2018-04-04	9
50854	11	17228	2018-04-04 11:35:19	2018-04-04	9
50855	4	17228	2018-04-04 11:35:19	2018-04-04	9
50856	13	17228	2018-04-04 11:35:19	2018-04-04	9
50857	14	17228	2018-04-05 11:31:23	2018-04-05	9
50858	13	17228	2018-04-05 11:32:46	2018-04-05	9
50859	19	17228	2018-04-05 11:32:52	2018-04-05	9
50860	26	17228	2018-04-05 11:32:56	2018-04-05	9
50861	31	17228	2018-07-07 11:40:05	2018-07-07	9
50862	4	17229	2018-04-04 09:54:56	2018-04-04	7
50863	4	17229	2018-04-04 09:55:00	2018-04-04	7
50864	4	17229	2018-04-04 09:55:00	2018-04-04	7
50865	4	17229	2018-04-04 09:55:01	2018-04-04	7
50866	10	17229	2018-04-04 09:55:03	2018-04-04	7
50867	11	17229	2018-04-04 09:55:06	2018-04-04	7
50868	4	17229	2018-04-04 09:55:06	2018-04-04	7
50869	13	17229	2018-04-04 09:55:06	2018-04-04	7
50870	14	17229	2018-04-04 10:24:35	2018-04-04	8
50871	13	17229	2018-04-04 10:24:47	2018-04-04	8
50872	19	17229	2018-04-04 10:24:53	2018-04-04	8
50873	26	17229	2018-04-04 10:24:56	2018-04-04	8
50874	31	17229	2018-07-06 10:40:04	2018-07-06	8
50875	4	17230	2018-04-04 09:45:16	2018-04-04	7
50876	4	17230	2018-04-04 09:45:20	2018-04-04	7
50877	4	17230	2018-04-04 09:45:21	2018-04-04	7
50878	4	17230	2018-04-04 09:45:21	2018-04-04	7
50879	10	17230	2018-04-04 09:45:24	2018-04-04	7
50880	11	17230	2018-04-04 09:45:27	2018-04-04	7
50881	4	17230	2018-04-04 09:45:27	2018-04-04	7
50882	13	17230	2018-04-04 09:45:27	2018-04-04	7
50883	14	17230	2018-04-05 11:15:38	2018-04-05	9
50884	13	17230	2018-04-05 11:16:22	2018-04-05	9
50885	19	17230	2018-04-05 11:16:29	2018-04-05	9
50886	26	17230	2018-04-05 11:16:33	2018-04-05	9
50887	31	17230	2018-07-07 11:20:05	2018-07-07	9
50888	4	17231	2018-04-04 09:40:35	2018-04-04	7
50889	4	17231	2018-04-04 09:40:40	2018-04-04	7
50890	4	17231	2018-04-04 09:40:40	2018-04-04	7
50891	4	17231	2018-04-04 09:40:41	2018-04-04	7
50892	10	17231	2018-04-04 09:40:42	2018-04-04	7
50893	11	17231	2018-04-04 09:40:48	2018-04-04	7
50894	4	17231	2018-04-04 09:40:48	2018-04-04	7
50895	13	17231	2018-04-04 09:40:49	2018-04-04	7
50896	17	17231	2018-04-04 10:08:34	2018-04-04	8
50897	18	17231	2018-04-04 10:10:23	2018-04-04	8
50898	13	17231	2018-04-04 10:10:29	2018-04-04	8
50899	19	17231	2018-04-04 10:10:33	2018-04-04	8
50900	26	17231	2018-04-04 10:10:36	2018-04-04	8
50901	31	17231	2018-07-06 10:20:04	2018-07-06	8
50902	4	17232	2018-04-04 09:24:47	2018-04-04	7
50903	4	17232	2018-04-04 09:24:50	2018-04-04	7
50904	4	17232	2018-04-04 09:24:50	2018-04-04	7
50905	4	17232	2018-04-04 09:24:51	2018-04-04	7
50906	10	17232	2018-04-04 09:24:52	2018-04-04	7
50907	11	17232	2018-04-04 09:25:00	2018-04-04	7
50908	4	17232	2018-04-04 09:25:00	2018-04-04	7
50909	13	17232	2018-04-04 09:25:00	2018-04-04	7
50910	14	17232	2018-04-04 12:02:03	2018-04-04	10
50911	13	17232	2018-04-04 12:02:13	2018-04-04	10
50912	19	17232	2018-04-04 12:02:31	2018-04-04	10
50913	26	17232	2018-04-04 12:02:34	2018-04-04	10
50914	31	17232	2018-07-06 12:20:05	2018-07-06	10
50915	4	17233	2018-04-03 15:29:44	2018-04-03	13
50916	4	17233	2018-04-03 15:29:59	2018-04-03	13
50917	4	17233	2018-04-03 15:29:59	2018-04-03	13
50918	4	17233	2018-04-03 15:30:00	2018-04-03	13
50919	10	17233	2018-04-03 15:30:02	2018-04-03	13
50920	11	17233	2018-04-03 15:30:12	2018-04-03	13
50921	4	17233	2018-04-03 15:30:12	2018-04-03	13
50922	13	17233	2018-04-03 15:30:13	2018-04-03	13
50923	14	17233	2018-04-05 10:55:23	2018-04-05	8
50924	13	17233	2018-04-05 10:56:28	2018-04-05	8
50925	19	17233	2018-04-05 10:56:50	2018-04-05	8
50926	26	17233	2018-04-05 10:56:55	2018-04-05	8
50927	31	17233	2018-07-07 11:00:05	2018-07-07	9
50928	4	17234	2018-04-03 15:08:07	2018-04-03	13
50929	4	17234	2018-04-03 15:08:11	2018-04-03	13
50930	4	17234	2018-04-03 15:08:11	2018-04-03	13
50931	4	17234	2018-04-03 15:08:15	2018-04-03	13
50932	10	17234	2018-04-03 15:08:16	2018-04-03	13
50933	11	17234	2018-04-03 15:08:19	2018-04-03	13
50934	4	17234	2018-04-03 15:08:19	2018-04-03	13
50935	13	17234	2018-04-03 15:08:19	2018-04-03	13
50936	14	17234	2018-04-04 10:23:53	2018-04-04	8
50937	13	17234	2018-04-04 10:24:02	2018-04-04	8
50938	19	17234	2018-04-04 10:24:08	2018-04-04	8
50939	26	17234	2018-04-04 10:24:11	2018-04-04	8
50940	31	17234	2018-07-06 10:40:04	2018-07-06	8
50941	4	17235	2018-04-03 12:02:36	2018-04-03	10
50942	4	17235	2018-04-03 12:02:40	2018-04-03	10
50943	4	17235	2018-04-03 12:02:41	2018-04-03	10
50944	4	17235	2018-04-03 12:02:41	2018-04-03	10
50945	10	17235	2018-04-03 12:02:42	2018-04-03	10
50946	11	17235	2018-04-03 12:02:50	2018-04-03	10
50947	4	17235	2018-04-03 12:02:50	2018-04-03	10
50948	13	17235	2018-04-03 12:02:50	2018-04-03	10
50949	19	17235	2018-04-10 11:37:56	2018-04-10	9
50950	26	17235	2018-04-10 11:38:02	2018-04-10	9
50951	22	17235	2018-04-10 11:38:02	2018-04-10	9
50952	4	17235	2018-04-10 11:38:16	2018-04-10	9
50953	26	17235	2018-04-10 11:38:16	2018-04-10	9
50954	31	17235	2018-07-12 11:40:04	2018-07-12	9
50955	4	17236	2018-04-03 11:17:50	2018-04-03	9
50956	4	17236	2018-04-03 11:17:58	2018-04-03	9
50957	4	17236	2018-04-03 11:17:58	2018-04-03	9
50958	4	17236	2018-04-03 11:17:59	2018-04-03	9
50959	10	17236	2018-04-03 11:18:00	2018-04-03	9
50960	11	17236	2018-04-03 11:36:35	2018-04-03	9
50961	4	17236	2018-04-03 11:36:35	2018-04-03	9
50962	13	17236	2018-04-03 11:36:36	2018-04-03	9
50963	14	17236	2018-04-03 11:58:02	2018-04-03	9
50964	13	17236	2018-04-03 11:58:21	2018-04-03	9
50965	19	17236	2018-04-03 11:58:26	2018-04-03	9
50966	26	17236	2018-04-03 11:58:26	2018-04-03	9
50967	31	17236	2018-07-05 12:00:04	2018-07-05	10
50968	4	17237	2018-04-03 11:07:06	2018-04-03	9
50969	4	17237	2018-04-03 11:07:10	2018-04-03	9
50970	4	17237	2018-04-03 11:07:11	2018-04-03	9
50971	4	17237	2018-04-03 11:07:11	2018-04-03	9
50972	10	17237	2018-04-03 11:07:13	2018-04-03	9
50973	11	17237	2018-04-03 11:07:16	2018-04-03	9
50974	4	17237	2018-04-03 11:07:16	2018-04-03	9
50975	13	17237	2018-04-03 11:07:16	2018-04-03	9
50976	14	17237	2018-04-03 11:17:24	2018-04-03	9
50977	13	17237	2018-04-03 11:18:46	2018-04-03	9
50978	19	17237	2018-04-03 11:18:51	2018-04-03	9
50979	26	17237	2018-04-03 11:18:54	2018-04-03	9
50980	31	17237	2018-07-05 11:20:04	2018-07-05	9
50981	4	17238	2018-04-03 10:59:01	2018-04-03	8
50982	4	17238	2018-04-03 10:59:11	2018-04-03	8
50983	4	17238	2018-04-03 10:59:12	2018-04-03	8
50984	4	17238	2018-04-03 10:59:12	2018-04-03	8
50985	10	17238	2018-04-03 10:59:14	2018-04-03	8
50986	11	17238	2018-04-03 10:59:22	2018-04-03	8
50987	4	17238	2018-04-03 10:59:22	2018-04-03	8
50988	13	17238	2018-04-03 10:59:22	2018-04-03	8
50989	17	17238	2018-04-07 07:19:49	2018-04-07	5
50990	18	17238	2018-04-07 07:21:46	2018-04-07	5
50991	13	17238	2018-04-07 07:21:51	2018-04-07	5
50992	19	17238	2018-04-07 07:22:00	2018-04-07	5
50993	17	17238	2018-04-07 07:22:15	2018-04-07	5
50994	18	17238	2018-04-07 07:22:20	2018-04-07	5
50995	19	17238	2018-04-07 07:22:24	2018-04-07	5
50996	26	17238	2018-04-07 07:22:37	2018-04-07	5
50997	26	17238	2018-04-07 07:22:37	2018-04-07	5
50998	26	17238	2018-04-07 07:22:37	2018-04-07	5
50999	31	17238	2018-07-09 07:40:04	2018-07-09	5
51000	4	17239	2018-04-03 10:43:39	2018-04-03	8
51001	4	17239	2018-04-03 10:50:05	2018-04-03	8
51002	4	17239	2018-04-03 10:50:05	2018-04-03	8
51003	4	17239	2018-04-03 10:50:07	2018-04-03	8
51004	10	17239	2018-04-03 10:50:08	2018-04-03	8
51005	11	17239	2018-04-03 10:50:25	2018-04-03	8
51006	4	17239	2018-04-03 10:50:25	2018-04-03	8
51007	13	17239	2018-04-03 10:50:25	2018-04-03	8
51008	14	17239	2018-04-05 11:35:46	2018-04-05	9
51009	13	17239	2018-04-05 11:35:56	2018-04-05	9
51010	19	17239	2018-04-05 11:36:02	2018-04-05	9
51011	26	17239	2018-04-05 11:36:05	2018-04-05	9
51012	31	17239	2018-07-07 11:40:05	2018-07-07	9
51013	4	17240	2018-04-03 09:13:49	2018-04-03	7
51014	4	17240	2018-04-03 09:14:19	2018-04-03	7
51015	4	17240	2018-04-03 09:14:19	2018-04-03	7
51016	4	17240	2018-04-03 09:14:20	2018-04-03	7
51017	10	17240	2018-04-03 09:14:22	2018-04-03	7
51018	11	17240	2018-04-03 09:14:30	2018-04-03	7
51019	4	17240	2018-04-03 09:14:30	2018-04-03	7
51020	13	17240	2018-04-03 09:14:30	2018-04-03	7
51021	14	17240	2018-04-03 11:10:17	2018-04-03	9
51022	13	17240	2018-04-03 11:10:21	2018-04-03	9
51023	14	17240	2018-04-03 11:10:24	2018-04-03	9
51024	13	17240	2018-04-03 11:10:49	2018-04-03	9
51025	19	17240	2018-04-03 11:10:55	2018-04-03	9
51026	26	17240	2018-04-03 11:10:55	2018-04-03	9
51027	31	17240	2018-07-05 11:20:04	2018-07-05	9
51028	4	17241	2018-03-30 16:43:44	2018-03-30	14
51029	4	17241	2018-03-30 16:45:24	2018-03-30	14
51030	4	17241	2018-03-30 16:45:24	2018-03-30	14
51031	4	17241	2018-03-30 16:45:25	2018-03-30	14
51032	10	17241	2018-03-30 16:45:26	2018-03-30	14
51033	11	17241	2018-03-30 16:46:02	2018-03-30	14
51034	4	17241	2018-03-30 16:46:02	2018-03-30	14
51035	13	17241	2018-03-30 16:46:02	2018-03-30	14
51036	14	17241	2018-04-10 10:44:37	2018-04-10	8
51037	13	17241	2018-04-10 10:47:26	2018-04-10	8
51038	19	17241	2018-04-10 10:47:37	2018-04-10	8
51039	26	17241	2018-04-10 10:47:37	2018-04-10	8
51040	26	17241	2018-04-10 10:51:34	2018-04-10	8
51041	10	17241	2018-04-10 10:51:35	2018-04-10	8
51042	13	17241	2018-04-10 10:51:35	2018-04-10	8
51043	4	17241	2018-04-10 10:51:35	2018-04-10	8
51044	10	17241	2018-04-10 10:52:31	2018-04-10	8
51045	10	17241	2018-04-10 10:52:31	2018-04-10	8
51046	10	17241	2018-04-10 10:52:32	2018-04-10	8
51047	10	17241	2018-04-10 10:52:37	2018-04-10	8
51048	11	17241	2018-04-10 10:52:48	2018-04-10	8
51049	26	17241	2018-04-10 10:52:48	2018-04-10	8
51050	13	17241	2018-04-10 10:52:49	2018-04-10	8
51051	14	17241	2018-04-10 10:53:06	2018-04-10	8
51052	13	17241	2018-04-10 10:53:45	2018-04-10	8
51053	19	17241	2018-04-10 10:53:58	2018-04-10	8
51054	26	17241	2018-04-10 10:53:58	2018-04-10	8
51055	31	17241	2018-07-12 11:00:05	2018-07-12	9
51056	4	17242	2018-03-30 16:17:04	2018-03-30	14
51057	4	17242	2018-03-30 16:17:13	2018-03-30	14
51058	4	17242	2018-03-30 16:17:14	2018-03-30	14
51059	4	17242	2018-03-30 16:17:14	2018-03-30	14
51060	10	17242	2018-03-30 16:17:16	2018-03-30	14
51061	11	17242	2018-03-30 16:17:22	2018-03-30	14
51062	4	17242	2018-03-30 16:17:22	2018-03-30	14
51063	13	17242	2018-03-30 16:17:22	2018-03-30	14
51064	17	17242	2018-04-03 08:38:05	2018-04-03	6
51065	18	17242	2018-04-03 08:40:06	2018-04-03	6
51066	13	17242	2018-04-03 08:40:11	2018-04-03	6
51067	19	17242	2018-04-03 08:40:23	2018-04-03	6
51068	19	17242	2018-04-03 08:40:27	2018-04-03	6
51069	26	17242	2018-04-03 08:40:27	2018-04-03	6
51070	31	17242	2018-07-05 09:00:05	2018-07-05	7
51071	4	17243	2018-03-30 11:58:50	2018-03-30	9
51072	4	17243	2018-03-30 11:59:00	2018-03-30	9
51073	4	17243	2018-03-30 11:59:00	2018-03-30	9
51074	4	17243	2018-03-30 11:59:01	2018-03-30	9
51075	10	17243	2018-03-30 11:59:03	2018-03-30	9
51076	11	17243	2018-03-30 11:59:14	2018-03-30	9
51077	4	17243	2018-03-30 11:59:14	2018-03-30	9
51078	13	17243	2018-03-30 11:59:15	2018-03-30	9
51079	17	17243	2018-04-03 08:59:29	2018-04-03	6
51080	18	17243	2018-04-03 09:02:22	2018-04-03	7
51081	13	17243	2018-04-03 09:02:26	2018-04-03	7
51082	19	17243	2018-04-03 09:02:38	2018-04-03	7
51083	19	17243	2018-04-03 09:02:43	2018-04-03	7
51084	26	17243	2018-04-03 09:02:43	2018-04-03	7
51085	31	17243	2018-07-05 09:20:05	2018-07-05	7
51086	4	17244	2018-03-30 11:35:33	2018-03-30	9
51087	4	17244	2018-03-30 11:35:37	2018-03-30	9
51088	4	17244	2018-03-30 11:35:38	2018-03-30	9
51089	4	17244	2018-03-30 11:35:38	2018-03-30	9
51090	10	17244	2018-03-30 11:35:40	2018-03-30	9
51091	11	17244	2018-03-30 11:35:45	2018-03-30	9
51092	4	17244	2018-03-30 11:35:45	2018-03-30	9
51093	13	17244	2018-03-30 11:35:45	2018-03-30	9
51094	19	17244	2018-04-03 11:19:13	2018-04-03	9
51095	26	17244	2018-04-03 11:19:13	2018-04-03	9
51096	31	17244	2018-07-05 11:20:04	2018-07-05	9
51097	4	17245	2018-03-30 11:12:18	2018-03-30	9
51098	4	17245	2018-03-30 11:12:25	2018-03-30	9
51099	4	17245	2018-03-30 11:12:25	2018-03-30	9
51100	4	17245	2018-03-30 11:12:26	2018-03-30	9
51101	10	17245	2018-03-30 11:12:27	2018-03-30	9
51102	11	17245	2018-03-30 11:12:32	2018-03-30	9
51103	4	17245	2018-03-30 11:12:32	2018-03-30	9
51104	13	17245	2018-03-30 11:12:32	2018-03-30	9
51105	14	17245	2018-04-03 08:16:24	2018-04-03	6
51106	13	17245	2018-04-03 08:16:35	2018-04-03	6
51107	17	17245	2018-04-03 08:16:40	2018-04-03	6
51108	18	17245	2018-04-03 08:18:16	2018-04-03	6
51109	13	17245	2018-04-03 08:27:06	2018-04-03	6
51110	19	17245	2018-04-03 08:27:17	2018-04-03	6
51111	19	17245	2018-04-03 08:27:23	2018-04-03	6
51112	26	17245	2018-04-03 08:27:23	2018-04-03	6
51113	31	17245	2018-07-05 08:40:04	2018-07-05	6
51114	4	17246	2018-03-30 10:35:50	2018-03-30	8
51115	4	17246	2018-03-30 10:36:00	2018-03-30	8
51116	4	17246	2018-03-30 10:36:00	2018-03-30	8
51117	4	17246	2018-03-30 10:36:01	2018-03-30	8
51118	10	17246	2018-03-30 10:36:02	2018-03-30	8
51119	11	17246	2018-03-30 10:36:09	2018-03-30	8
51120	4	17246	2018-03-30 10:36:09	2018-03-30	8
51121	13	17246	2018-03-30 10:36:10	2018-03-30	8
51122	14	17246	2018-03-30 11:50:13	2018-03-30	9
51123	13	17246	2018-03-30 11:52:14	2018-03-30	9
51124	19	17246	2018-03-30 11:52:22	2018-03-30	9
51125	26	17246	2018-03-30 11:52:25	2018-03-30	9
51126	31	17246	2018-07-01 12:00:04	2018-07-01	10
51127	4	17247	2018-03-30 09:25:18	2018-03-30	7
51128	4	17247	2018-03-30 09:25:40	2018-03-30	7
51129	4	17247	2018-03-30 09:25:40	2018-03-30	7
51130	4	17247	2018-03-30 09:25:41	2018-03-30	7
51131	10	17247	2018-03-30 09:25:42	2018-03-30	7
51132	11	17247	2018-03-30 09:25:49	2018-03-30	7
51133	4	17247	2018-03-30 09:25:49	2018-03-30	7
51134	13	17247	2018-03-30 09:25:49	2018-03-30	7
51135	14	17247	2018-04-03 09:21:05	2018-04-03	7
51136	13	17247	2018-04-03 09:21:39	2018-04-03	7
51137	19	17247	2018-04-03 09:21:44	2018-04-03	7
51138	26	17247	2018-04-03 09:21:47	2018-04-03	7
51139	31	17247	2018-07-05 09:40:05	2018-07-05	7
51140	4	17248	2018-03-29 16:12:12	2018-03-29	14
51141	4	17248	2018-03-29 16:12:19	2018-03-29	14
51142	4	17248	2018-03-29 16:12:20	2018-03-29	14
51143	4	17248	2018-03-29 16:12:20	2018-03-29	14
51144	10	17248	2018-03-29 16:12:22	2018-03-29	14
51145	11	17248	2018-03-29 16:12:25	2018-03-29	14
51146	4	17248	2018-03-29 16:12:25	2018-03-29	14
51147	13	17248	2018-03-29 16:12:25	2018-03-29	14
51148	14	17248	2018-04-03 09:32:59	2018-04-03	7
51149	13	17248	2018-04-03 09:33:27	2018-04-03	7
51150	19	17248	2018-04-03 09:33:34	2018-04-03	7
51151	26	17248	2018-04-03 09:33:39	2018-04-03	7
51152	31	17248	2018-07-05 09:40:05	2018-07-05	7
51153	4	17249	2018-03-29 14:55:50	2018-03-29	12
51154	4	17249	2018-03-29 14:56:02	2018-03-29	12
51155	4	17249	2018-03-29 14:56:02	2018-03-29	12
51156	4	17249	2018-03-29 14:56:03	2018-03-29	12
51157	10	17249	2018-03-29 14:56:04	2018-03-29	12
51158	19	17249	2018-03-29 14:56:16	2018-03-29	12
51159	26	17249	2018-03-29 14:56:16	2018-03-29	12
51160	31	17249	2018-06-30 15:00:05	2018-06-30	13
51161	4	17250	2018-03-29 14:01:45	2018-03-29	12
51162	4	17250	2018-03-29 14:01:55	2018-03-29	12
51163	4	17250	2018-03-29 14:01:55	2018-03-29	12
51164	4	17250	2018-03-29 14:01:56	2018-03-29	12
51165	10	17250	2018-03-29 14:01:58	2018-03-29	12
51166	11	17250	2018-03-29 14:02:00	2018-03-29	12
51167	4	17250	2018-03-29 14:02:00	2018-03-29	12
51168	13	17250	2018-03-29 14:02:01	2018-03-29	12
51169	17	17250	2018-03-29 14:53:11	2018-03-29	12
51170	18	17250	2018-03-29 15:00:26	2018-03-29	13
51171	13	17250	2018-03-29 15:00:31	2018-03-29	13
51172	17	17250	2018-03-29 15:00:47	2018-03-29	13
51173	18	17250	2018-03-29 15:00:55	2018-03-29	13
51174	13	17250	2018-03-29 15:01:05	2018-03-29	13
51175	19	17250	2018-03-29 15:01:15	2018-03-29	13
51176	19	17250	2018-03-29 15:01:23	2018-03-29	13
51177	26	17250	2018-03-29 15:01:23	2018-03-29	13
51178	31	17250	2018-06-30 15:20:05	2018-06-30	13
51179	4	17251	2018-03-29 11:44:36	2018-03-29	9
51180	4	17251	2018-03-29 11:45:02	2018-03-29	9
51181	4	17251	2018-03-29 11:45:02	2018-03-29	9
51182	4	17251	2018-03-29 11:45:03	2018-03-29	9
51183	10	17251	2018-03-29 11:45:04	2018-03-29	9
51184	11	17251	2018-03-29 11:45:13	2018-03-29	9
51185	4	17251	2018-03-29 11:45:13	2018-03-29	9
51186	13	17251	2018-03-29 11:45:13	2018-03-29	9
51187	14	17251	2018-03-30 10:09:54	2018-03-30	8
51188	13	17251	2018-03-30 10:10:19	2018-03-30	8
51189	19	17251	2018-03-30 10:10:26	2018-03-30	8
51190	26	17251	2018-03-30 10:10:29	2018-03-30	8
51191	31	17251	2018-07-01 10:20:05	2018-07-01	8
51192	4	17252	2018-03-29 10:50:55	2018-03-29	8
51193	4	17252	2018-03-29 10:51:14	2018-03-29	8
51194	4	17252	2018-03-29 10:51:14	2018-03-29	8
51195	4	17252	2018-03-29 10:51:15	2018-03-29	8
51196	10	17252	2018-03-29 10:51:16	2018-03-29	8
51197	11	17252	2018-03-29 11:00:03	2018-03-29	9
51198	4	17252	2018-03-29 11:00:03	2018-03-29	9
51199	13	17252	2018-03-29 11:00:04	2018-03-29	9
51200	14	17252	2018-03-30 11:54:29	2018-03-30	9
51201	13	17252	2018-03-30 11:54:58	2018-03-30	9
51202	19	17252	2018-03-30 11:55:08	2018-03-30	9
51203	26	17252	2018-03-30 11:55:12	2018-03-30	9
51204	31	17252	2018-07-01 12:00:04	2018-07-01	10
51205	4	17253	2018-03-29 10:13:19	2018-03-29	8
51206	4	17253	2018-03-29 10:13:23	2018-03-29	8
51207	4	17253	2018-03-29 10:13:24	2018-03-29	8
51208	4	17253	2018-03-29 10:13:24	2018-03-29	8
51209	10	17253	2018-03-29 10:13:26	2018-03-29	8
51210	11	17253	2018-03-29 10:13:28	2018-03-29	8
51211	4	17253	2018-03-29 10:13:28	2018-03-29	8
51212	13	17253	2018-03-29 10:13:29	2018-03-29	8
51213	14	17253	2018-04-03 10:16:22	2018-04-03	8
51214	13	17253	2018-04-03 10:16:34	2018-04-03	8
51215	19	17253	2018-04-03 10:16:38	2018-04-03	8
51216	26	17253	2018-04-03 10:16:42	2018-04-03	8
51217	31	17253	2018-07-05 10:20:05	2018-07-05	8
51218	4	17254	2018-03-29 10:02:16	2018-03-29	8
51219	4	17254	2018-03-29 10:02:19	2018-03-29	8
51220	4	17254	2018-03-29 10:02:20	2018-03-29	8
51221	4	17254	2018-03-29 10:02:20	2018-03-29	8
51222	10	17254	2018-03-29 10:02:21	2018-03-29	8
51223	11	17254	2018-03-29 10:02:25	2018-03-29	8
51224	4	17254	2018-03-29 10:02:25	2018-03-29	8
51225	13	17254	2018-03-29 10:02:25	2018-03-29	8
51226	14	17254	2018-04-09 16:30:44	2018-04-09	14
51227	13	17254	2018-04-09 16:31:15	2018-04-09	14
51228	19	17254	2018-04-09 16:31:21	2018-04-09	14
51229	26	17254	2018-04-09 16:31:26	2018-04-09	14
51230	22	17254	2018-04-09 16:31:26	2018-04-09	14
51231	4	17254	2018-04-09 16:43:12	2018-04-09	14
51232	26	17254	2018-04-09 16:43:12	2018-04-09	14
51233	31	17254	2018-07-11 17:00:05	2018-07-11	15
51234	4	17255	2018-03-29 09:52:59	2018-03-29	7
51235	4	17255	2018-03-29 09:53:11	2018-03-29	7
51236	4	17255	2018-03-29 09:53:12	2018-03-29	7
51237	4	17255	2018-03-29 09:53:12	2018-03-29	7
51238	10	17255	2018-03-29 09:53:14	2018-03-29	7
51239	11	17255	2018-03-29 09:53:20	2018-03-29	7
51240	4	17255	2018-03-29 09:53:20	2018-03-29	7
51241	13	17255	2018-03-29 09:53:20	2018-03-29	7
51242	14	17255	2018-03-29 10:04:05	2018-03-29	8
51243	13	17255	2018-03-29 10:04:18	2018-03-29	8
51244	19	17255	2018-03-29 10:04:25	2018-03-29	8
51245	26	17255	2018-03-29 10:04:25	2018-03-29	8
51246	31	17255	2018-06-30 10:20:05	2018-06-30	8
51247	4	17256	2018-03-29 09:28:18	2018-03-29	7
51248	4	17256	2018-03-29 09:28:24	2018-03-29	7
51249	4	17256	2018-03-29 09:28:24	2018-03-29	7
51250	4	17256	2018-03-29 09:28:25	2018-03-29	7
51251	10	17256	2018-03-29 09:28:27	2018-03-29	7
51252	11	17256	2018-03-29 09:28:32	2018-03-29	7
51253	4	17256	2018-03-29 09:28:32	2018-03-29	7
51254	13	17256	2018-03-29 09:28:32	2018-03-29	7
51255	19	17256	2018-03-29 10:03:37	2018-03-29	8
51256	26	17256	2018-03-29 10:03:41	2018-03-29	8
51257	31	17256	2018-06-30 10:20:05	2018-06-30	8
51258	4	17257	2018-03-28 16:21:26	2018-03-28	14
51259	4	17257	2018-03-28 16:22:06	2018-03-28	14
51260	4	17257	2018-03-28 16:22:06	2018-03-28	14
51261	4	17257	2018-03-28 16:22:07	2018-03-28	14
51262	10	17257	2018-03-28 16:22:09	2018-03-28	14
51263	11	17257	2018-03-28 16:22:19	2018-03-28	14
51264	4	17257	2018-03-28 16:22:19	2018-03-28	14
51265	13	17257	2018-03-28 16:22:19	2018-03-28	14
51266	14	17257	2018-04-04 12:02:46	2018-04-04	10
51267	13	17257	2018-04-04 12:03:03	2018-04-04	10
51268	19	17257	2018-04-04 12:03:08	2018-04-04	10
51269	26	17257	2018-04-04 12:03:11	2018-04-04	10
51270	31	17257	2018-07-06 12:20:04	2018-07-06	10
51271	4	17258	2018-03-28 15:08:48	2018-03-28	13
51272	4	17258	2018-03-28 15:09:02	2018-03-28	13
51273	4	17258	2018-03-28 15:09:03	2018-03-28	13
51274	4	17258	2018-03-28 15:09:03	2018-03-28	13
51275	10	17258	2018-03-28 15:09:05	2018-03-28	13
51276	11	17258	2018-03-28 15:09:13	2018-03-28	13
51277	4	17258	2018-03-28 15:09:13	2018-03-28	13
51278	13	17258	2018-03-28 15:09:13	2018-03-28	13
51279	14	17258	2018-03-29 09:59:00	2018-03-29	7
51280	13	17258	2018-03-29 09:59:50	2018-03-29	7
51281	19	17258	2018-03-29 09:59:55	2018-03-29	7
51282	26	17258	2018-03-29 10:00:00	2018-03-29	8
51283	31	17258	2018-06-30 10:00:05	2018-06-30	8
51284	4	17259	2018-03-28 11:34:25	2018-03-28	9
51285	4	17259	2018-03-28 11:34:32	2018-03-28	9
51286	4	17259	2018-03-28 11:34:33	2018-03-28	9
51287	4	17259	2018-03-28 11:34:33	2018-03-28	9
51288	10	17259	2018-03-28 11:34:34	2018-03-28	9
51289	11	17259	2018-03-28 11:34:39	2018-03-28	9
51290	4	17259	2018-03-28 11:34:39	2018-03-28	9
51291	13	17259	2018-03-28 11:34:39	2018-03-28	9
51292	14	17259	2018-03-30 10:03:07	2018-03-30	8
51293	13	17259	2018-03-30 10:03:42	2018-03-30	8
51294	19	17259	2018-03-30 10:03:47	2018-03-30	8
51295	26	17259	2018-03-30 10:03:50	2018-03-30	8
51296	31	17259	2018-07-01 10:20:04	2018-07-01	8
51297	4	17260	2018-03-28 11:24:55	2018-03-28	9
51298	4	17260	2018-03-28 11:30:28	2018-03-28	9
51299	4	17260	2018-03-28 11:30:28	2018-03-28	9
51300	4	17260	2018-03-28 11:30:29	2018-03-28	9
51301	10	17260	2018-03-28 11:30:30	2018-03-28	9
51302	11	17260	2018-03-28 11:30:35	2018-03-28	9
51303	4	17260	2018-03-28 11:30:35	2018-03-28	9
51304	13	17260	2018-03-28 11:30:35	2018-03-28	9
51305	14	17260	2018-04-04 12:01:16	2018-04-04	10
51306	13	17260	2018-04-04 12:01:25	2018-04-04	10
51307	19	17260	2018-04-04 12:01:31	2018-04-04	10
51308	26	17260	2018-04-04 12:01:37	2018-04-04	10
51309	31	17260	2018-07-06 12:20:05	2018-07-06	10
51310	4	17261	2018-03-28 10:14:17	2018-03-28	8
51311	4	17261	2018-03-28 10:14:52	2018-03-28	8
51312	4	17261	2018-03-28 10:14:52	2018-03-28	8
51313	4	17261	2018-03-28 10:14:53	2018-03-28	8
51314	10	17261	2018-03-28 10:14:54	2018-03-28	8
51315	11	17261	2018-03-28 10:15:12	2018-03-28	8
51316	4	17261	2018-03-28 10:15:12	2018-03-28	8
51317	13	17261	2018-03-28 10:15:12	2018-03-28	8
51318	14	17261	2018-03-28 10:27:55	2018-03-28	8
51319	13	17261	2018-03-28 10:29:46	2018-03-28	8
51320	19	17261	2018-03-28 10:30:18	2018-03-28	8
51321	26	17261	2018-03-28 10:30:18	2018-03-28	8
51322	31	17261	2018-06-29 10:40:05	2018-06-29	8
51323	4	17262	2018-03-28 09:33:38	2018-03-28	7
51324	4	17262	2018-03-28 09:33:47	2018-03-28	7
51325	4	17262	2018-03-28 09:33:47	2018-03-28	7
51326	4	17262	2018-03-28 09:33:47	2018-03-28	7
51327	10	17262	2018-03-28 09:33:49	2018-03-28	7
51328	11	17262	2018-03-28 09:34:01	2018-03-28	7
51329	4	17262	2018-03-28 09:34:01	2018-03-28	7
51330	13	17262	2018-03-28 09:34:01	2018-03-28	7
51331	14	17262	2018-03-28 10:09:04	2018-03-28	8
51332	13	17262	2018-03-28 10:09:35	2018-03-28	8
51333	19	17262	2018-03-28 10:09:40	2018-03-28	8
51334	26	17262	2018-03-28 10:09:40	2018-03-28	8
51335	31	17262	2018-06-29 10:20:04	2018-06-29	8
51336	4	17263	2018-03-28 09:24:29	2018-03-28	7
51337	4	17263	2018-03-28 09:24:35	2018-03-28	7
51338	4	17263	2018-03-28 09:24:35	2018-03-28	7
51339	4	17263	2018-03-28 09:24:37	2018-03-28	7
51340	10	17263	2018-03-28 09:24:38	2018-03-28	7
51341	11	17263	2018-03-28 09:26:42	2018-03-28	7
51342	4	17263	2018-03-28 09:26:42	2018-03-28	7
51343	13	17263	2018-03-28 09:26:42	2018-03-28	7
51344	14	17263	2018-03-28 09:39:44	2018-03-28	7
51345	13	17263	2018-03-28 09:41:39	2018-03-28	7
51346	19	17263	2018-03-28 09:41:46	2018-03-28	7
51347	26	17263	2018-03-28 09:42:29	2018-03-28	7
51348	31	17263	2018-06-29 10:00:04	2018-06-29	8
51349	4	17264	2018-03-28 08:48:59	2018-03-28	6
51350	4	17264	2018-03-28 08:49:32	2018-03-28	6
51351	4	17264	2018-03-28 08:49:32	2018-03-28	6
51352	4	17264	2018-03-28 08:49:33	2018-03-28	6
51353	10	17264	2018-03-28 08:49:34	2018-03-28	6
51354	11	17264	2018-03-28 08:49:42	2018-03-28	6
51355	4	17264	2018-03-28 08:49:42	2018-03-28	6
51356	13	17264	2018-03-28 08:49:42	2018-03-28	6
51357	14	17264	2018-03-28 10:47:55	2018-03-28	8
51358	13	17264	2018-03-28 10:49:35	2018-03-28	8
51359	19	17264	2018-03-28 10:49:44	2018-03-28	8
51360	26	17264	2018-03-28 10:49:48	2018-03-28	8
51361	31	17264	2018-06-29 11:00:05	2018-06-29	9
51362	4	17265	2018-03-28 08:18:21	2018-03-28	6
51363	4	17265	2018-03-28 08:18:26	2018-03-28	6
51364	4	17265	2018-03-28 08:18:26	2018-03-28	6
51365	4	17265	2018-03-28 08:18:27	2018-03-28	6
51366	10	17265	2018-03-28 08:18:28	2018-03-28	6
51367	11	17265	2018-03-28 08:18:31	2018-03-28	6
51368	4	17265	2018-03-28 08:18:31	2018-03-28	6
51369	13	17265	2018-03-28 08:18:31	2018-03-28	6
51370	19	17265	2018-03-28 10:00:46	2018-03-28	8
51371	26	17265	2018-03-28 10:00:49	2018-03-28	8
51372	31	17265	2018-06-29 10:00:52	2018-06-29	8
51373	4	17266	2018-03-27 16:40:12	2018-03-27	14
51374	4	17266	2018-03-27 16:40:38	2018-03-27	14
51375	4	17266	2018-03-27 16:40:38	2018-03-27	14
51376	4	17266	2018-03-27 16:40:39	2018-03-27	14
51377	10	17266	2018-03-27 16:40:40	2018-03-27	14
51378	11	17266	2018-03-27 16:40:54	2018-03-27	14
51379	4	17266	2018-03-27 16:40:54	2018-03-27	14
51380	13	17266	2018-03-27 16:40:54	2018-03-27	14
51381	17	17266	2018-03-29 09:35:59	2018-03-29	7
51382	18	17266	2018-03-29 09:37:23	2018-03-29	7
51383	13	17266	2018-03-29 09:37:40	2018-03-29	7
51384	19	17266	2018-03-29 09:37:46	2018-03-29	7
51385	19	17266	2018-03-29 09:37:51	2018-03-29	7
51386	26	17266	2018-03-29 09:37:51	2018-03-29	7
51387	31	17266	2018-06-30 09:40:04	2018-06-30	7
51388	4	17267	2018-03-27 16:22:57	2018-03-27	14
51389	4	17267	2018-03-27 16:23:12	2018-03-27	14
51390	4	17267	2018-03-27 16:23:13	2018-03-27	14
51391	4	17267	2018-03-27 16:23:13	2018-03-27	14
51392	10	17267	2018-03-27 16:23:15	2018-03-27	14
51393	11	17267	2018-03-27 16:23:21	2018-03-27	14
51394	4	17267	2018-03-27 16:23:21	2018-03-27	14
51395	13	17267	2018-03-27 16:23:22	2018-03-27	14
51396	17	17267	2018-03-28 11:31:49	2018-03-28	9
51397	18	17267	2018-03-28 11:37:23	2018-03-28	9
51398	13	17267	2018-03-28 11:37:26	2018-03-28	9
51399	19	17267	2018-03-28 11:37:32	2018-03-28	9
51400	26	17267	2018-03-28 11:37:37	2018-03-28	9
51401	31	17267	2018-06-29 11:40:05	2018-06-29	9
51402	4	17268	2018-03-27 14:42:35	2018-03-27	12
51403	4	17268	2018-03-27 14:42:55	2018-03-27	12
51404	4	17268	2018-03-27 14:42:55	2018-03-27	12
51405	4	17268	2018-03-27 14:42:56	2018-03-27	12
51406	10	17268	2018-03-27 14:42:58	2018-03-27	12
51407	11	17268	2018-03-27 14:43:28	2018-03-27	12
51408	4	17268	2018-03-27 14:43:28	2018-03-27	12
51409	13	17268	2018-03-27 14:43:29	2018-03-27	12
51410	19	17268	2018-03-27 16:15:21	2018-03-27	14
51411	26	17268	2018-03-27 16:15:21	2018-03-27	14
51412	31	17268	2018-06-28 16:20:04	2018-06-28	14
51413	4	17269	2018-03-27 14:22:42	2018-03-27	12
51414	4	17269	2018-03-27 14:22:47	2018-03-27	12
51415	4	17269	2018-03-27 14:22:47	2018-03-27	12
51416	4	17269	2018-03-27 14:22:47	2018-03-27	12
51417	10	17269	2018-03-27 14:22:49	2018-03-27	12
51418	11	17269	2018-03-27 14:22:54	2018-03-27	12
51419	4	17269	2018-03-27 14:22:54	2018-03-27	12
51420	13	17269	2018-03-27 14:22:55	2018-03-27	12
51421	14	17269	2018-03-29 09:45:05	2018-03-29	7
51422	13	17269	2018-03-29 09:46:21	2018-03-29	7
51423	19	17269	2018-03-29 09:46:27	2018-03-29	7
51424	26	17269	2018-03-29 09:46:31	2018-03-29	7
51425	31	17269	2018-06-30 10:00:05	2018-06-30	8
51426	4	17270	2018-03-27 14:24:49	2018-03-27	12
51427	4	17270	2018-03-27 14:24:55	2018-03-27	12
51428	4	17270	2018-03-27 14:24:55	2018-03-27	12
51429	4	17270	2018-03-27 14:24:55	2018-03-27	12
51430	10	17270	2018-03-27 14:24:57	2018-03-27	12
51431	11	17270	2018-03-27 14:25:02	2018-03-27	12
51432	4	17270	2018-03-27 14:25:02	2018-03-27	12
51433	13	17270	2018-03-27 14:25:02	2018-03-27	12
51434	14	17270	2018-03-28 08:39:42	2018-03-28	6
51435	13	17270	2018-03-28 08:39:53	2018-03-28	6
51436	19	17270	2018-03-28 08:40:22	2018-03-28	6
51437	26	17270	2018-03-28 08:40:26	2018-03-28	6
51438	31	17270	2018-06-29 09:00:04	2018-06-29	7
51439	4	17271	2018-03-27 14:08:23	2018-03-27	12
51440	4	17271	2018-03-27 14:09:03	2018-03-27	12
51441	4	17271	2018-03-27 14:09:03	2018-03-27	12
51442	4	17271	2018-03-27 14:09:04	2018-03-27	12
51443	10	17271	2018-03-27 14:09:05	2018-03-27	12
51444	11	17271	2018-03-27 14:09:12	2018-03-27	12
51445	4	17271	2018-03-27 14:09:12	2018-03-27	12
51446	13	17271	2018-03-27 14:09:12	2018-03-27	12
51447	17	17271	2018-03-27 14:20:05	2018-03-27	12
51448	18	17271	2018-03-27 14:24:33	2018-03-27	12
51449	13	17271	2018-03-27 14:24:37	2018-03-27	12
51450	19	17271	2018-03-27 14:24:48	2018-03-27	12
51451	19	17271	2018-03-27 14:24:53	2018-03-27	12
51452	26	17271	2018-03-27 14:24:53	2018-03-27	12
51453	31	17271	2018-06-28 14:40:04	2018-06-28	12
51454	4	17272	2018-03-27 11:11:16	2018-03-27	9
51455	4	17272	2018-03-27 11:11:28	2018-03-27	9
51456	4	17272	2018-03-27 11:11:29	2018-03-27	9
51457	4	17272	2018-03-27 11:11:29	2018-03-27	9
51458	10	17272	2018-03-27 11:11:31	2018-03-27	9
51459	11	17272	2018-03-27 11:11:37	2018-03-27	9
51460	4	17272	2018-03-27 11:11:37	2018-03-27	9
51461	13	17272	2018-03-27 11:11:38	2018-03-27	9
51462	14	17272	2018-03-27 11:32:53	2018-03-27	9
51463	13	17272	2018-03-27 11:33:54	2018-03-27	9
51464	19	17272	2018-03-27 11:34:00	2018-03-27	9
51465	26	17272	2018-03-27 11:34:00	2018-03-27	9
51466	31	17272	2018-06-28 11:40:05	2018-06-28	9
51467	4	17273	2018-03-27 11:08:43	2018-03-27	9
51468	4	17273	2018-03-27 11:08:59	2018-03-27	9
51469	4	17273	2018-03-27 11:09:00	2018-03-27	9
51470	4	17273	2018-03-27 11:09:01	2018-03-27	9
51471	10	17273	2018-03-27 11:09:02	2018-03-27	9
51472	11	17273	2018-03-27 11:09:06	2018-03-27	9
51473	4	17273	2018-03-27 11:09:06	2018-03-27	9
51474	13	17273	2018-03-27 11:09:07	2018-03-27	9
51475	17	17273	2018-03-27 11:27:34	2018-03-27	9
51476	18	17273	2018-03-27 11:28:37	2018-03-27	9
51477	13	17273	2018-03-27 11:28:40	2018-03-27	9
51478	19	17273	2018-03-27 11:28:46	2018-03-27	9
51479	19	17273	2018-03-27 11:28:50	2018-03-27	9
51480	26	17273	2018-03-27 11:28:50	2018-03-27	9
51481	31	17273	2018-06-28 11:40:05	2018-06-28	9
51482	4	17274	2018-03-27 09:55:52	2018-03-27	7
51483	4	17274	2018-03-27 09:55:56	2018-03-27	7
51484	4	17274	2018-03-27 09:55:57	2018-03-27	7
51485	4	17274	2018-03-27 09:55:57	2018-03-27	7
51486	10	17274	2018-03-27 09:55:59	2018-03-27	7
51487	11	17274	2018-03-27 09:56:03	2018-03-27	7
51488	4	17274	2018-03-27 09:56:03	2018-03-27	7
51489	13	17274	2018-03-27 09:56:03	2018-03-27	7
51490	17	17274	2018-03-28 14:16:07	2018-03-28	12
51491	18	17274	2018-03-28 14:22:40	2018-03-28	12
51492	13	17274	2018-03-28 14:22:43	2018-03-28	12
51493	19	17274	2018-03-28 14:22:48	2018-03-28	12
51494	26	17274	2018-03-28 14:22:51	2018-03-28	12
51495	31	17274	2018-06-29 14:40:05	2018-06-29	12
51496	4	17275	2018-03-27 09:55:25	2018-03-27	7
51497	4	17275	2018-03-27 09:55:32	2018-03-27	7
51498	4	17275	2018-03-27 09:55:32	2018-03-27	7
51499	4	17275	2018-03-27 09:55:32	2018-03-27	7
51500	10	17275	2018-03-27 09:55:34	2018-03-27	7
51501	11	17275	2018-03-27 09:55:40	2018-03-27	7
51502	4	17275	2018-03-27 09:55:40	2018-03-27	7
51503	13	17275	2018-03-27 09:55:40	2018-03-27	7
51504	14	17275	2018-03-27 10:28:16	2018-03-27	8
51505	13	17275	2018-03-27 10:29:13	2018-03-27	8
51506	19	17275	2018-03-27 10:29:21	2018-03-27	8
51507	26	17275	2018-03-27 10:29:21	2018-03-27	8
51508	31	17275	2018-06-28 10:40:04	2018-06-28	8
51509	4	17276	2018-03-27 09:34:19	2018-03-27	7
51510	4	17276	2018-03-27 09:34:47	2018-03-27	7
51511	4	17276	2018-03-27 09:34:48	2018-03-27	7
51512	4	17276	2018-03-27 09:34:48	2018-03-27	7
51513	10	17276	2018-03-27 09:34:50	2018-03-27	7
51514	11	17276	2018-03-27 09:43:40	2018-03-27	7
51515	4	17276	2018-03-27 09:43:40	2018-03-27	7
51516	13	17276	2018-03-27 09:43:40	2018-03-27	7
51517	14	17276	2018-03-27 09:52:12	2018-03-27	7
51518	13	17276	2018-03-27 09:52:40	2018-03-27	7
51519	19	17276	2018-03-27 09:52:48	2018-03-27	7
51520	26	17276	2018-03-27 09:52:48	2018-03-27	7
51521	31	17276	2018-06-28 10:00:04	2018-06-28	8
51522	4	17277	2018-03-27 09:29:46	2018-03-27	7
51523	4	17277	2018-03-27 09:29:53	2018-03-27	7
51524	4	17277	2018-03-27 09:29:54	2018-03-27	7
51525	4	17277	2018-03-27 09:29:54	2018-03-27	7
51526	10	17277	2018-03-27 09:29:55	2018-03-27	7
51527	11	17277	2018-03-27 09:31:53	2018-03-27	7
51528	4	17277	2018-03-27 09:31:53	2018-03-27	7
51529	13	17277	2018-03-27 09:31:53	2018-03-27	7
51530	14	17277	2018-03-27 10:05:19	2018-03-27	8
51531	13	17277	2018-03-27 10:06:21	2018-03-27	8
51532	14	17277	2018-03-27 10:06:43	2018-03-27	8
51533	13	17277	2018-03-27 10:06:49	2018-03-27	8
51534	19	17277	2018-03-27 10:07:12	2018-03-27	8
51535	26	17277	2018-03-27 10:07:15	2018-03-27	8
51536	31	17277	2018-06-28 10:20:04	2018-06-28	8
51537	4	17278	2018-03-27 09:23:49	2018-03-27	7
51538	4	17278	2018-03-27 09:23:55	2018-03-27	7
51539	4	17278	2018-03-27 09:23:55	2018-03-27	7
51540	4	17278	2018-03-27 09:23:55	2018-03-27	7
51541	10	17278	2018-03-27 09:23:57	2018-03-27	7
51542	11	17278	2018-03-27 09:24:00	2018-03-27	7
51543	4	17278	2018-03-27 09:24:00	2018-03-27	7
51544	13	17278	2018-03-27 09:24:00	2018-03-27	7
51545	14	17278	2018-03-29 09:49:28	2018-03-29	7
51546	13	17278	2018-03-29 09:50:40	2018-03-29	7
51547	19	17278	2018-03-29 09:50:47	2018-03-29	7
51548	26	17278	2018-03-29 09:50:52	2018-03-29	7
51549	31	17278	2018-06-30 10:00:05	2018-06-30	8
51550	4	17279	2018-03-27 09:10:30	2018-03-27	7
51551	4	17279	2018-03-27 09:10:48	2018-03-27	7
51552	4	17279	2018-03-27 09:10:48	2018-03-27	7
51553	4	17279	2018-03-27 09:10:49	2018-03-27	7
51554	10	17279	2018-03-27 09:10:51	2018-03-27	7
51555	11	17279	2018-03-27 09:11:08	2018-03-27	7
51556	4	17279	2018-03-27 09:11:08	2018-03-27	7
51557	13	17279	2018-03-27 09:11:08	2018-03-27	7
51558	14	17279	2018-03-29 10:12:28	2018-03-29	8
51559	13	17279	2018-03-29 10:14:21	2018-03-29	8
51560	19	17279	2018-03-29 10:14:27	2018-03-29	8
51561	26	17279	2018-03-29 10:14:46	2018-03-29	8
51562	31	17279	2018-06-30 10:20:05	2018-06-30	8
51563	4	17280	2018-03-27 09:04:34	2018-03-27	7
51564	4	17280	2018-03-27 09:04:41	2018-03-27	7
51565	4	17280	2018-03-27 09:04:42	2018-03-27	7
51566	4	17280	2018-03-27 09:04:42	2018-03-27	7
51567	10	17280	2018-03-27 09:04:44	2018-03-27	7
51568	11	17280	2018-03-27 09:04:47	2018-03-27	7
51569	4	17280	2018-03-27 09:04:47	2018-03-27	7
51570	13	17280	2018-03-27 09:04:47	2018-03-27	7
51571	14	17280	2018-03-27 09:35:15	2018-03-27	7
51572	13	17280	2018-03-27 09:36:20	2018-03-27	7
51573	19	17280	2018-03-27 09:36:38	2018-03-27	7
51574	26	17280	2018-03-27 09:36:41	2018-03-27	7
51575	31	17280	2018-06-28 09:40:04	2018-06-28	7
51576	4	17281	2018-03-27 08:48:23	2018-03-27	6
51577	4	17281	2018-03-27 08:48:28	2018-03-27	6
51578	4	17281	2018-03-27 08:48:28	2018-03-27	6
51579	4	17281	2018-03-27 08:48:29	2018-03-27	6
51580	10	17281	2018-03-27 08:48:30	2018-03-27	6
51581	11	17281	2018-03-27 08:48:34	2018-03-27	6
51582	4	17281	2018-03-27 08:48:34	2018-03-27	6
51583	13	17281	2018-03-27 08:48:35	2018-03-27	6
51584	17	17281	2018-03-27 09:12:57	2018-03-27	7
51585	18	17281	2018-03-27 09:24:37	2018-03-27	7
51586	13	17281	2018-03-27 09:24:39	2018-03-27	7
51587	19	17281	2018-03-27 09:24:47	2018-03-27	7
51588	26	17281	2018-03-27 09:24:50	2018-03-27	7
51589	31	17281	2018-06-28 09:40:04	2018-06-28	7
51590	4	17282	2018-03-27 08:45:38	2018-03-27	6
51591	4	17282	2018-03-27 08:45:49	2018-03-27	6
51592	4	17282	2018-03-27 08:45:49	2018-03-27	6
51593	4	17282	2018-03-27 08:45:50	2018-03-27	6
51594	10	17282	2018-03-27 08:45:51	2018-03-27	6
51595	11	17282	2018-03-27 08:46:00	2018-03-27	6
51596	4	17282	2018-03-27 08:46:00	2018-03-27	6
51597	13	17282	2018-03-27 08:46:00	2018-03-27	6
51598	14	17282	2018-03-27 09:04:15	2018-03-27	7
51599	13	17282	2018-03-27 09:04:54	2018-03-27	7
51600	19	17282	2018-03-27 09:05:00	2018-03-27	7
51601	26	17282	2018-03-27 09:05:03	2018-03-27	7
51602	31	17282	2018-06-28 09:20:05	2018-06-28	7
51603	4	17283	2018-03-27 08:43:47	2018-03-27	6
51604	4	17283	2018-03-27 08:43:51	2018-03-27	6
51605	4	17283	2018-03-27 08:43:51	2018-03-27	6
51606	4	17283	2018-03-27 08:43:52	2018-03-27	6
51607	10	17283	2018-03-27 08:43:53	2018-03-27	6
51608	11	17283	2018-03-27 08:43:59	2018-03-27	6
51609	4	17283	2018-03-27 08:43:59	2018-03-27	6
51610	13	17283	2018-03-27 08:43:59	2018-03-27	6
51611	14	17283	2018-03-27 11:31:34	2018-03-27	9
51612	13	17283	2018-03-27 11:32:11	2018-03-27	9
51613	19	17283	2018-03-27 11:32:18	2018-03-27	9
51614	26	17283	2018-03-27 11:32:21	2018-03-27	9
51615	31	17283	2018-06-28 11:40:05	2018-06-28	9
51616	4	17284	2018-03-26 16:14:21	2018-03-26	14
51617	4	17284	2018-03-26 16:14:28	2018-03-26	14
51618	4	17284	2018-03-26 16:14:28	2018-03-26	14
51619	4	17284	2018-03-26 16:14:28	2018-03-26	14
51620	10	17284	2018-03-26 16:14:30	2018-03-26	14
51621	11	17284	2018-03-26 16:14:44	2018-03-26	14
51622	4	17284	2018-03-26 16:14:44	2018-03-26	14
51623	13	17284	2018-03-26 16:14:44	2018-03-26	14
51624	14	17284	2018-03-27 09:08:24	2018-03-27	7
51625	13	17284	2018-03-27 09:10:41	2018-03-27	7
51626	19	17284	2018-03-27 09:10:46	2018-03-27	7
51627	26	17284	2018-03-27 09:10:46	2018-03-27	7
51628	31	17284	2018-06-28 09:20:05	2018-06-28	7
51629	4	17285	2018-03-26 15:40:49	2018-03-26	13
51630	4	17285	2018-03-26 15:40:57	2018-03-26	13
51631	4	17285	2018-03-26 15:40:57	2018-03-26	13
51632	4	17285	2018-03-26 15:40:58	2018-03-26	13
51633	10	17285	2018-03-26 15:40:59	2018-03-26	13
51634	11	17285	2018-03-26 15:41:04	2018-03-26	13
51635	4	17285	2018-03-26 15:41:04	2018-03-26	13
51636	13	17285	2018-03-26 15:41:04	2018-03-26	13
51637	14	17285	2018-03-27 11:11:24	2018-03-27	9
51638	13	17285	2018-03-27 11:11:53	2018-03-27	9
51639	19	17285	2018-03-27 11:11:58	2018-03-27	9
51640	26	17285	2018-03-27 11:11:58	2018-03-27	9
51641	31	17285	2018-06-28 11:20:04	2018-06-28	9
51642	4	17286	2018-03-26 15:02:52	2018-03-26	13
51643	4	17286	2018-03-26 15:02:59	2018-03-26	13
51644	4	17286	2018-03-26 15:03:00	2018-03-26	13
51645	4	17286	2018-03-26 15:03:00	2018-03-26	13
51646	10	17286	2018-03-26 15:03:02	2018-03-26	13
51647	11	17286	2018-03-26 15:03:21	2018-03-26	13
51648	4	17286	2018-03-26 15:03:21	2018-03-26	13
51649	13	17286	2018-03-26 15:03:22	2018-03-26	13
51650	14	17286	2018-03-27 11:54:35	2018-03-27	9
51651	13	17286	2018-03-27 11:56:46	2018-03-27	9
51652	19	17286	2018-03-27 11:56:51	2018-03-27	9
51653	26	17286	2018-03-27 11:56:54	2018-03-27	9
51654	31	17286	2018-06-28 12:00:05	2018-06-28	10
51655	4	17287	2018-03-26 14:19:26	2018-03-26	12
51656	4	17287	2018-03-26 14:20:44	2018-03-26	12
51657	4	17287	2018-03-26 14:20:45	2018-03-26	12
51658	4	17287	2018-03-26 14:20:45	2018-03-26	12
51659	10	17287	2018-03-26 14:20:47	2018-03-26	12
51660	11	17287	2018-03-26 14:21:34	2018-03-26	12
51661	4	17287	2018-03-26 14:21:34	2018-03-26	12
51662	13	17287	2018-03-26 14:21:34	2018-03-26	12
51663	19	17287	2018-03-26 14:39:42	2018-03-26	12
51664	26	17287	2018-03-26 14:39:42	2018-03-26	12
51665	31	17287	2018-06-27 14:40:05	2018-06-27	12
51666	4	17288	2018-03-26 10:52:46	2018-03-26	8
51667	4	17288	2018-03-26 10:52:53	2018-03-26	8
51668	4	17288	2018-03-26 10:52:53	2018-03-26	8
51669	4	17288	2018-03-26 10:52:53	2018-03-26	8
51670	10	17288	2018-03-26 10:52:55	2018-03-26	8
51671	11	17288	2018-03-26 10:52:59	2018-03-26	8
51672	4	17288	2018-03-26 10:52:59	2018-03-26	8
51673	13	17288	2018-03-26 10:53:00	2018-03-26	8
51674	14	17288	2018-03-26 11:30:35	2018-03-26	9
51675	13	17288	2018-03-26 11:30:51	2018-03-26	9
51676	19	17288	2018-03-26 11:30:56	2018-03-26	9
51677	26	17288	2018-03-26 11:30:56	2018-03-26	9
51678	31	17288	2018-06-27 11:40:05	2018-06-27	9
51679	4	17289	2018-03-26 10:25:18	2018-03-26	8
51680	4	17289	2018-03-26 10:25:23	2018-03-26	8
51681	4	17289	2018-03-26 10:25:23	2018-03-26	8
51682	4	17289	2018-03-26 10:25:24	2018-03-26	8
51683	10	17289	2018-03-26 10:25:25	2018-03-26	8
51684	11	17289	2018-03-26 10:25:29	2018-03-26	8
51685	4	17289	2018-03-26 10:25:29	2018-03-26	8
51686	13	17289	2018-03-26 10:25:29	2018-03-26	8
51687	14	17289	2018-03-27 11:53:47	2018-03-27	9
51688	13	17289	2018-03-27 11:53:56	2018-03-27	9
51689	19	17289	2018-03-27 11:54:02	2018-03-27	9
51690	26	17289	2018-03-27 11:54:05	2018-03-27	9
51691	31	17289	2018-06-28 12:00:05	2018-06-28	10
51692	4	17290	2018-03-26 10:23:08	2018-03-26	8
51693	4	17290	2018-03-26 10:24:48	2018-03-26	8
51694	4	17290	2018-03-26 10:24:48	2018-03-26	8
51695	4	17290	2018-03-26 10:24:49	2018-03-26	8
51696	10	17290	2018-03-26 10:24:50	2018-03-26	8
51697	11	17290	2018-03-26 10:24:56	2018-03-26	8
51698	4	17290	2018-03-26 10:24:56	2018-03-26	8
51699	13	17290	2018-03-26 10:24:56	2018-03-26	8
51700	17	17290	2018-03-26 11:13:36	2018-03-26	9
51701	18	17290	2018-03-26 11:15:50	2018-03-26	9
51702	13	17290	2018-03-26 11:15:53	2018-03-26	9
51703	19	17290	2018-03-26 11:15:59	2018-03-26	9
51704	19	17290	2018-03-26 11:16:03	2018-03-26	9
51705	26	17290	2018-03-26 11:16:03	2018-03-26	9
51706	31	17290	2018-06-27 11:20:04	2018-06-27	9
51707	4	17291	2018-03-26 09:21:38	2018-03-26	7
51708	4	17291	2018-03-26 09:21:53	2018-03-26	7
51709	4	17291	2018-03-26 09:21:53	2018-03-26	7
51710	4	17291	2018-03-26 09:21:54	2018-03-26	7
51711	10	17291	2018-03-26 09:21:55	2018-03-26	7
51712	11	17291	2018-03-26 09:22:20	2018-03-26	7
51713	4	17291	2018-03-26 09:22:20	2018-03-26	7
51714	13	17291	2018-03-26 09:22:20	2018-03-26	7
51715	17	17291	2018-03-26 09:36:45	2018-03-26	7
51716	18	17291	2018-03-26 09:37:59	2018-03-26	7
51717	13	17291	2018-03-26 09:38:02	2018-03-26	7
51718	19	17291	2018-03-26 09:38:07	2018-03-26	7
51719	26	17291	2018-03-26 09:38:10	2018-03-26	7
51720	31	17291	2018-06-27 09:40:04	2018-06-27	7
51721	4	17292	2018-03-26 08:52:54	2018-03-26	6
51722	4	17292	2018-03-26 08:53:06	2018-03-26	6
51723	4	17292	2018-03-26 08:53:07	2018-03-26	6
51724	4	17292	2018-03-26 08:53:07	2018-03-26	6
51725	10	17292	2018-03-26 08:53:09	2018-03-26	6
51726	11	17292	2018-03-26 08:53:12	2018-03-26	6
51727	4	17292	2018-03-26 08:53:12	2018-03-26	6
51728	13	17292	2018-03-26 08:53:12	2018-03-26	6
51729	14	17292	2018-03-27 09:06:34	2018-03-27	7
51730	13	17292	2018-03-27 09:07:06	2018-03-27	7
51731	17	17292	2018-03-27 09:07:13	2018-03-27	7
51732	18	17292	2018-03-27 09:07:23	2018-03-27	7
51733	13	17292	2018-03-27 09:07:27	2018-03-27	7
51734	19	17292	2018-03-27 09:07:34	2018-03-27	7
51735	26	17292	2018-03-27 09:07:34	2018-03-27	7
51736	31	17292	2018-06-28 09:20:05	2018-06-28	7
51737	4	17293	2018-03-23 16:11:50	2018-03-23	15
51738	4	17293	2018-03-23 16:12:01	2018-03-23	15
51739	4	17293	2018-03-23 16:12:01	2018-03-23	15
51740	4	17293	2018-03-23 16:12:02	2018-03-23	15
51741	10	17293	2018-03-23 16:12:04	2018-03-23	15
51742	11	17293	2018-03-23 16:12:10	2018-03-23	15
51743	4	17293	2018-03-23 16:12:10	2018-03-23	15
51744	13	17293	2018-03-23 16:12:10	2018-03-23	15
51745	14	17293	2018-03-26 11:22:19	2018-03-26	9
51746	13	17293	2018-03-26 11:25:35	2018-03-26	9
51747	19	17293	2018-03-26 11:25:42	2018-03-26	9
51748	26	17293	2018-03-26 11:25:46	2018-03-26	9
51749	31	17293	2018-06-27 11:40:05	2018-06-27	9
51750	4	17294	2018-03-23 14:33:02	2018-03-23	13
51751	4	17294	2018-03-23 14:33:10	2018-03-23	13
51752	4	17294	2018-03-23 14:33:10	2018-03-23	13
51753	4	17294	2018-03-23 14:33:11	2018-03-23	13
51754	10	17294	2018-03-23 14:33:12	2018-03-23	13
51755	11	17294	2018-03-23 14:33:17	2018-03-23	13
51756	4	17294	2018-03-23 14:33:17	2018-03-23	13
51757	13	17294	2018-03-23 14:33:17	2018-03-23	13
51758	19	17294	2018-03-26 09:34:59	2018-03-26	7
51759	26	17294	2018-03-26 09:34:59	2018-03-26	7
51760	31	17294	2018-06-27 09:40:04	2018-06-27	7
51761	4	17295	2018-03-23 14:19:53	2018-03-23	13
51762	4	17295	2018-03-23 14:20:17	2018-03-23	13
51763	4	17295	2018-03-23 14:20:18	2018-03-23	13
51764	4	17295	2018-03-23 14:20:18	2018-03-23	13
51765	10	17295	2018-03-23 14:20:20	2018-03-23	13
51766	11	17295	2018-03-23 14:20:23	2018-03-23	13
51767	4	17295	2018-03-23 14:20:23	2018-03-23	13
51768	13	17295	2018-03-23 14:20:23	2018-03-23	13
51769	14	17295	2018-03-26 11:32:16	2018-03-26	9
51770	13	17295	2018-03-26 11:32:41	2018-03-26	9
51771	17	17295	2018-03-26 11:32:48	2018-03-26	9
51772	18	17295	2018-03-26 11:34:54	2018-03-26	9
51773	13	17295	2018-03-26 11:34:59	2018-03-26	9
51774	19	17295	2018-03-26 11:35:11	2018-03-26	9
51775	19	17295	2018-03-26 11:35:17	2018-03-26	9
51776	26	17295	2018-03-26 11:35:17	2018-03-26	9
51777	31	17295	2018-06-27 11:40:05	2018-06-27	9
51778	4	17296	2018-03-23 14:11:46	2018-03-23	13
51779	4	17296	2018-03-23 14:11:51	2018-03-23	13
51780	4	17296	2018-03-23 14:11:51	2018-03-23	13
51781	4	17296	2018-03-23 14:11:52	2018-03-23	13
51782	10	17296	2018-03-23 14:11:53	2018-03-23	13
51783	11	17296	2018-03-23 14:11:57	2018-03-23	13
51784	4	17296	2018-03-23 14:11:57	2018-03-23	13
51785	13	17296	2018-03-23 14:11:58	2018-03-23	13
51786	19	17296	2018-03-30 10:01:39	2018-03-30	8
51787	26	17296	2018-03-30 10:01:42	2018-03-30	8
51788	31	17296	2018-07-01 10:20:04	2018-07-01	8
51789	4	17297	2018-03-23 11:50:16	2018-03-23	10
51790	4	17297	2018-03-23 11:50:22	2018-03-23	10
51791	4	17297	2018-03-23 11:50:23	2018-03-23	10
51792	4	17297	2018-03-23 11:50:23	2018-03-23	10
51793	10	17297	2018-03-23 11:50:25	2018-03-23	10
51794	11	17297	2018-03-23 11:50:29	2018-03-23	10
51795	4	17297	2018-03-23 11:50:29	2018-03-23	10
51796	13	17297	2018-03-23 11:50:30	2018-03-23	10
51797	14	17297	2018-03-26 11:38:10	2018-03-26	9
51798	13	17297	2018-03-26 11:38:33	2018-03-26	9
51799	19	17297	2018-03-26 11:38:44	2018-03-26	9
51800	26	17297	2018-03-26 11:38:49	2018-03-26	9
51801	31	17297	2018-06-27 11:40:05	2018-06-27	9
51802	4	17298	2018-03-23 10:46:10	2018-03-23	9
51803	4	17298	2018-03-23 10:46:16	2018-03-23	9
51804	4	17298	2018-03-23 10:46:17	2018-03-23	9
51805	4	17298	2018-03-23 10:46:18	2018-03-23	9
51806	10	17298	2018-03-23 10:46:19	2018-03-23	9
51807	11	17298	2018-03-23 10:48:43	2018-03-23	9
51808	4	17298	2018-03-23 10:48:44	2018-03-23	9
51809	13	17298	2018-03-23 10:48:44	2018-03-23	9
51810	14	17298	2018-03-26 09:48:02	2018-03-26	7
51811	13	17298	2018-03-26 09:48:25	2018-03-26	7
51812	19	17298	2018-03-26 09:48:32	2018-03-26	7
51813	26	17298	2018-03-26 09:48:35	2018-03-26	7
51814	31	17298	2018-06-27 10:00:05	2018-06-27	8
51815	4	17299	2018-03-23 09:08:35	2018-03-23	8
51816	4	17299	2018-03-23 09:11:08	2018-03-23	8
51817	4	17299	2018-03-23 09:11:08	2018-03-23	8
51818	4	17299	2018-03-23 09:11:09	2018-03-23	8
51819	10	17299	2018-03-23 09:11:10	2018-03-23	8
51820	11	17299	2018-03-23 09:19:18	2018-03-23	8
51821	4	17299	2018-03-23 09:19:18	2018-03-23	8
51822	13	17299	2018-03-23 09:19:18	2018-03-23	8
51823	14	17299	2018-03-26 09:52:43	2018-03-26	7
51824	13	17299	2018-03-26 09:55:10	2018-03-26	7
51825	19	17299	2018-03-26 09:55:15	2018-03-26	7
51826	26	17299	2018-03-26 09:55:18	2018-03-26	7
51827	31	17299	2018-06-27 10:00:05	2018-06-27	8
51828	4	17300	2018-03-22 11:49:38	2018-03-22	10
51829	4	17300	2018-03-22 11:49:48	2018-03-22	10
51830	4	17300	2018-03-22 11:49:48	2018-03-22	10
51831	4	17300	2018-03-22 11:49:49	2018-03-22	10
51832	10	17300	2018-03-22 11:49:51	2018-03-22	10
51833	11	17300	2018-03-22 11:53:01	2018-03-22	10
51834	4	17300	2018-03-22 11:53:02	2018-03-22	10
51835	13	17300	2018-03-22 11:53:02	2018-03-22	10
51836	17	17300	2018-03-22 14:15:54	2018-03-22	13
51837	18	17300	2018-03-22 14:16:40	2018-03-22	13
51838	13	17300	2018-03-22 14:16:43	2018-03-22	13
51839	19	17300	2018-03-22 14:16:48	2018-03-22	13
51840	26	17300	2018-03-22 14:16:51	2018-03-22	13
51841	31	17300	2018-06-23 15:20:04	2018-06-23	13
51842	4	17301	2018-03-22 11:12:48	2018-03-22	10
51843	4	17301	2018-03-22 11:12:56	2018-03-22	10
51844	4	17301	2018-03-22 11:12:57	2018-03-22	10
51845	4	17301	2018-03-22 11:12:57	2018-03-22	10
51846	10	17301	2018-03-22 11:12:59	2018-03-22	10
51847	11	17301	2018-03-22 11:13:07	2018-03-22	10
51848	4	17301	2018-03-22 11:13:07	2018-03-22	10
51849	13	17301	2018-03-22 11:13:07	2018-03-22	10
51850	17	17301	2018-03-22 14:17:08	2018-03-22	13
51851	18	17301	2018-03-22 15:21:18	2018-03-22	14
51852	13	17301	2018-03-22 15:21:21	2018-03-22	14
51853	19	17301	2018-03-22 15:21:27	2018-03-22	14
51854	26	17301	2018-03-22 15:21:30	2018-03-22	14
51855	31	17301	2018-06-23 16:40:04	2018-06-23	14
51856	4	17302	2018-03-22 10:38:12	2018-03-22	9
51857	4	17302	2018-03-22 10:38:40	2018-03-22	9
51858	4	17302	2018-03-22 10:38:40	2018-03-22	9
51859	4	17302	2018-03-22 10:38:41	2018-03-22	9
51860	10	17302	2018-03-22 10:38:43	2018-03-22	9
51861	11	17302	2018-03-22 10:38:57	2018-03-22	9
51862	4	17302	2018-03-22 10:38:57	2018-03-22	9
51863	13	17302	2018-03-22 10:38:58	2018-03-22	9
51864	14	17302	2018-03-27 09:14:04	2018-03-27	7
51865	13	17302	2018-03-27 09:14:28	2018-03-27	7
51866	19	17302	2018-03-27 09:14:35	2018-03-27	7
51867	26	17302	2018-03-27 09:14:39	2018-03-27	7
51868	31	17302	2018-06-28 09:20:05	2018-06-28	7
51869	4	17303	2018-03-22 10:29:14	2018-03-22	9
51870	4	17303	2018-03-22 10:29:18	2018-03-22	9
51871	4	17303	2018-03-22 10:29:19	2018-03-22	9
51872	4	17303	2018-03-22 10:29:20	2018-03-22	9
51873	10	17303	2018-03-22 10:29:21	2018-03-22	9
51874	11	17303	2018-03-22 10:29:26	2018-03-22	9
51875	4	17303	2018-03-22 10:29:27	2018-03-22	9
51876	13	17303	2018-03-22 10:29:27	2018-03-22	9
51877	17	17303	2018-03-22 13:11:11	2018-03-22	12
51878	18	17303	2018-03-22 13:13:46	2018-03-22	12
51879	13	17303	2018-03-22 13:13:49	2018-03-22	12
51880	19	17303	2018-03-22 13:13:54	2018-03-22	12
51881	26	17303	2018-03-22 13:13:58	2018-03-22	12
51882	31	17303	2018-06-23 14:20:05	2018-06-23	12
51883	4	17304	2018-03-22 10:16:08	2018-03-22	9
51884	4	17304	2018-03-22 10:16:37	2018-03-22	9
51885	4	17304	2018-03-22 10:16:38	2018-03-22	9
51886	4	17304	2018-03-22 10:16:39	2018-03-22	9
51887	10	17304	2018-03-22 10:16:41	2018-03-22	9
51888	11	17304	2018-03-22 10:16:49	2018-03-22	9
51889	4	17304	2018-03-22 10:16:49	2018-03-22	9
51890	13	17304	2018-03-22 10:16:49	2018-03-22	9
51891	17	17304	2018-03-22 11:10:47	2018-03-22	10
51892	18	17304	2018-03-22 11:13:32	2018-03-22	10
51893	13	17304	2018-03-22 11:13:35	2018-03-22	10
51894	19	17304	2018-03-22 11:13:41	2018-03-22	10
51895	26	17304	2018-03-22 11:13:44	2018-03-22	10
51896	31	17304	2018-06-23 12:20:04	2018-06-23	10
51897	4	17305	2018-03-22 09:08:53	2018-03-22	8
51898	4	17305	2018-03-22 09:09:12	2018-03-22	8
51899	4	17305	2018-03-22 09:09:13	2018-03-22	8
51900	4	17305	2018-03-22 09:09:14	2018-03-22	8
51901	10	17305	2018-03-22 09:09:16	2018-03-22	8
51902	11	17305	2018-03-22 09:09:25	2018-03-22	8
51903	4	17305	2018-03-22 09:09:25	2018-03-22	8
51904	13	17305	2018-03-22 09:09:25	2018-03-22	8
51905	14	17305	2018-03-26 09:05:25	2018-03-26	7
51906	13	17305	2018-03-26 09:05:55	2018-03-26	7
51907	19	17305	2018-03-26 09:06:06	2018-03-26	7
51908	26	17305	2018-03-26 09:06:18	2018-03-26	7
51909	31	17305	2018-06-27 09:20:08	2018-06-27	7
51910	4	17306	2018-03-21 16:35:32	2018-03-21	15
51911	4	17306	2018-03-21 16:35:43	2018-03-21	15
51912	4	17306	2018-03-21 16:35:43	2018-03-21	15
51913	4	17306	2018-03-21 16:35:44	2018-03-21	15
51914	10	17306	2018-03-21 16:35:46	2018-03-21	15
51915	11	17306	2018-03-21 16:35:50	2018-03-21	15
51916	4	17306	2018-03-21 16:35:50	2018-03-21	15
51917	13	17306	2018-03-21 16:35:50	2018-03-21	15
51918	14	17306	2018-03-22 08:51:02	2018-03-22	7
51919	13	17306	2018-03-22 08:51:36	2018-03-22	7
51920	19	17306	2018-03-22 08:51:44	2018-03-22	7
51921	26	17306	2018-03-22 08:51:48	2018-03-22	7
51922	31	17306	2018-06-23 10:00:05	2018-06-23	8
51923	4	17307	2018-03-21 15:04:30	2018-03-21	14
51924	4	17307	2018-03-21 15:05:15	2018-03-21	14
51925	4	17307	2018-03-21 15:05:16	2018-03-21	14
51926	4	17307	2018-03-21 15:05:17	2018-03-21	14
51927	10	17307	2018-03-21 15:05:19	2018-03-21	14
51928	11	17307	2018-03-21 15:05:30	2018-03-21	14
51929	4	17307	2018-03-21 15:05:30	2018-03-21	14
51930	13	17307	2018-03-21 15:05:30	2018-03-21	14
51931	17	17307	2018-03-22 09:23:12	2018-03-22	8
51932	18	17307	2018-03-22 09:30:25	2018-03-22	8
51933	13	17307	2018-03-22 09:30:41	2018-03-22	8
51934	19	17307	2018-03-22 09:30:49	2018-03-22	8
51935	19	17307	2018-03-22 09:30:53	2018-03-22	8
51936	26	17307	2018-03-22 09:30:53	2018-03-22	8
51937	31	17307	2018-06-23 10:40:04	2018-06-23	8
51938	4	17308	2018-03-21 14:30:30	2018-03-21	13
51939	4	17308	2018-03-21 14:30:42	2018-03-21	13
51940	4	17308	2018-03-21 14:30:43	2018-03-21	13
51941	4	17308	2018-03-21 14:30:45	2018-03-21	13
51942	13	17308	2018-03-21 14:30:45	2018-03-21	13
51943	19	17308	2018-03-21 15:32:40	2018-03-21	14
51944	26	17308	2018-03-21 15:32:40	2018-03-21	14
51945	31	17308	2018-06-22 16:40:04	2018-06-22	14
51946	4	17309	2018-03-21 11:01:10	2018-03-21	10
51947	4	17309	2018-03-21 11:01:24	2018-03-21	10
51948	4	17309	2018-03-21 11:01:24	2018-03-21	10
51949	4	17309	2018-03-21 11:01:26	2018-03-21	10
51950	10	17309	2018-03-21 11:01:27	2018-03-21	10
51951	11	17309	2018-03-21 11:01:31	2018-03-21	10
51952	4	17309	2018-03-21 11:01:31	2018-03-21	10
51953	13	17309	2018-03-21 11:01:31	2018-03-21	10
51954	17	17309	2018-03-21 14:45:14	2018-03-21	13
51955	18	17309	2018-03-21 14:47:49	2018-03-21	13
51956	13	17309	2018-03-21 14:47:52	2018-03-21	13
51957	19	17309	2018-03-21 14:47:58	2018-03-21	13
51958	26	17309	2018-03-21 14:48:01	2018-03-21	13
51959	31	17309	2018-06-22 16:00:06	2018-06-22	14
51960	4	17310	2018-03-21 10:04:38	2018-03-21	9
51961	4	17310	2018-03-21 10:04:44	2018-03-21	9
51962	4	17310	2018-03-21 10:04:44	2018-03-21	9
51963	4	17310	2018-03-21 10:04:45	2018-03-21	9
51964	10	17310	2018-03-21 10:04:47	2018-03-21	9
51965	11	17310	2018-03-21 10:16:41	2018-03-21	9
51966	4	17310	2018-03-21 10:16:41	2018-03-21	9
51967	13	17310	2018-03-21 10:16:41	2018-03-21	9
51968	14	17310	2018-03-21 11:28:05	2018-03-21	10
51969	13	17310	2018-03-21 11:28:50	2018-03-21	10
51970	19	17310	2018-03-21 11:28:56	2018-03-21	10
51971	26	17310	2018-03-21 11:29:02	2018-03-21	10
51972	31	17310	2018-06-22 12:40:05	2018-06-22	10
51973	4	17311	2018-03-21 09:48:10	2018-03-21	8
51974	4	17311	2018-03-21 09:48:18	2018-03-21	8
51975	4	17311	2018-03-21 09:48:18	2018-03-21	8
51976	4	17311	2018-03-21 09:48:19	2018-03-21	8
51977	10	17311	2018-03-21 09:48:21	2018-03-21	8
51978	11	17311	2018-03-21 09:48:24	2018-03-21	8
51979	4	17311	2018-03-21 09:48:24	2018-03-21	8
51980	13	17311	2018-03-21 09:48:25	2018-03-21	8
51981	17	17311	2018-03-22 08:12:37	2018-03-22	7
51982	18	17311	2018-03-22 08:17:06	2018-03-22	7
51983	13	17311	2018-03-22 08:17:09	2018-03-22	7
51984	19	17311	2018-03-22 08:17:14	2018-03-22	7
51985	26	17311	2018-03-22 08:17:17	2018-03-22	7
51986	31	17311	2018-06-23 09:20:04	2018-06-23	7
51987	4	17312	2018-03-21 09:39:21	2018-03-21	8
51988	4	17312	2018-03-21 09:39:28	2018-03-21	8
51989	4	17312	2018-03-21 09:39:29	2018-03-21	8
51990	4	17312	2018-03-21 09:39:29	2018-03-21	8
51991	10	17312	2018-03-21 09:39:31	2018-03-21	8
51992	11	17312	2018-03-21 09:39:34	2018-03-21	8
51993	4	17312	2018-03-21 09:39:35	2018-03-21	8
51994	13	17312	2018-03-21 09:39:35	2018-03-21	8
51995	14	17312	2018-03-21 11:13:46	2018-03-21	10
51996	13	17312	2018-03-21 11:14:51	2018-03-21	10
51997	19	17312	2018-03-21 11:14:58	2018-03-21	10
51998	26	17312	2018-03-21 11:15:02	2018-03-21	10
51999	31	17312	2018-06-22 12:20:04	2018-06-22	10
52000	4	17313	2018-03-21 09:01:48	2018-03-21	8
52001	4	17313	2018-03-21 09:01:52	2018-03-21	8
52002	4	17313	2018-03-21 09:01:53	2018-03-21	8
52003	4	17313	2018-03-21 09:01:53	2018-03-21	8
52004	10	17313	2018-03-21 09:01:55	2018-03-21	8
52005	11	17313	2018-03-21 09:02:02	2018-03-21	8
52006	4	17313	2018-03-21 09:02:02	2018-03-21	8
52007	13	17313	2018-03-21 09:02:02	2018-03-21	8
52008	14	17313	2018-03-21 10:16:51	2018-03-21	9
52009	13	17313	2018-03-21 10:17:13	2018-03-21	9
52010	19	17313	2018-03-21 10:17:18	2018-03-21	9
52011	26	17313	2018-03-21 10:17:22	2018-03-21	9
52012	31	17313	2018-06-22 11:20:04	2018-06-22	9
52013	4	17314	2018-03-21 08:45:46	2018-03-21	7
52014	4	17314	2018-03-21 08:45:51	2018-03-21	7
52015	4	17314	2018-03-21 08:45:51	2018-03-21	7
52016	4	17314	2018-03-21 08:45:52	2018-03-21	7
52017	10	17314	2018-03-21 08:45:54	2018-03-21	7
52018	11	17314	2018-03-21 08:45:57	2018-03-21	7
52019	4	17314	2018-03-21 08:45:58	2018-03-21	7
52020	13	17314	2018-03-21 08:45:58	2018-03-21	7
52021	17	17314	2018-03-21 10:26:11	2018-03-21	9
52022	18	17314	2018-03-21 10:28:16	2018-03-21	9
52023	13	17314	2018-03-21 10:28:19	2018-03-21	9
52024	19	17314	2018-03-21 10:28:25	2018-03-21	9
52025	19	17314	2018-03-21 10:28:30	2018-03-21	9
52026	26	17314	2018-03-21 10:28:30	2018-03-21	9
52027	31	17314	2018-06-22 11:40:04	2018-06-22	9
52028	4	17315	2018-03-20 16:53:51	2018-03-20	15
52029	4	17315	2018-03-20 16:54:09	2018-03-20	15
52030	4	17315	2018-03-20 16:54:10	2018-03-20	15
52031	4	17315	2018-03-20 16:54:10	2018-03-20	15
52032	10	17315	2018-03-20 16:54:12	2018-03-20	15
52033	11	17315	2018-03-20 16:54:51	2018-03-20	15
52034	4	17315	2018-03-20 16:54:51	2018-03-20	15
52035	13	17315	2018-03-20 16:54:51	2018-03-20	15
52036	14	17315	2018-03-21 10:18:24	2018-03-21	9
52037	13	17315	2018-03-21 10:18:42	2018-03-21	9
52038	19	17315	2018-03-21 10:18:52	2018-03-21	9
52039	26	17315	2018-03-21 10:18:52	2018-03-21	9
52040	31	17315	2018-06-22 11:20:04	2018-06-22	9
52041	4	17316	2018-03-20 16:50:21	2018-03-20	15
52042	4	17316	2018-03-20 16:50:32	2018-03-20	15
52043	4	17316	2018-03-20 16:50:33	2018-03-20	15
52044	4	17316	2018-03-20 16:50:34	2018-03-20	15
52045	10	17316	2018-03-20 16:50:36	2018-03-20	15
52046	11	17316	2018-03-20 16:51:19	2018-03-20	15
52047	4	17316	2018-03-20 16:51:19	2018-03-20	15
52048	13	17316	2018-03-20 16:51:19	2018-03-20	15
52049	17	17316	2018-03-21 11:54:12	2018-03-21	10
52050	18	17316	2018-03-21 11:54:47	2018-03-21	10
52051	13	17316	2018-03-21 11:54:50	2018-03-21	10
52052	19	17316	2018-03-21 11:54:55	2018-03-21	10
52053	26	17316	2018-03-21 11:54:55	2018-03-21	10
52054	31	17316	2018-06-22 13:00:06	2018-06-22	11
52055	4	17317	2018-03-20 15:17:43	2018-03-20	14
52056	4	17317	2018-03-20 15:19:10	2018-03-20	14
52057	4	17317	2018-03-20 15:19:10	2018-03-20	14
52058	4	17317	2018-03-20 15:19:12	2018-03-20	14
52059	10	17317	2018-03-20 15:19:14	2018-03-20	14
52060	11	17317	2018-03-20 15:19:45	2018-03-20	14
52061	4	17317	2018-03-20 15:19:45	2018-03-20	14
52062	13	17317	2018-03-20 15:19:45	2018-03-20	14
52063	14	17317	2018-03-22 10:12:09	2018-03-22	9
52064	13	17317	2018-03-22 10:13:16	2018-03-22	9
52065	19	17317	2018-03-22 10:13:23	2018-03-22	9
52066	26	17317	2018-03-22 10:13:26	2018-03-22	9
52067	31	17317	2018-06-23 11:20:04	2018-06-23	9
52068	4	17318	2018-03-20 14:37:30	2018-03-20	13
52069	4	17318	2018-03-20 14:37:45	2018-03-20	13
52070	4	17318	2018-03-20 14:37:45	2018-03-20	13
52071	4	17318	2018-03-20 14:37:46	2018-03-20	13
52072	10	17318	2018-03-20 14:37:48	2018-03-20	13
52073	11	17318	2018-03-20 14:37:57	2018-03-20	13
52074	4	17318	2018-03-20 14:37:57	2018-03-20	13
52075	13	17318	2018-03-20 14:37:58	2018-03-20	13
52076	17	17318	2018-03-22 10:16:13	2018-03-22	9
52077	18	17318	2018-03-22 10:20:31	2018-03-22	9
52078	13	17318	2018-03-22 10:20:38	2018-03-22	9
52079	19	17318	2018-03-22 10:20:54	2018-03-22	9
52080	19	17318	2018-03-22 10:21:00	2018-03-22	9
52081	26	17318	2018-03-22 10:21:00	2018-03-22	9
52082	31	17318	2018-06-23 11:40:04	2018-06-23	9
52083	4	17319	2018-03-20 14:27:26	2018-03-20	13
52084	4	17319	2018-03-20 14:27:33	2018-03-20	13
52085	4	17319	2018-03-20 14:27:34	2018-03-20	13
52086	4	17319	2018-03-20 14:27:34	2018-03-20	13
52087	10	17319	2018-03-20 14:27:36	2018-03-20	13
52088	11	17319	2018-03-20 14:27:46	2018-03-20	13
52089	4	17319	2018-03-20 14:27:47	2018-03-20	13
52090	13	17319	2018-03-20 14:27:47	2018-03-20	13
52091	14	17319	2018-03-21 08:18:06	2018-03-21	7
52092	13	17319	2018-03-21 08:18:43	2018-03-21	7
52093	19	17319	2018-03-21 08:18:49	2018-03-21	7
52094	26	17319	2018-03-21 08:18:49	2018-03-21	7
52095	31	17319	2018-06-22 09:20:05	2018-06-22	7
52096	4	17320	2018-03-20 14:23:01	2018-03-20	13
52097	4	17320	2018-03-20 14:23:08	2018-03-20	13
52098	4	17320	2018-03-20 14:23:09	2018-03-20	13
52099	4	17320	2018-03-20 14:23:09	2018-03-20	13
52100	10	17320	2018-03-20 14:23:11	2018-03-20	13
52101	11	17320	2018-03-20 14:23:46	2018-03-20	13
52102	4	17320	2018-03-20 14:23:46	2018-03-20	13
52103	13	17320	2018-03-20 14:23:46	2018-03-20	13
52104	14	17320	2018-03-21 08:23:53	2018-03-21	7
52105	13	17320	2018-03-21 08:24:26	2018-03-21	7
52106	19	17320	2018-03-21 08:24:34	2018-03-21	7
52107	26	17320	2018-03-21 08:24:37	2018-03-21	7
52108	31	17320	2018-06-22 09:40:04	2018-06-22	7
52109	4	17321	2018-03-20 14:17:42	2018-03-20	13
52110	4	17321	2018-03-20 14:17:47	2018-03-20	13
52111	4	17321	2018-03-20 14:17:48	2018-03-20	13
52112	4	17321	2018-03-20 14:17:49	2018-03-20	13
52113	10	17321	2018-03-20 14:17:51	2018-03-20	13
52114	11	17321	2018-03-20 14:17:56	2018-03-20	13
52115	4	17321	2018-03-20 14:17:56	2018-03-20	13
52116	13	17321	2018-03-20 14:17:57	2018-03-20	13
52117	17	17321	2018-03-20 14:26:29	2018-03-20	13
52118	18	17321	2018-03-20 14:27:15	2018-03-20	13
52119	13	17321	2018-03-20 14:27:17	2018-03-20	13
52120	19	17321	2018-03-20 14:27:22	2018-03-20	13
52121	26	17321	2018-03-20 14:27:25	2018-03-20	13
52122	31	17321	2018-06-21 15:40:04	2018-06-21	13
52123	4	17322	2018-03-20 12:34:00	2018-03-20	11
52124	4	17322	2018-03-20 12:34:09	2018-03-20	11
52125	4	17322	2018-03-20 12:34:09	2018-03-20	11
52126	4	17322	2018-03-20 12:34:12	2018-03-20	11
52127	10	17322	2018-03-20 12:34:14	2018-03-20	11
52128	11	17322	2018-03-20 12:34:20	2018-03-20	11
52129	4	17322	2018-03-20 12:34:20	2018-03-20	11
52130	13	17322	2018-03-20 12:34:20	2018-03-20	11
52131	14	17322	2018-03-22 10:10:03	2018-03-22	9
52132	13	17322	2018-03-22 10:10:55	2018-03-22	9
52133	19	17322	2018-03-22 10:11:06	2018-03-22	9
52134	26	17322	2018-03-22 10:11:10	2018-03-22	9
52135	31	17322	2018-06-23 11:20:04	2018-06-23	9
52136	4	17323	2018-03-20 11:32:11	2018-03-20	10
52137	4	17323	2018-03-20 11:32:18	2018-03-20	10
52138	4	17323	2018-03-20 11:32:18	2018-03-20	10
52139	4	17323	2018-03-20 11:32:19	2018-03-20	10
52140	10	17323	2018-03-20 11:32:21	2018-03-20	10
52141	11	17323	2018-03-20 11:32:26	2018-03-20	10
52142	4	17323	2018-03-20 11:32:27	2018-03-20	10
52143	13	17323	2018-03-20 11:32:27	2018-03-20	10
52144	14	17323	2018-03-21 10:15:12	2018-03-21	9
52145	13	17323	2018-03-21 10:15:41	2018-03-21	9
52146	19	17323	2018-03-21 10:15:57	2018-03-21	9
52147	26	17323	2018-03-21 10:16:05	2018-03-21	9
52148	31	17323	2018-06-22 11:20:04	2018-06-22	9
52149	4	17324	2018-03-20 11:26:23	2018-03-20	10
52150	4	17324	2018-03-20 11:26:31	2018-03-20	10
52151	4	17324	2018-03-20 11:26:32	2018-03-20	10
52152	4	17324	2018-03-20 11:26:32	2018-03-20	10
52153	10	17324	2018-03-20 11:26:34	2018-03-20	10
52154	13	17324	2018-03-20 11:26:39	2018-03-20	10
52155	10	17324	2018-03-20 11:26:39	2018-03-20	10
52156	11	17324	2018-03-20 11:26:44	2018-03-20	10
52157	4	17324	2018-03-20 11:26:44	2018-03-20	10
52158	13	17324	2018-03-20 11:26:45	2018-03-20	10
52159	14	17324	2018-03-20 11:34:38	2018-03-20	10
52160	13	17324	2018-03-20 11:34:51	2018-03-20	10
52161	19	17324	2018-03-20 11:35:00	2018-03-20	10
52162	26	17324	2018-03-20 11:35:00	2018-03-20	10
52163	31	17324	2018-06-21 12:40:05	2018-06-21	10
52164	4	17325	2018-03-20 09:23:16	2018-03-20	8
52165	4	17325	2018-03-20 09:23:28	2018-03-20	8
52166	4	17325	2018-03-20 09:23:28	2018-03-20	8
52167	4	17325	2018-03-20 09:23:29	2018-03-20	8
52168	10	17325	2018-03-20 09:23:31	2018-03-20	8
52169	11	17325	2018-03-20 09:24:10	2018-03-20	8
52170	4	17325	2018-03-20 09:24:10	2018-03-20	8
52171	13	17325	2018-03-20 09:24:11	2018-03-20	8
52172	17	17325	2018-03-20 13:51:40	2018-03-20	12
52173	18	17325	2018-03-20 13:54:03	2018-03-20	12
52174	13	17325	2018-03-20 13:54:06	2018-03-20	12
52175	13	17325	2018-03-20 13:54:11	2018-03-20	12
52176	13	17325	2018-03-20 13:54:11	2018-03-20	12
52177	13	17325	2018-03-20 13:54:16	2018-03-20	12
52178	13	17325	2018-03-20 13:54:16	2018-03-20	12
52179	19	17325	2018-03-20 13:54:21	2018-03-20	12
52180	26	17325	2018-03-20 13:54:25	2018-03-20	12
52181	31	17325	2018-06-21 15:00:05	2018-06-21	13
52182	4	17326	2018-03-20 09:07:08	2018-03-20	8
52183	4	17326	2018-03-20 09:07:17	2018-03-20	8
52184	4	17326	2018-03-20 09:07:18	2018-03-20	8
52185	4	17326	2018-03-20 09:07:18	2018-03-20	8
52186	10	17326	2018-03-20 09:07:20	2018-03-20	8
52187	11	17326	2018-03-20 09:07:27	2018-03-20	8
52188	4	17326	2018-03-20 09:07:28	2018-03-20	8
52189	13	17326	2018-03-20 09:07:28	2018-03-20	8
52190	17	17326	2018-03-20 13:35:06	2018-03-20	12
52191	18	17326	2018-03-20 13:36:19	2018-03-20	12
52192	13	17326	2018-03-20 13:36:22	2018-03-20	12
52193	19	17326	2018-03-20 13:36:27	2018-03-20	12
52194	26	17326	2018-03-20 13:36:30	2018-03-20	12
52195	31	17326	2018-06-21 14:40:04	2018-06-21	12
52196	4	17327	2018-03-20 08:49:52	2018-03-20	7
52197	4	17327	2018-03-20 08:50:45	2018-03-20	7
52198	4	17327	2018-03-20 08:50:46	2018-03-20	7
52199	4	17327	2018-03-20 08:50:47	2018-03-20	7
52200	10	17327	2018-03-20 08:50:48	2018-03-20	7
52201	11	17327	2018-03-20 08:50:54	2018-03-20	7
52202	4	17327	2018-03-20 08:50:54	2018-03-20	7
52203	13	17327	2018-03-20 08:50:55	2018-03-20	7
52204	17	17327	2018-03-20 10:27:49	2018-03-20	9
52205	18	17327	2018-03-20 10:31:20	2018-03-20	9
52206	13	17327	2018-03-20 10:31:23	2018-03-20	9
52207	19	17327	2018-03-20 10:31:39	2018-03-20	9
52208	19	17327	2018-03-20 10:31:44	2018-03-20	9
52209	26	17327	2018-03-20 10:31:44	2018-03-20	9
52210	31	17327	2018-06-21 11:40:04	2018-06-21	9
52211	4	17328	2018-03-19 15:39:50	2018-03-19	14
52212	4	17328	2018-03-19 15:39:57	2018-03-19	14
52213	4	17328	2018-03-19 15:39:57	2018-03-19	14
52214	4	17328	2018-03-19 15:39:58	2018-03-19	14
52215	10	17328	2018-03-19 15:40:00	2018-03-19	14
52216	11	17328	2018-03-19 15:40:10	2018-03-19	14
52217	4	17328	2018-03-19 15:40:10	2018-03-19	14
52218	13	17328	2018-03-19 15:40:11	2018-03-19	14
52219	14	17328	2018-03-20 08:48:47	2018-03-20	7
52220	13	17328	2018-03-20 08:51:33	2018-03-20	7
52221	19	17328	2018-03-20 08:51:39	2018-03-20	7
52222	26	17328	2018-03-20 08:51:43	2018-03-20	7
52223	31	17328	2018-06-21 10:00:07	2018-06-21	8
52224	4	17329	2018-03-19 10:36:03	2018-03-19	9
52225	4	17329	2018-03-19 10:36:11	2018-03-19	9
52226	4	17329	2018-03-19 10:36:11	2018-03-19	9
52227	4	17329	2018-03-19 10:36:12	2018-03-19	9
52228	10	17329	2018-03-19 10:36:13	2018-03-19	9
52229	11	17329	2018-03-19 10:36:44	2018-03-19	9
52230	4	17329	2018-03-19 10:36:44	2018-03-19	9
52231	13	17329	2018-03-19 10:36:45	2018-03-19	9
52232	19	17329	2018-03-19 10:46:07	2018-03-19	9
52233	26	17329	2018-03-19 10:46:07	2018-03-19	9
52234	31	17329	2018-06-20 12:00:04	2018-06-20	10
52235	4	17330	2018-03-19 10:20:15	2018-03-19	9
52236	4	17330	2018-03-19 10:20:22	2018-03-19	9
52237	4	17330	2018-03-19 10:20:23	2018-03-19	9
52238	4	17330	2018-03-19 10:20:24	2018-03-19	9
52239	10	17330	2018-03-19 10:20:25	2018-03-19	9
52240	11	17330	2018-03-19 10:20:40	2018-03-19	9
52241	4	17330	2018-03-19 10:20:40	2018-03-19	9
52242	13	17330	2018-03-19 10:20:40	2018-03-19	9
52243	14	17330	2018-03-19 10:53:49	2018-03-19	9
52244	13	17330	2018-03-19 10:54:17	2018-03-19	9
52245	19	17330	2018-03-19 10:54:22	2018-03-19	9
52246	26	17330	2018-03-19 10:54:22	2018-03-19	9
52247	31	17330	2018-06-20 12:00:04	2018-06-20	10
52248	4	17331	2018-03-19 10:02:30	2018-03-19	9
52249	4	17331	2018-03-19 10:02:41	2018-03-19	9
52250	4	17331	2018-03-19 10:02:41	2018-03-19	9
52251	4	17331	2018-03-19 10:02:42	2018-03-19	9
52252	10	17331	2018-03-19 10:02:44	2018-03-19	9
52253	11	17331	2018-03-19 10:02:48	2018-03-19	9
52254	4	17331	2018-03-19 10:02:48	2018-03-19	9
52255	13	17331	2018-03-19 10:02:49	2018-03-19	9
52256	17	17331	2018-03-20 08:15:44	2018-03-20	7
52257	18	17331	2018-03-20 08:16:27	2018-03-20	7
52258	13	17331	2018-03-20 08:16:31	2018-03-20	7
52259	19	17331	2018-03-20 08:16:41	2018-03-20	7
52260	19	17331	2018-03-20 08:16:46	2018-03-20	7
52261	26	17331	2018-03-20 08:16:46	2018-03-20	7
52262	31	17331	2018-06-21 09:20:04	2018-06-21	7
52263	4	17332	2018-03-19 09:22:01	2018-03-19	8
52264	4	17332	2018-03-19 09:22:07	2018-03-19	8
52265	4	17332	2018-03-19 09:22:08	2018-03-19	8
52266	4	17332	2018-03-19 09:22:08	2018-03-19	8
52267	10	17332	2018-03-19 09:22:10	2018-03-19	8
52268	11	17332	2018-03-19 09:22:18	2018-03-19	8
52269	4	17332	2018-03-19 09:22:18	2018-03-19	8
52270	13	17332	2018-03-19 09:22:18	2018-03-19	8
52271	17	17332	2018-03-19 10:42:10	2018-03-19	9
52272	18	17332	2018-03-19 10:43:39	2018-03-19	9
52273	13	17332	2018-03-19 10:43:42	2018-03-19	9
52274	19	17332	2018-03-19 10:43:50	2018-03-19	9
52275	26	17332	2018-03-19 10:43:54	2018-03-19	9
52276	31	17332	2018-06-20 12:00:04	2018-06-20	10
52277	4	17333	2018-03-19 09:19:29	2018-03-19	8
52278	4	17333	2018-03-19 09:19:37	2018-03-19	8
52279	4	17333	2018-03-19 09:19:38	2018-03-19	8
52280	4	17333	2018-03-19 09:19:39	2018-03-19	8
52281	10	17333	2018-03-19 09:19:40	2018-03-19	8
52282	11	17333	2018-03-19 09:19:46	2018-03-19	8
52283	4	17333	2018-03-19 09:19:46	2018-03-19	8
52284	13	17333	2018-03-19 09:19:46	2018-03-19	8
52285	14	17333	2018-03-19 10:27:31	2018-03-19	9
52286	13	17333	2018-03-19 10:28:06	2018-03-19	9
52287	19	17333	2018-03-19 10:28:14	2018-03-19	9
52288	26	17333	2018-03-19 10:28:14	2018-03-19	9
52289	31	17333	2018-06-20 11:40:04	2018-06-20	9
52290	4	17334	2018-03-19 08:43:32	2018-03-19	7
52291	4	17334	2018-03-19 08:43:57	2018-03-19	7
52292	4	17334	2018-03-19 08:43:57	2018-03-19	7
52293	4	17334	2018-03-19 08:43:58	2018-03-19	7
52294	10	17334	2018-03-19 08:44:00	2018-03-19	7
52295	11	17334	2018-03-19 08:44:04	2018-03-19	7
52296	4	17334	2018-03-19 08:44:04	2018-03-19	7
52297	13	17334	2018-03-19 08:44:04	2018-03-19	7
52298	14	17334	2018-03-19 13:16:09	2018-03-19	12
52299	13	17334	2018-03-19 13:17:42	2018-03-19	12
52300	19	17334	2018-03-19 13:17:48	2018-03-19	12
52301	26	17334	2018-03-19 13:17:51	2018-03-19	12
52302	31	17334	2018-06-20 14:20:04	2018-06-20	12
52303	4	17335	2018-03-16 15:03:49	2018-03-16	14
52304	4	17335	2018-03-16 15:08:20	2018-03-16	14
52305	4	17335	2018-03-16 15:08:21	2018-03-16	14
52306	4	17335	2018-03-16 15:08:22	2018-03-16	14
52307	10	17335	2018-03-16 15:08:24	2018-03-16	14
52308	11	17335	2018-03-16 15:15:26	2018-03-16	14
52309	4	17335	2018-03-16 15:15:26	2018-03-16	14
52310	13	17335	2018-03-16 15:15:26	2018-03-16	14
52311	14	17335	2018-03-19 11:46:07	2018-03-19	10
52312	13	17335	2018-03-19 11:48:34	2018-03-19	10
52313	19	17335	2018-03-19 11:48:41	2018-03-19	10
52314	26	17335	2018-03-19 11:48:45	2018-03-19	10
52315	31	17335	2018-06-20 13:00:05	2018-06-20	11
52316	4	17336	2018-03-16 11:39:46	2018-03-16	10
52317	4	17336	2018-03-16 11:39:52	2018-03-16	10
52318	4	17336	2018-03-16 11:39:53	2018-03-16	10
52319	4	17336	2018-03-16 11:39:54	2018-03-16	10
52320	10	17336	2018-03-16 11:39:56	2018-03-16	10
52321	11	17336	2018-03-16 11:40:04	2018-03-16	10
52322	4	17336	2018-03-16 11:40:05	2018-03-16	10
52323	13	17336	2018-03-16 11:40:05	2018-03-16	10
52324	14	17336	2018-03-19 11:30:10	2018-03-19	10
52325	13	17336	2018-03-19 11:32:02	2018-03-19	10
52326	19	17336	2018-03-19 11:32:21	2018-03-19	10
52327	26	17336	2018-03-19 11:32:32	2018-03-19	10
52328	31	17336	2018-06-20 12:40:05	2018-06-20	10
52329	4	17337	2018-03-16 11:14:05	2018-03-16	10
52330	4	17337	2018-03-16 11:14:16	2018-03-16	10
52331	4	17337	2018-03-16 11:14:17	2018-03-16	10
52332	4	17337	2018-03-16 11:14:17	2018-03-16	10
52333	10	17337	2018-03-16 11:14:19	2018-03-16	10
52334	11	17337	2018-03-16 11:14:50	2018-03-16	10
52335	4	17337	2018-03-16 11:14:51	2018-03-16	10
52336	13	17337	2018-03-16 11:14:51	2018-03-16	10
52337	17	17337	2018-03-16 11:52:22	2018-03-16	10
52338	18	17337	2018-03-16 11:54:33	2018-03-16	10
52339	13	17337	2018-03-16 11:54:37	2018-03-16	10
52340	19	17337	2018-03-16 11:54:45	2018-03-16	10
52341	26	17337	2018-03-16 11:54:45	2018-03-16	10
52342	31	17337	2018-06-17 13:00:05	2018-06-17	11
52343	4	17338	2018-03-16 10:36:52	2018-03-16	9
52344	4	17338	2018-03-16 10:37:04	2018-03-16	9
52345	4	17338	2018-03-16 10:37:04	2018-03-16	9
52346	4	17338	2018-03-16 10:37:05	2018-03-16	9
52347	10	17338	2018-03-16 10:37:07	2018-03-16	9
52348	11	17338	2018-03-16 10:37:14	2018-03-16	9
52349	4	17338	2018-03-16 10:37:14	2018-03-16	9
52350	13	17338	2018-03-16 10:37:14	2018-03-16	9
52351	17	17338	2018-03-20 11:17:40	2018-03-20	10
52352	18	17338	2018-03-20 11:18:15	2018-03-20	10
52353	13	17338	2018-03-20 11:18:20	2018-03-20	10
52354	19	17338	2018-03-20 11:18:26	2018-03-20	10
52355	26	17338	2018-03-20 11:18:30	2018-03-20	10
52356	31	17338	2018-06-21 12:20:03	2018-06-21	10
52357	4	17339	2018-03-16 09:36:54	2018-03-16	8
52358	4	17339	2018-03-16 09:37:00	2018-03-16	8
52359	4	17339	2018-03-16 09:37:01	2018-03-16	8
52360	4	17339	2018-03-16 09:37:02	2018-03-16	8
52361	10	17339	2018-03-16 09:37:04	2018-03-16	8
52362	11	17339	2018-03-16 09:37:26	2018-03-16	8
52363	4	17339	2018-03-16 09:37:26	2018-03-16	8
52364	13	17339	2018-03-16 09:37:26	2018-03-16	8
52365	17	17339	2018-03-16 11:10:50	2018-03-16	10
52366	18	17339	2018-03-16 11:14:35	2018-03-16	10
52367	13	17339	2018-03-16 11:14:39	2018-03-16	10
52368	19	17339	2018-03-16 11:14:46	2018-03-16	10
52369	19	17339	2018-03-16 11:14:51	2018-03-16	10
52370	26	17339	2018-03-16 11:14:51	2018-03-16	10
52371	31	17339	2018-06-17 12:20:05	2018-06-17	10
52372	4	17340	2018-03-16 09:19:29	2018-03-16	8
52373	4	17340	2018-03-16 09:19:37	2018-03-16	8
52374	4	17340	2018-03-16 09:19:37	2018-03-16	8
52375	4	17340	2018-03-16 09:19:38	2018-03-16	8
52376	10	17340	2018-03-16 09:19:40	2018-03-16	8
52377	11	17340	2018-03-16 09:19:53	2018-03-16	8
52378	4	17340	2018-03-16 09:19:53	2018-03-16	8
52379	13	17340	2018-03-16 09:19:53	2018-03-16	8
52380	14	17340	2018-03-21 10:16:41	2018-03-21	9
52381	13	17340	2018-03-21 10:16:47	2018-03-21	9
52382	14	17340	2018-03-21 10:16:54	2018-03-21	9
52383	13	17340	2018-03-21 10:17:09	2018-03-21	9
52384	19	17340	2018-03-21 10:17:14	2018-03-21	9
52385	26	17340	2018-03-21 10:17:18	2018-03-21	9
52386	31	17340	2018-06-22 11:20:04	2018-06-22	9
52387	4	17341	2018-03-15 15:20:36	2018-03-15	14
52388	4	17341	2018-03-15 15:20:40	2018-03-15	14
52389	4	17341	2018-03-15 15:20:41	2018-03-15	14
52390	4	17341	2018-03-15 15:20:42	2018-03-15	14
52391	10	17341	2018-03-15 15:20:43	2018-03-15	14
52392	11	17341	2018-03-15 15:20:59	2018-03-15	14
52393	4	17341	2018-03-15 15:21:00	2018-03-15	14
52394	13	17341	2018-03-15 15:21:00	2018-03-15	14
52395	14	17341	2018-03-16 11:19:50	2018-03-16	10
52396	13	17341	2018-03-16 11:20:15	2018-03-16	10
52397	19	17341	2018-03-16 11:20:23	2018-03-16	10
52398	26	17341	2018-03-16 11:20:26	2018-03-16	10
52399	31	17341	2018-06-17 12:40:04	2018-06-17	10
52400	4	17342	2018-03-15 15:17:39	2018-03-15	14
52401	4	17342	2018-03-15 15:17:48	2018-03-15	14
52402	4	17342	2018-03-15 15:17:49	2018-03-15	14
52403	4	17342	2018-03-15 15:17:50	2018-03-15	14
52404	10	17342	2018-03-15 15:17:51	2018-03-15	14
52405	11	17342	2018-03-15 15:17:56	2018-03-15	14
52406	4	17342	2018-03-15 15:17:56	2018-03-15	14
52407	13	17342	2018-03-15 15:17:57	2018-03-15	14
52408	17	17342	2018-03-16 08:25:09	2018-03-16	7
52409	18	17342	2018-03-16 08:31:32	2018-03-16	7
52410	13	17342	2018-03-16 08:31:35	2018-03-16	7
52411	19	17342	2018-03-16 08:31:42	2018-03-16	7
52412	19	17342	2018-03-16 08:31:46	2018-03-16	7
52413	26	17342	2018-03-16 08:31:46	2018-03-16	7
52414	31	17342	2018-06-17 09:40:04	2018-06-17	7
52415	4	17343	2018-03-15 15:09:02	2018-03-15	14
52416	4	17343	2018-03-15 15:09:09	2018-03-15	14
52417	4	17343	2018-03-15 15:09:09	2018-03-15	14
52418	4	17343	2018-03-15 15:09:10	2018-03-15	14
52419	10	17343	2018-03-15 15:09:12	2018-03-15	14
52420	11	17343	2018-03-15 15:09:15	2018-03-15	14
52421	4	17343	2018-03-15 15:09:15	2018-03-15	14
52422	13	17343	2018-03-15 15:09:15	2018-03-15	14
52423	17	17343	2018-03-19 10:11:41	2018-03-19	9
52424	18	17343	2018-03-19 10:11:51	2018-03-19	9
52425	13	17343	2018-03-19 10:11:55	2018-03-19	9
52426	19	17343	2018-03-19 10:12:05	2018-03-19	9
52427	19	17343	2018-03-19 10:12:09	2018-03-19	9
52428	26	17343	2018-03-19 10:12:09	2018-03-19	9
52429	31	17343	2018-06-20 11:20:05	2018-06-20	9
52430	4	17344	2018-03-15 11:53:45	2018-03-15	10
52431	4	17344	2018-03-15 11:53:51	2018-03-15	10
52432	4	17344	2018-03-15 11:53:51	2018-03-15	10
52433	4	17344	2018-03-15 11:53:52	2018-03-15	10
52434	10	17344	2018-03-15 11:53:54	2018-03-15	10
52435	11	17344	2018-03-15 11:54:42	2018-03-15	10
52436	4	17344	2018-03-15 11:54:42	2018-03-15	10
52437	13	17344	2018-03-15 11:54:42	2018-03-15	10
52438	17	17344	2018-03-15 13:53:43	2018-03-15	12
52439	18	17344	2018-03-15 13:55:12	2018-03-15	12
52440	13	17344	2018-03-15 13:55:23	2018-03-15	12
52441	19	17344	2018-03-15 13:55:47	2018-03-15	12
52442	19	17344	2018-03-15 13:55:54	2018-03-15	12
52443	26	17344	2018-03-15 13:55:54	2018-03-15	12
52444	31	17344	2018-06-16 15:00:05	2018-06-16	13
52445	4	17345	2018-03-15 11:29:18	2018-03-15	10
52446	4	17345	2018-03-15 11:29:25	2018-03-15	10
52447	4	17345	2018-03-15 11:29:25	2018-03-15	10
52448	4	17345	2018-03-15 11:29:26	2018-03-15	10
52449	10	17345	2018-03-15 11:29:27	2018-03-15	10
52450	11	17345	2018-03-15 11:29:32	2018-03-15	10
52451	4	17345	2018-03-15 11:29:32	2018-03-15	10
52452	13	17345	2018-03-15 11:29:33	2018-03-15	10
52453	17	17345	2018-03-15 11:40:41	2018-03-15	10
52454	18	17345	2018-03-15 11:41:41	2018-03-15	10
52455	13	17345	2018-03-15 11:41:44	2018-03-15	10
52456	19	17345	2018-03-15 11:41:49	2018-03-15	10
52457	26	17345	2018-03-15 11:41:49	2018-03-15	10
52458	31	17345	2018-06-16 13:00:05	2018-06-16	11
52459	4	17346	2018-03-15 10:57:40	2018-03-15	9
52460	4	17346	2018-03-15 10:57:47	2018-03-15	9
52461	4	17346	2018-03-15 10:57:48	2018-03-15	9
52462	4	17346	2018-03-15 10:57:48	2018-03-15	9
52463	10	17346	2018-03-15 10:57:50	2018-03-15	9
52464	11	17346	2018-03-15 10:57:55	2018-03-15	9
52465	4	17346	2018-03-15 10:57:55	2018-03-15	9
52466	13	17346	2018-03-15 10:57:56	2018-03-15	9
52467	14	17346	2018-03-16 11:43:38	2018-03-16	10
52468	13	17346	2018-03-16 11:43:46	2018-03-16	10
52469	19	17346	2018-03-16 11:43:54	2018-03-16	10
52470	26	17346	2018-03-16 11:44:00	2018-03-16	10
52471	31	17346	2018-06-17 13:00:05	2018-06-17	11
52472	4	17347	2018-03-15 10:47:54	2018-03-15	9
52473	4	17347	2018-03-15 10:48:00	2018-03-15	9
52474	4	17347	2018-03-15 10:48:00	2018-03-15	9
52475	4	17347	2018-03-15 10:48:01	2018-03-15	9
52476	10	17347	2018-03-15 10:48:03	2018-03-15	9
52477	11	17347	2018-03-15 10:48:08	2018-03-15	9
52478	4	17347	2018-03-15 10:48:08	2018-03-15	9
52479	13	17347	2018-03-15 10:48:08	2018-03-15	9
52480	14	17347	2018-03-16 08:11:02	2018-03-16	7
52481	13	17347	2018-03-16 08:11:50	2018-03-16	7
52482	19	17347	2018-03-16 08:12:13	2018-03-16	7
52483	26	17347	2018-03-16 08:12:13	2018-03-16	7
52484	31	17347	2018-06-17 09:20:04	2018-06-17	7
52485	4	17348	2018-03-15 09:32:41	2018-03-15	8
52486	4	17348	2018-03-15 09:52:54	2018-03-15	8
52487	4	17348	2018-03-15 09:52:55	2018-03-15	8
52488	4	17348	2018-03-15 09:52:55	2018-03-15	8
52489	10	17348	2018-03-15 09:52:57	2018-03-15	8
52490	11	17348	2018-03-15 09:53:07	2018-03-15	8
52491	4	17348	2018-03-15 09:53:07	2018-03-15	8
52492	13	17348	2018-03-15 09:53:07	2018-03-15	8
52493	17	17348	2018-03-15 10:27:34	2018-03-15	9
52494	18	17348	2018-03-15 11:44:50	2018-03-15	10
52495	13	17348	2018-03-15 11:44:53	2018-03-15	10
52496	19	17348	2018-03-15 11:44:58	2018-03-15	10
52497	26	17348	2018-03-15 11:45:18	2018-03-15	10
52498	31	17348	2018-06-16 13:00:04	2018-06-16	11
52499	4	17349	2018-03-15 09:29:48	2018-03-15	8
52500	4	17349	2018-03-15 09:30:03	2018-03-15	8
52501	4	17349	2018-03-15 09:30:03	2018-03-15	8
52502	4	17349	2018-03-15 09:30:04	2018-03-15	8
52503	10	17349	2018-03-15 09:30:06	2018-03-15	8
52504	11	17349	2018-03-15 09:30:10	2018-03-15	8
52505	4	17349	2018-03-15 09:30:10	2018-03-15	8
52506	13	17349	2018-03-15 09:30:10	2018-03-15	8
52507	17	17349	2018-03-15 11:48:26	2018-03-15	10
52508	18	17349	2018-03-15 11:53:29	2018-03-15	10
52509	13	17349	2018-03-15 11:53:32	2018-03-15	10
52510	19	17349	2018-03-15 11:53:39	2018-03-15	10
52511	19	17349	2018-03-15 11:53:45	2018-03-15	10
52512	26	17349	2018-03-15 11:53:45	2018-03-15	10
52513	31	17349	2018-06-16 13:00:05	2018-06-16	11
52514	4	17350	2018-03-15 09:17:28	2018-03-15	8
52515	4	17350	2018-03-15 09:17:37	2018-03-15	8
52516	4	17350	2018-03-15 09:17:37	2018-03-15	8
52517	4	17350	2018-03-15 09:17:41	2018-03-15	8
52518	10	17350	2018-03-15 09:17:43	2018-03-15	8
52519	11	17350	2018-03-15 09:17:54	2018-03-15	8
52520	4	17350	2018-03-15 09:17:54	2018-03-15	8
52521	13	17350	2018-03-15 09:17:54	2018-03-15	8
52522	17	17350	2018-03-15 11:28:22	2018-03-15	10
52523	18	17350	2018-03-15 11:29:08	2018-03-15	10
52524	13	17350	2018-03-15 11:29:14	2018-03-15	10
52525	19	17350	2018-03-15 11:29:20	2018-03-15	10
52526	26	17350	2018-03-15 11:29:20	2018-03-15	10
52527	31	17350	2018-06-16 12:40:04	2018-06-16	10
52528	4	17351	2018-03-14 16:37:01	2018-03-14	15
52529	4	17351	2018-03-14 16:37:28	2018-03-14	15
52530	4	17351	2018-03-14 16:37:29	2018-03-14	15
52531	4	17351	2018-03-14 16:37:30	2018-03-14	15
52532	10	17351	2018-03-14 16:37:31	2018-03-14	15
52533	11	17351	2018-03-14 16:37:46	2018-03-14	15
52534	4	17351	2018-03-14 16:37:46	2018-03-14	15
52535	13	17351	2018-03-14 16:37:46	2018-03-14	15
52536	17	17351	2018-03-15 16:40:53	2018-03-15	15
52537	18	17351	2018-03-15 16:43:43	2018-03-15	15
52538	13	17351	2018-03-15 16:43:46	2018-03-15	15
52539	19	17351	2018-03-15 16:43:51	2018-03-15	15
52540	26	17351	2018-03-15 16:43:55	2018-03-15	15
52541	31	17351	2018-06-16 18:00:05	2018-06-16	16
52542	4	17352	2018-03-14 15:32:52	2018-03-14	14
52543	4	17352	2018-03-14 15:32:57	2018-03-14	14
52544	4	17352	2018-03-14 15:32:58	2018-03-14	14
52545	4	17352	2018-03-14 15:32:58	2018-03-14	14
52546	10	17352	2018-03-14 15:33:01	2018-03-14	14
52547	11	17352	2018-03-14 15:33:04	2018-03-14	14
52548	4	17352	2018-03-14 15:33:04	2018-03-14	14
52549	13	17352	2018-03-14 15:33:05	2018-03-14	14
52550	17	17352	2018-03-15 08:18:03	2018-03-15	7
52551	18	17352	2018-03-15 08:31:17	2018-03-15	7
52552	13	17352	2018-03-15 08:31:20	2018-03-15	7
52553	19	17352	2018-03-15 08:31:25	2018-03-15	7
52554	19	17352	2018-03-15 08:31:29	2018-03-15	7
52555	26	17352	2018-03-15 08:31:29	2018-03-15	7
52556	31	17352	2018-06-16 09:40:04	2018-06-16	7
52557	4	17353	2018-03-14 14:51:12	2018-03-14	13
52558	4	17353	2018-03-14 14:51:23	2018-03-14	13
52559	4	17353	2018-03-14 14:51:23	2018-03-14	13
52560	4	17353	2018-03-14 14:51:24	2018-03-14	13
52561	10	17353	2018-03-14 14:51:26	2018-03-14	13
52562	11	17353	2018-03-14 14:51:30	2018-03-14	13
52563	4	17353	2018-03-14 14:51:30	2018-03-14	13
52564	13	17353	2018-03-14 14:51:30	2018-03-14	13
52565	14	17353	2018-03-15 09:11:21	2018-03-15	8
52566	13	17353	2018-03-15 09:11:39	2018-03-15	8
52567	19	17353	2018-03-15 09:11:47	2018-03-15	8
52568	26	17353	2018-03-15 09:11:51	2018-03-15	8
52569	31	17353	2018-06-16 10:20:05	2018-06-16	8
52570	4	17354	2018-03-14 11:54:44	2018-03-14	10
52571	4	17354	2018-03-14 11:54:49	2018-03-14	10
52572	4	17354	2018-03-14 11:54:50	2018-03-14	10
52573	4	17354	2018-03-14 11:54:51	2018-03-14	10
52574	10	17354	2018-03-14 11:54:52	2018-03-14	10
52575	11	17354	2018-03-14 11:54:57	2018-03-14	10
52576	4	17354	2018-03-14 11:54:57	2018-03-14	10
52577	13	17354	2018-03-14 11:54:57	2018-03-14	10
52578	14	17354	2018-03-15 09:17:51	2018-03-15	8
52579	13	17354	2018-03-15 09:18:14	2018-03-15	8
52580	19	17354	2018-03-15 09:18:22	2018-03-15	8
52581	26	17354	2018-03-15 09:18:26	2018-03-15	8
52582	31	17354	2018-06-16 10:20:04	2018-06-16	8
52583	4	17355	2018-03-14 11:18:05	2018-03-14	10
52584	4	17355	2018-03-14 11:18:16	2018-03-14	10
52585	4	17355	2018-03-14 11:18:16	2018-03-14	10
52586	4	17355	2018-03-14 11:18:17	2018-03-14	10
52587	10	17355	2018-03-14 11:18:18	2018-03-14	10
52588	11	17355	2018-03-14 11:18:23	2018-03-14	10
52589	4	17355	2018-03-14 11:18:23	2018-03-14	10
52590	13	17355	2018-03-14 11:18:23	2018-03-14	10
52591	17	17355	2018-03-19 10:35:05	2018-03-19	9
52592	18	17355	2018-03-19 10:37:05	2018-03-19	9
52593	13	17355	2018-03-19 10:37:09	2018-03-19	9
52594	19	17355	2018-03-19 10:37:20	2018-03-19	9
52595	19	17355	2018-03-19 10:37:26	2018-03-19	9
52596	26	17355	2018-03-19 10:37:26	2018-03-19	9
52597	31	17355	2018-06-20 11:40:05	2018-06-20	9
52598	4	17356	2018-03-14 11:13:26	2018-03-14	10
52599	4	17356	2018-03-14 11:13:31	2018-03-14	10
52600	4	17356	2018-03-14 11:13:31	2018-03-14	10
52601	4	17356	2018-03-14 11:13:32	2018-03-14	10
52602	10	17356	2018-03-14 11:13:34	2018-03-14	10
52603	11	17356	2018-03-14 11:13:37	2018-03-14	10
52604	4	17356	2018-03-14 11:13:38	2018-03-14	10
52605	13	17356	2018-03-14 11:13:38	2018-03-14	10
52606	17	17356	2018-03-15 09:46:30	2018-03-15	8
52607	18	17356	2018-03-15 09:48:22	2018-03-15	8
52608	13	17356	2018-03-15 09:48:26	2018-03-15	8
52609	19	17356	2018-03-15 09:48:36	2018-03-15	8
52610	19	17356	2018-03-15 09:48:42	2018-03-15	8
52611	26	17356	2018-03-15 09:48:42	2018-03-15	8
52612	31	17356	2018-06-16 11:00:04	2018-06-16	9
52613	4	17357	2018-03-14 10:01:11	2018-03-14	9
52614	4	17357	2018-03-14 10:01:17	2018-03-14	9
52615	4	17357	2018-03-14 10:01:18	2018-03-14	9
52616	4	17357	2018-03-14 10:01:18	2018-03-14	9
52617	10	17357	2018-03-14 10:01:20	2018-03-14	9
52618	11	17357	2018-03-14 10:01:27	2018-03-14	9
52619	4	17357	2018-03-14 10:01:28	2018-03-14	9
52620	13	17357	2018-03-14 10:01:28	2018-03-14	9
52621	19	17357	2018-03-15 09:34:59	2018-03-15	8
52622	26	17357	2018-03-15 09:34:59	2018-03-15	8
52623	31	17357	2018-06-16 10:40:04	2018-06-16	8
52624	4	17358	2018-03-13 15:54:50	2018-03-13	14
52625	4	17358	2018-03-13 15:55:05	2018-03-13	14
52626	4	17358	2018-03-13 15:55:05	2018-03-13	14
52627	4	17358	2018-03-13 15:55:06	2018-03-13	14
52628	10	17358	2018-03-13 15:55:08	2018-03-13	14
52629	11	17358	2018-03-13 15:55:15	2018-03-13	14
52630	4	17358	2018-03-13 15:55:15	2018-03-13	14
52631	13	17358	2018-03-13 15:55:16	2018-03-13	14
52632	17	17358	2018-03-14 09:30:02	2018-03-14	8
52633	18	17358	2018-03-14 09:30:53	2018-03-14	8
52634	13	17358	2018-03-14 09:30:56	2018-03-14	8
52635	19	17358	2018-03-14 09:31:01	2018-03-14	8
52636	26	17358	2018-03-14 09:31:04	2018-03-14	8
52637	31	17358	2018-06-15 10:40:04	2018-06-15	8
52638	4	17359	2018-03-13 15:44:19	2018-03-13	14
52639	4	17359	2018-03-13 15:44:29	2018-03-13	14
52640	4	17359	2018-03-13 15:44:29	2018-03-13	14
52641	4	17359	2018-03-13 15:44:30	2018-03-13	14
52642	10	17359	2018-03-13 15:44:32	2018-03-13	14
52643	11	17359	2018-03-13 15:44:35	2018-03-13	14
52644	4	17359	2018-03-13 15:44:35	2018-03-13	14
52645	13	17359	2018-03-13 15:44:36	2018-03-13	14
52646	17	17359	2018-03-13 15:53:49	2018-03-13	14
52647	18	17359	2018-03-13 15:54:27	2018-03-13	14
52648	13	17359	2018-03-13 15:54:30	2018-03-13	14
52649	19	17359	2018-03-13 15:54:40	2018-03-13	14
52650	26	17359	2018-03-13 15:54:40	2018-03-13	14
52651	31	17359	2018-06-14 17:00:06	2018-06-14	15
52652	4	17360	2018-03-13 14:35:24	2018-03-13	13
52653	4	17360	2018-03-13 14:35:39	2018-03-13	13
52654	4	17360	2018-03-13 14:35:39	2018-03-13	13
52655	4	17360	2018-03-13 14:35:40	2018-03-13	13
52656	10	17360	2018-03-13 14:35:42	2018-03-13	13
52657	11	17360	2018-03-13 14:35:57	2018-03-13	13
52658	4	17360	2018-03-13 14:35:57	2018-03-13	13
52659	13	17360	2018-03-13 14:35:57	2018-03-13	13
52660	14	17360	2018-03-14 09:05:43	2018-03-14	8
52661	13	17360	2018-03-14 09:06:26	2018-03-14	8
52662	19	17360	2018-03-14 09:06:35	2018-03-14	8
52663	26	17360	2018-03-14 09:06:39	2018-03-14	8
52664	31	17360	2018-06-15 10:20:04	2018-06-15	8
52665	4	17361	2018-03-13 14:19:31	2018-03-13	13
52666	4	17361	2018-03-13 14:19:35	2018-03-13	13
52667	4	17361	2018-03-13 14:19:36	2018-03-13	13
52668	4	17361	2018-03-13 14:19:36	2018-03-13	13
52669	10	17361	2018-03-13 14:19:39	2018-03-13	13
52670	11	17361	2018-03-13 14:19:43	2018-03-13	13
52671	4	17361	2018-03-13 14:19:43	2018-03-13	13
52672	13	17361	2018-03-13 14:19:44	2018-03-13	13
52673	17	17361	2018-03-13 14:56:49	2018-03-13	13
52674	18	17361	2018-03-13 14:57:50	2018-03-13	13
52675	13	17361	2018-03-13 14:57:53	2018-03-13	13
52676	19	17361	2018-03-13 14:57:59	2018-03-13	13
52677	26	17361	2018-03-13 14:58:02	2018-03-13	13
52678	31	17361	2018-06-14 16:00:05	2018-06-14	14
52679	4	17362	2018-03-13 12:04:19	2018-03-13	11
52680	4	17362	2018-03-13 12:04:25	2018-03-13	11
52681	4	17362	2018-03-13 12:04:25	2018-03-13	11
52682	4	17362	2018-03-13 12:04:26	2018-03-13	11
52683	10	17362	2018-03-13 12:04:28	2018-03-13	11
52684	11	17362	2018-03-13 12:04:33	2018-03-13	11
52685	4	17362	2018-03-13 12:04:33	2018-03-13	11
52686	13	17362	2018-03-13 12:04:33	2018-03-13	11
52687	17	17362	2018-03-13 13:31:13	2018-03-13	12
52688	18	17362	2018-03-13 13:32:17	2018-03-13	12
52689	13	17362	2018-03-13 13:32:31	2018-03-13	12
52690	19	17362	2018-03-13 13:32:47	2018-03-13	12
52691	26	17362	2018-03-13 13:32:51	2018-03-13	12
52692	31	17362	2018-06-14 14:40:04	2018-06-14	12
52693	4	17363	2018-03-13 10:46:36	2018-03-13	9
52694	4	17363	2018-03-13 10:47:20	2018-03-13	9
52695	4	17363	2018-03-13 10:47:20	2018-03-13	9
52696	4	17363	2018-03-13 10:47:21	2018-03-13	9
52697	10	17363	2018-03-13 10:47:23	2018-03-13	9
52698	11	17363	2018-03-13 10:47:32	2018-03-13	9
52699	4	17363	2018-03-13 10:47:32	2018-03-13	9
52700	13	17363	2018-03-13 10:47:32	2018-03-13	9
52701	17	17363	2018-03-13 10:56:53	2018-03-13	9
52702	18	17363	2018-03-13 10:58:00	2018-03-13	9
52703	13	17363	2018-03-13 10:58:03	2018-03-13	9
52704	19	17363	2018-03-13 10:58:15	2018-03-13	9
52705	19	17363	2018-03-13 10:58:20	2018-03-13	9
52706	26	17363	2018-03-13 10:58:20	2018-03-13	9
52707	31	17363	2018-06-14 12:00:04	2018-06-14	10
52708	4	17364	2018-03-12 14:59:12	2018-03-12	13
52709	4	17364	2018-03-12 14:59:16	2018-03-12	13
52710	4	17364	2018-03-12 14:59:17	2018-03-12	13
52711	4	17364	2018-03-12 14:59:18	2018-03-12	13
52712	10	17364	2018-03-12 14:59:20	2018-03-12	13
52713	11	17364	2018-03-12 14:59:25	2018-03-12	13
52714	4	17364	2018-03-12 14:59:25	2018-03-12	13
52715	13	17364	2018-03-12 14:59:25	2018-03-12	13
52716	17	17364	2018-03-13 09:38:00	2018-03-13	8
52717	18	17364	2018-03-13 09:39:22	2018-03-13	8
52718	13	17364	2018-03-13 09:39:25	2018-03-13	8
52719	19	17364	2018-03-13 09:39:32	2018-03-13	8
52720	19	17364	2018-03-13 09:39:41	2018-03-13	8
52721	26	17364	2018-03-13 09:39:42	2018-03-13	8
52722	31	17364	2018-06-14 10:40:04	2018-06-14	8
52723	4	17365	2018-03-12 14:18:16	2018-03-12	13
52724	4	17365	2018-03-12 14:18:25	2018-03-12	13
52725	4	17365	2018-03-12 14:18:25	2018-03-12	13
52726	4	17365	2018-03-12 14:18:26	2018-03-12	13
52727	10	17365	2018-03-12 14:18:28	2018-03-12	13
52728	11	17365	2018-03-12 14:19:47	2018-03-12	13
52729	4	17365	2018-03-12 14:19:48	2018-03-12	13
52730	13	17365	2018-03-12 14:19:48	2018-03-12	13
52731	17	17365	2018-03-12 14:42:11	2018-03-12	13
52732	18	17365	2018-03-12 14:49:55	2018-03-12	13
52733	13	17365	2018-03-12 14:49:59	2018-03-12	13
52734	19	17365	2018-03-12 14:50:10	2018-03-12	13
52735	19	17365	2018-03-12 14:50:15	2018-03-12	13
52736	26	17365	2018-03-12 14:50:15	2018-03-12	13
52737	31	17365	2018-06-13 16:00:04	2018-06-13	14
52738	4	17366	2018-03-12 14:16:11	2018-03-12	13
52739	4	17366	2018-03-12 14:16:17	2018-03-12	13
52740	4	17366	2018-03-12 14:16:17	2018-03-12	13
52741	4	17366	2018-03-12 14:16:18	2018-03-12	13
52742	10	17366	2018-03-12 14:16:20	2018-03-12	13
52743	11	17366	2018-03-12 14:16:25	2018-03-12	13
52744	4	17366	2018-03-12 14:16:25	2018-03-12	13
52745	13	17366	2018-03-12 14:16:26	2018-03-12	13
52746	17	17366	2018-03-12 14:51:00	2018-03-12	13
52747	18	17366	2018-03-12 14:51:53	2018-03-12	13
52748	13	17366	2018-03-12 14:51:57	2018-03-12	13
52749	19	17366	2018-03-12 14:52:06	2018-03-12	13
52750	19	17366	2018-03-12 14:52:11	2018-03-12	13
52751	26	17366	2018-03-12 14:52:12	2018-03-12	13
52752	31	17366	2018-06-13 16:00:04	2018-06-13	14
52753	4	17367	2018-03-12 14:13:19	2018-03-12	13
52754	4	17367	2018-03-12 14:13:25	2018-03-12	13
52755	4	17367	2018-03-12 14:13:25	2018-03-12	13
52756	4	17367	2018-03-12 14:13:26	2018-03-12	13
52757	10	17367	2018-03-12 14:13:28	2018-03-12	13
52758	11	17367	2018-03-12 14:13:34	2018-03-12	13
52759	4	17367	2018-03-12 14:13:34	2018-03-12	13
52760	13	17367	2018-03-12 14:13:35	2018-03-12	13
52761	17	17367	2018-03-13 11:39:35	2018-03-13	10
52762	18	17367	2018-03-13 11:42:15	2018-03-13	10
52763	13	17367	2018-03-13 11:42:18	2018-03-13	10
52764	19	17367	2018-03-13 11:42:23	2018-03-13	10
52765	19	17367	2018-03-13 11:42:28	2018-03-13	10
52766	26	17367	2018-03-13 11:42:29	2018-03-13	10
52767	31	17367	2018-06-14 13:00:04	2018-06-14	11
52768	4	17368	2018-03-12 11:22:15	2018-03-12	10
52769	4	17368	2018-03-12 11:22:24	2018-03-12	10
52770	4	17368	2018-03-12 11:22:25	2018-03-12	10
52771	4	17368	2018-03-12 11:22:26	2018-03-12	10
52772	10	17368	2018-03-12 11:22:28	2018-03-12	10
52773	11	17368	2018-03-12 11:22:35	2018-03-12	10
52774	4	17368	2018-03-12 11:22:35	2018-03-12	10
52775	13	17368	2018-03-12 11:22:35	2018-03-12	10
52776	17	17368	2018-03-12 11:52:50	2018-03-12	10
52777	13	17368	2018-03-12 11:54:41	2018-03-12	10
52778	14	17368	2018-03-12 11:54:47	2018-03-12	10
52779	13	17368	2018-03-12 11:55:21	2018-03-12	10
52780	19	17368	2018-03-12 11:55:29	2018-03-12	10
52781	26	17368	2018-03-12 11:55:34	2018-03-12	10
52782	31	17368	2018-06-13 13:00:04	2018-06-13	11
52783	4	17369	2018-03-12 10:52:06	2018-03-12	9
52784	4	17369	2018-03-12 10:52:13	2018-03-12	9
52785	4	17369	2018-03-12 10:52:13	2018-03-12	9
52786	4	17369	2018-03-12 10:52:14	2018-03-12	9
52787	10	17369	2018-03-12 10:52:16	2018-03-12	9
52788	11	17369	2018-03-12 10:52:23	2018-03-12	9
52789	4	17369	2018-03-12 10:52:24	2018-03-12	9
52790	13	17369	2018-03-12 10:52:24	2018-03-12	9
52791	14	17369	2018-03-12 11:12:19	2018-03-12	10
52792	13	17369	2018-03-12 11:14:14	2018-03-12	10
52793	19	17369	2018-03-12 11:14:19	2018-03-12	10
52794	26	17369	2018-03-12 11:14:23	2018-03-12	10
52795	31	17369	2018-06-13 12:20:05	2018-06-13	10
52796	4	17370	2018-03-12 10:48:29	2018-03-12	9
52797	4	17370	2018-03-12 10:48:41	2018-03-12	9
52798	4	17370	2018-03-12 10:48:42	2018-03-12	9
52799	4	17370	2018-03-12 10:48:42	2018-03-12	9
52800	10	17370	2018-03-12 10:48:44	2018-03-12	9
52801	11	17370	2018-03-12 10:48:54	2018-03-12	9
52802	4	17370	2018-03-12 10:48:55	2018-03-12	9
52803	13	17370	2018-03-12 10:48:55	2018-03-12	9
52804	14	17370	2018-03-13 08:26:47	2018-03-13	7
52805	13	17370	2018-03-13 08:30:21	2018-03-13	7
52806	19	17370	2018-03-13 08:30:27	2018-03-13	7
52807	26	17370	2018-03-13 08:30:27	2018-03-13	7
52808	31	17370	2018-06-14 09:40:04	2018-06-14	7
52809	4	17371	2018-03-12 09:44:46	2018-03-12	8
52810	4	17371	2018-03-12 09:44:55	2018-03-12	8
52811	4	17371	2018-03-12 09:44:55	2018-03-12	8
52812	4	17371	2018-03-12 09:44:56	2018-03-12	8
52813	10	17371	2018-03-12 09:44:58	2018-03-12	8
52814	11	17371	2018-03-12 09:45:03	2018-03-12	8
52815	4	17371	2018-03-12 09:45:03	2018-03-12	8
52816	13	17371	2018-03-12 09:45:03	2018-03-12	8
52817	17	17371	2018-03-12 10:00:10	2018-03-12	9
52818	18	17371	2018-03-12 10:00:57	2018-03-12	9
52819	13	17371	2018-03-12 10:01:00	2018-03-12	9
52820	19	17371	2018-03-12 10:01:08	2018-03-12	9
52821	26	17371	2018-03-12 10:01:08	2018-03-12	9
52822	31	17371	2018-06-13 11:20:04	2018-06-13	9
52823	4	17372	2018-03-12 09:35:00	2018-03-12	8
52824	4	17372	2018-03-12 09:35:05	2018-03-12	8
52825	4	17372	2018-03-12 09:35:06	2018-03-12	8
52826	4	17372	2018-03-12 09:35:06	2018-03-12	8
52827	10	17372	2018-03-12 09:35:11	2018-03-12	8
52828	11	17372	2018-03-12 09:35:16	2018-03-12	8
52829	4	17372	2018-03-12 09:35:16	2018-03-12	8
52830	13	17372	2018-03-12 09:35:17	2018-03-12	8
52831	14	17372	2018-03-13 14:16:50	2018-03-13	13
52832	13	17372	2018-03-13 14:17:47	2018-03-13	13
52833	19	17372	2018-03-13 14:17:52	2018-03-13	13
52834	26	17372	2018-03-13 14:17:56	2018-03-13	13
52835	31	17372	2018-06-14 15:20:04	2018-06-14	13
52836	4	17373	2018-03-12 09:11:21	2018-03-12	8
52837	4	17373	2018-03-12 09:11:31	2018-03-12	8
52838	4	17373	2018-03-12 09:11:32	2018-03-12	8
52839	4	17373	2018-03-12 09:11:33	2018-03-12	8
52840	10	17373	2018-03-12 09:11:35	2018-03-12	8
52841	11	17373	2018-03-12 09:11:39	2018-03-12	8
52842	4	17373	2018-03-12 09:11:39	2018-03-12	8
52843	13	17373	2018-03-12 09:11:40	2018-03-12	8
52844	14	17373	2018-03-12 10:16:10	2018-03-12	9
52845	13	17373	2018-03-12 10:17:09	2018-03-12	9
52846	19	17373	2018-03-12 10:17:18	2018-03-12	9
52847	26	17373	2018-03-12 10:17:22	2018-03-12	9
52848	31	17373	2018-06-13 11:20:04	2018-06-13	9
52849	4	17374	2018-03-09 11:56:54	2018-03-09	10
52850	4	17374	2018-03-09 11:57:35	2018-03-09	10
52851	4	17374	2018-03-09 11:57:36	2018-03-09	10
52852	4	17374	2018-03-09 11:57:36	2018-03-09	10
52853	10	17374	2018-03-09 11:57:38	2018-03-09	10
52854	11	17374	2018-03-09 11:57:49	2018-03-09	10
52855	4	17374	2018-03-09 11:57:49	2018-03-09	10
52856	13	17374	2018-03-09 11:57:49	2018-03-09	10
52857	14	17374	2018-03-09 15:47:04	2018-03-09	14
52858	13	17374	2018-03-09 15:47:25	2018-03-09	14
52859	19	17374	2018-03-09 15:47:32	2018-03-09	14
52860	26	17374	2018-03-09 15:47:32	2018-03-09	14
52861	31	17374	2018-06-10 17:00:04	2018-06-10	15
52862	4	17375	2018-03-09 10:50:13	2018-03-09	9
52863	4	17375	2018-03-09 10:50:20	2018-03-09	9
52864	4	17375	2018-03-09 10:50:20	2018-03-09	9
52865	4	17375	2018-03-09 10:50:21	2018-03-09	9
52866	10	17375	2018-03-09 10:50:23	2018-03-09	9
52867	11	17375	2018-03-09 10:50:28	2018-03-09	9
52868	4	17375	2018-03-09 10:50:28	2018-03-09	9
52869	13	17375	2018-03-09 10:50:28	2018-03-09	9
52870	17	17375	2018-03-12 08:00:30	2018-03-12	7
52871	18	17375	2018-03-12 08:02:54	2018-03-12	7
52872	13	17375	2018-03-12 08:02:59	2018-03-12	7
52873	19	17375	2018-03-12 08:03:08	2018-03-12	7
52874	19	17375	2018-03-12 08:03:14	2018-03-12	7
52875	26	17375	2018-03-12 08:03:15	2018-03-12	7
52876	31	17375	2018-06-13 09:20:04	2018-06-13	7
52877	4	17376	2018-03-08 15:06:48	2018-03-08	14
52878	4	17376	2018-03-08 15:07:05	2018-03-08	14
52879	4	17376	2018-03-08 15:07:05	2018-03-08	14
52880	4	17376	2018-03-08 15:07:07	2018-03-08	14
52881	10	17376	2018-03-08 15:07:09	2018-03-08	14
52882	11	17376	2018-03-08 15:07:19	2018-03-08	14
52883	4	17376	2018-03-08 15:07:19	2018-03-08	14
52884	13	17376	2018-03-08 15:07:19	2018-03-08	14
52885	14	17376	2018-03-12 09:16:35	2018-03-12	8
52886	13	17376	2018-03-12 09:16:49	2018-03-12	8
52887	19	17376	2018-03-12 09:17:05	2018-03-12	8
52888	26	17376	2018-03-12 09:17:05	2018-03-12	8
52889	31	17376	2018-06-13 10:20:06	2018-06-13	8
52890	4	17377	2018-03-08 14:24:59	2018-03-08	13
52891	4	17377	2018-03-08 14:25:08	2018-03-08	13
52892	4	17377	2018-03-08 14:25:08	2018-03-08	13
52893	4	17377	2018-03-08 14:25:13	2018-03-08	13
52894	10	17377	2018-03-08 14:25:15	2018-03-08	13
52895	11	17377	2018-03-08 14:25:20	2018-03-08	13
52896	4	17377	2018-03-08 14:25:20	2018-03-08	13
52897	13	17377	2018-03-08 14:25:21	2018-03-08	13
52898	14	17377	2018-03-09 14:21:16	2018-03-09	13
52899	13	17377	2018-03-09 14:22:07	2018-03-09	13
52900	19	17377	2018-03-09 14:22:13	2018-03-09	13
52901	26	17377	2018-03-09 14:22:17	2018-03-09	13
52902	31	17377	2018-06-10 15:40:04	2018-06-10	13
52903	4	17378	2018-03-08 11:36:37	2018-03-08	10
52904	4	17378	2018-03-08 11:36:44	2018-03-08	10
52905	4	17378	2018-03-08 11:36:44	2018-03-08	10
52906	4	17378	2018-03-08 11:36:45	2018-03-08	10
52907	10	17378	2018-03-08 11:36:47	2018-03-08	10
52908	11	17378	2018-03-08 11:36:50	2018-03-08	10
52909	4	17378	2018-03-08 11:36:50	2018-03-08	10
52910	13	17378	2018-03-08 11:36:50	2018-03-08	10
52911	14	17378	2018-03-08 13:16:45	2018-03-08	12
52912	13	17378	2018-03-08 13:16:57	2018-03-08	12
52913	19	17378	2018-03-08 13:17:03	2018-03-08	12
52914	26	17378	2018-03-08 13:17:03	2018-03-08	12
52915	31	17378	2018-06-09 14:20:05	2018-06-09	12
52916	4	17379	2018-03-08 10:34:17	2018-03-08	9
52917	4	17379	2018-03-08 10:34:27	2018-03-08	9
52918	4	17379	2018-03-08 10:34:28	2018-03-08	9
52919	4	17379	2018-03-08 10:34:29	2018-03-08	9
52920	10	17379	2018-03-08 10:34:31	2018-03-08	9
52921	11	17379	2018-03-08 10:34:43	2018-03-08	9
52922	4	17379	2018-03-08 10:34:43	2018-03-08	9
52923	13	17379	2018-03-08 10:34:44	2018-03-08	9
52924	14	17379	2018-03-09 08:22:14	2018-03-09	7
52925	13	17379	2018-03-09 08:22:55	2018-03-09	7
52926	19	17379	2018-03-09 08:23:04	2018-03-09	7
52927	26	17379	2018-03-09 08:23:08	2018-03-09	7
52928	31	17379	2018-06-10 09:40:05	2018-06-10	7
52929	4	17380	2018-03-08 10:01:46	2018-03-08	9
52930	4	17380	2018-03-08 10:01:51	2018-03-08	9
52931	4	17380	2018-03-08 10:01:52	2018-03-08	9
52932	4	17380	2018-03-08 10:01:53	2018-03-08	9
52933	10	17380	2018-03-08 10:01:54	2018-03-08	9
52934	11	17380	2018-03-08 10:01:58	2018-03-08	9
52935	4	17380	2018-03-08 10:01:58	2018-03-08	9
52936	13	17380	2018-03-08 10:01:58	2018-03-08	9
52937	17	17380	2018-03-09 08:19:49	2018-03-09	7
52938	18	17380	2018-03-09 08:21:47	2018-03-09	7
52939	13	17380	2018-03-09 08:21:50	2018-03-09	7
52940	19	17380	2018-03-09 08:21:56	2018-03-09	7
52941	26	17380	2018-03-09 08:22:06	2018-03-09	7
52942	31	17380	2018-06-10 09:40:04	2018-06-10	7
52943	4	17381	2018-03-08 09:11:10	2018-03-08	8
52944	4	17381	2018-03-08 09:11:46	2018-03-08	8
52945	4	17381	2018-03-08 09:11:47	2018-03-08	8
52946	4	17381	2018-03-08 09:11:48	2018-03-08	8
52947	10	17381	2018-03-08 09:11:50	2018-03-08	8
52948	11	17381	2018-03-08 09:11:53	2018-03-08	8
52949	4	17381	2018-03-08 09:11:53	2018-03-08	8
52950	13	17381	2018-03-08 09:11:54	2018-03-08	8
52951	14	17381	2018-03-09 09:05:43	2018-03-09	8
52952	13	17381	2018-03-09 09:07:25	2018-03-09	8
52953	19	17381	2018-03-09 09:07:30	2018-03-09	8
52954	26	17381	2018-03-09 09:07:34	2018-03-09	8
52955	31	17381	2018-06-10 10:20:04	2018-06-10	8
52956	4	17382	2018-03-07 16:21:50	2018-03-07	15
52957	4	17382	2018-03-07 16:22:22	2018-03-07	15
52958	4	17382	2018-03-07 16:22:22	2018-03-07	15
52959	4	17382	2018-03-07 16:22:23	2018-03-07	15
52960	10	17382	2018-03-07 16:22:25	2018-03-07	15
52961	13	17382	2018-03-07 16:22:51	2018-03-07	15
52962	10	17382	2018-03-07 16:22:51	2018-03-07	15
52963	11	17382	2018-03-07 16:22:58	2018-03-07	15
52964	4	17382	2018-03-07 16:22:58	2018-03-07	15
52965	13	17382	2018-03-07 16:22:58	2018-03-07	15
52966	14	17382	2018-03-08 07:41:31	2018-03-08	6
52967	13	17382	2018-03-08 07:42:04	2018-03-08	6
52968	19	17382	2018-03-08 07:42:09	2018-03-08	6
52969	26	17382	2018-03-08 07:42:17	2018-03-08	6
52970	31	17382	2018-06-09 09:00:05	2018-06-09	7
52971	4	17383	2018-03-07 14:24:57	2018-03-07	13
52972	4	17383	2018-03-07 14:25:13	2018-03-07	13
52973	4	17383	2018-03-07 14:25:13	2018-03-07	13
52974	4	17383	2018-03-07 14:25:14	2018-03-07	13
52975	10	17383	2018-03-07 14:25:16	2018-03-07	13
52976	11	17383	2018-03-07 14:25:25	2018-03-07	13
52977	4	17383	2018-03-07 14:25:25	2018-03-07	13
52978	13	17383	2018-03-07 14:25:26	2018-03-07	13
52979	17	17383	2018-03-08 09:34:42	2018-03-08	8
52980	18	17383	2018-03-08 09:35:46	2018-03-08	8
52981	13	17383	2018-03-08 09:35:49	2018-03-08	8
52982	19	17383	2018-03-08 09:35:54	2018-03-08	8
52983	26	17383	2018-03-08 09:35:57	2018-03-08	8
52984	31	17383	2018-06-09 10:40:05	2018-06-09	8
52985	4	17384	2018-03-07 13:41:43	2018-03-07	12
52986	4	17384	2018-03-07 13:42:08	2018-03-07	12
52987	4	17384	2018-03-07 13:42:09	2018-03-07	12
52988	4	17384	2018-03-07 13:42:10	2018-03-07	12
52989	10	17384	2018-03-07 13:42:11	2018-03-07	12
52990	11	17384	2018-03-07 13:42:17	2018-03-07	12
52991	4	17384	2018-03-07 13:42:17	2018-03-07	12
52992	13	17384	2018-03-07 13:42:18	2018-03-07	12
52993	17	17384	2018-03-07 14:02:06	2018-03-07	13
52994	18	17384	2018-03-07 14:03:04	2018-03-07	13
52995	13	17384	2018-03-07 14:03:08	2018-03-07	13
52996	19	17384	2018-03-07 14:03:14	2018-03-07	13
52997	26	17384	2018-03-07 14:03:18	2018-03-07	13
52998	31	17384	2018-06-08 15:20:06	2018-06-08	13
52999	4	17385	2018-03-07 11:49:38	2018-03-07	10
53000	4	17385	2018-03-07 11:49:44	2018-03-07	10
53001	4	17385	2018-03-07 11:49:45	2018-03-07	10
53002	4	17385	2018-03-07 11:49:46	2018-03-07	10
53003	10	17385	2018-03-07 11:49:47	2018-03-07	10
53004	11	17385	2018-03-07 11:50:03	2018-03-07	10
53005	4	17385	2018-03-07 11:50:03	2018-03-07	10
53006	13	17385	2018-03-07 11:50:04	2018-03-07	10
53007	17	17385	2018-03-08 09:31:41	2018-03-08	8
53008	18	17385	2018-03-08 09:34:06	2018-03-08	8
53009	13	17385	2018-03-08 09:34:09	2018-03-08	8
53010	19	17385	2018-03-08 09:34:15	2018-03-08	8
53011	26	17385	2018-03-08 09:34:19	2018-03-08	8
53012	31	17385	2018-06-09 10:40:04	2018-06-09	8
53013	4	17386	2018-03-07 10:57:31	2018-03-07	9
53014	4	17386	2018-03-07 10:57:50	2018-03-07	9
53015	4	17386	2018-03-07 10:57:50	2018-03-07	9
53016	4	17386	2018-03-07 10:57:51	2018-03-07	9
53017	10	17386	2018-03-07 10:57:52	2018-03-07	9
53018	11	17386	2018-03-07 10:58:08	2018-03-07	9
53019	4	17386	2018-03-07 10:58:08	2018-03-07	9
53020	13	17386	2018-03-07 10:58:08	2018-03-07	9
53021	14	17386	2018-03-08 07:39:37	2018-03-08	6
53022	13	17386	2018-03-08 07:40:33	2018-03-08	6
53023	19	17386	2018-03-08 07:40:39	2018-03-08	6
53024	26	17386	2018-03-08 07:40:42	2018-03-08	6
53025	31	17386	2018-06-09 09:00:05	2018-06-09	7
53026	4	17387	2018-03-07 10:52:49	2018-03-07	9
53027	4	17387	2018-03-07 10:52:58	2018-03-07	9
53028	4	17387	2018-03-07 10:52:59	2018-03-07	9
53029	4	17387	2018-03-07 10:53:00	2018-03-07	9
53030	10	17387	2018-03-07 10:53:02	2018-03-07	9
53031	17	17387	2018-03-07 10:53:06	2018-03-07	9
53032	18	17387	2018-03-07 11:05:05	2018-03-07	10
53033	10	17387	2018-03-07 11:05:17	2018-03-07	10
53034	19	17387	2018-03-07 11:05:25	2018-03-07	10
53035	19	17387	2018-03-07 11:05:32	2018-03-07	10
53036	26	17387	2018-03-07 11:05:32	2018-03-07	10
53037	31	17387	2018-06-08 12:20:04	2018-06-08	10
53038	4	17388	2018-03-07 09:40:24	2018-03-07	8
53039	4	17388	2018-03-07 09:40:30	2018-03-07	8
53040	4	17388	2018-03-07 09:40:30	2018-03-07	8
53041	4	17388	2018-03-07 09:40:31	2018-03-07	8
53042	10	17388	2018-03-07 09:40:33	2018-03-07	8
53043	11	17388	2018-03-07 09:40:38	2018-03-07	8
53044	4	17388	2018-03-07 09:40:38	2018-03-07	8
53045	13	17388	2018-03-07 09:40:38	2018-03-07	8
53046	14	17388	2018-03-08 11:16:36	2018-03-08	10
53047	13	17388	2018-03-08 11:16:55	2018-03-08	10
53048	19	17388	2018-03-08 11:17:02	2018-03-08	10
53049	26	17388	2018-03-08 11:17:07	2018-03-08	10
53050	31	17388	2018-06-09 12:20:05	2018-06-09	10
53051	4	17389	2018-03-07 08:47:17	2018-03-07	7
53052	4	17389	2018-03-07 08:47:25	2018-03-07	7
53053	4	17389	2018-03-07 08:47:26	2018-03-07	7
53054	4	17389	2018-03-07 08:47:26	2018-03-07	7
53055	10	17389	2018-03-07 08:47:28	2018-03-07	7
53056	11	17389	2018-03-07 08:47:34	2018-03-07	7
53057	4	17389	2018-03-07 08:47:34	2018-03-07	7
53058	13	17389	2018-03-07 08:47:34	2018-03-07	7
53059	17	17389	2018-03-09 09:05:57	2018-03-09	8
53060	18	17389	2018-03-09 09:09:41	2018-03-09	8
53061	13	17389	2018-03-09 09:09:44	2018-03-09	8
53062	19	17389	2018-03-09 09:09:50	2018-03-09	8
53063	26	17389	2018-03-09 09:09:53	2018-03-09	8
53064	31	17389	2018-06-10 10:20:04	2018-06-10	8
53065	4	17390	2018-03-07 08:25:31	2018-03-07	7
53066	4	17390	2018-03-07 08:25:37	2018-03-07	7
53067	4	17390	2018-03-07 08:25:37	2018-03-07	7
53068	4	17390	2018-03-07 08:25:38	2018-03-07	7
53069	10	17390	2018-03-07 08:25:40	2018-03-07	7
53070	11	17390	2018-03-07 08:25:44	2018-03-07	7
53071	4	17390	2018-03-07 08:25:44	2018-03-07	7
53072	13	17390	2018-03-07 08:25:44	2018-03-07	7
53073	17	17390	2018-03-07 09:56:46	2018-03-07	8
53074	13	17390	2018-03-07 10:01:10	2018-03-07	9
53075	14	17390	2018-03-07 10:02:18	2018-03-07	9
53076	13	17390	2018-03-07 10:05:44	2018-03-07	9
53077	19	17390	2018-03-07 10:05:54	2018-03-07	9
53078	26	17390	2018-03-07 10:05:58	2018-03-07	9
53079	31	17390	2018-06-08 11:20:04	2018-06-08	9
53080	4	17391	2018-03-06 16:36:38	2018-03-06	15
53081	4	17391	2018-03-06 16:37:24	2018-03-06	15
53082	4	17391	2018-03-06 16:37:24	2018-03-06	15
53083	4	17391	2018-03-06 16:37:25	2018-03-06	15
53084	10	17391	2018-03-06 16:37:27	2018-03-06	15
53085	11	17391	2018-03-06 16:37:31	2018-03-06	15
53086	4	17391	2018-03-06 16:37:31	2018-03-06	15
53087	13	17391	2018-03-06 16:37:32	2018-03-06	15
53088	14	17391	2018-03-08 09:35:55	2018-03-08	8
53089	13	17391	2018-03-08 09:36:38	2018-03-08	8
53090	19	17391	2018-03-08 09:36:58	2018-03-08	8
53091	26	17391	2018-03-08 09:37:04	2018-03-08	8
53092	31	17391	2018-06-09 10:40:04	2018-06-09	8
53093	4	17392	2018-03-06 14:15:58	2018-03-06	13
53094	4	17392	2018-03-06 14:16:03	2018-03-06	13
53095	4	17392	2018-03-06 14:16:03	2018-03-06	13
53096	4	17392	2018-03-06 14:16:04	2018-03-06	13
53097	10	17392	2018-03-06 14:16:09	2018-03-06	13
53098	11	17392	2018-03-06 14:16:13	2018-03-06	13
53099	4	17392	2018-03-06 14:16:13	2018-03-06	13
53100	13	17392	2018-03-06 14:16:14	2018-03-06	13
53101	14	17392	2018-03-07 08:50:13	2018-03-07	7
53102	13	17392	2018-03-07 08:51:02	2018-03-07	7
53103	19	17392	2018-03-07 08:51:06	2018-03-07	7
53104	26	17392	2018-03-07 08:51:10	2018-03-07	7
53105	31	17392	2018-06-08 10:00:05	2018-06-08	8
53106	4	17393	2018-03-06 11:41:25	2018-03-06	10
53107	4	17393	2018-03-06 11:41:30	2018-03-06	10
53108	4	17393	2018-03-06 11:41:31	2018-03-06	10
53109	4	17393	2018-03-06 11:41:32	2018-03-06	10
53110	10	17393	2018-03-06 11:41:34	2018-03-06	10
53111	11	17393	2018-03-06 11:41:39	2018-03-06	10
53112	4	17393	2018-03-06 11:41:39	2018-03-06	10
53113	13	17393	2018-03-06 11:41:39	2018-03-06	10
53114	14	17393	2018-03-07 07:49:50	2018-03-07	6
53115	13	17393	2018-03-07 07:50:37	2018-03-07	6
53116	19	17393	2018-03-07 07:50:46	2018-03-07	6
53117	26	17393	2018-03-07 07:50:50	2018-03-07	6
53118	31	17393	2018-06-08 09:00:06	2018-06-08	7
53119	4	17394	2018-03-06 11:36:25	2018-03-06	10
53120	4	17394	2018-03-06 11:36:36	2018-03-06	10
53121	4	17394	2018-03-06 11:36:36	2018-03-06	10
53122	4	17394	2018-03-06 11:36:37	2018-03-06	10
53123	10	17394	2018-03-06 11:36:39	2018-03-06	10
53124	11	17394	2018-03-06 11:36:45	2018-03-06	10
53125	4	17394	2018-03-06 11:36:45	2018-03-06	10
53126	13	17394	2018-03-06 11:36:45	2018-03-06	10
53127	17	17394	2018-03-07 07:51:15	2018-03-07	6
53128	18	17394	2018-03-07 07:52:14	2018-03-07	6
53129	13	17394	2018-03-07 07:52:19	2018-03-07	6
53130	19	17394	2018-03-07 07:52:32	2018-03-07	6
53131	19	17394	2018-03-07 07:52:37	2018-03-07	6
53132	26	17394	2018-03-07 07:52:38	2018-03-07	6
53133	31	17394	2018-06-08 09:00:05	2018-06-08	7
53134	4	17395	2018-03-06 11:05:35	2018-03-06	10
53135	4	17395	2018-03-06 11:05:59	2018-03-06	10
53136	4	17395	2018-03-06 11:06:00	2018-03-06	10
53137	4	17395	2018-03-06 11:06:00	2018-03-06	10
53138	10	17395	2018-03-06 11:06:03	2018-03-06	10
53139	11	17395	2018-03-06 11:06:18	2018-03-06	10
53140	4	17395	2018-03-06 11:06:18	2018-03-06	10
53141	13	17395	2018-03-06 11:06:18	2018-03-06	10
53142	17	17395	2018-03-06 11:10:41	2018-03-06	10
53143	18	17395	2018-03-06 11:12:24	2018-03-06	10
53144	13	17395	2018-03-06 11:12:45	2018-03-06	10
53145	19	17395	2018-03-06 11:12:56	2018-03-06	10
53146	19	17395	2018-03-06 11:13:04	2018-03-06	10
53147	26	17395	2018-03-06 11:13:05	2018-03-06	10
53148	31	17395	2018-06-07 12:20:04	2018-06-07	10
53149	4	17396	2018-03-06 10:24:33	2018-03-06	9
53150	4	17396	2018-03-06 10:27:41	2018-03-06	9
53151	4	17396	2018-03-06 10:27:42	2018-03-06	9
53152	4	17396	2018-03-06 10:27:44	2018-03-06	9
53153	10	17396	2018-03-06 10:27:46	2018-03-06	9
53154	11	17396	2018-03-06 10:27:52	2018-03-06	9
53155	4	17396	2018-03-06 10:27:52	2018-03-06	9
53156	13	17396	2018-03-06 10:27:52	2018-03-06	9
53157	17	17396	2018-03-06 11:59:59	2018-03-06	10
53158	18	17396	2018-03-06 12:04:11	2018-03-06	11
53159	13	17396	2018-03-06 12:04:15	2018-03-06	11
53160	19	17396	2018-03-06 12:04:28	2018-03-06	11
53161	26	17396	2018-03-06 12:04:32	2018-03-06	11
53162	31	17396	2018-06-07 13:20:05	2018-06-07	11
53163	4	17397	2018-03-06 09:32:14	2018-03-06	8
53164	4	17397	2018-03-06 09:32:46	2018-03-06	8
53165	4	17397	2018-03-06 09:32:47	2018-03-06	8
53166	4	17397	2018-03-06 09:32:48	2018-03-06	8
53167	10	17397	2018-03-06 09:32:50	2018-03-06	8
53168	11	17397	2018-03-06 09:33:01	2018-03-06	8
53169	4	17397	2018-03-06 09:33:02	2018-03-06	8
53170	13	17397	2018-03-06 09:33:02	2018-03-06	8
53171	14	17397	2018-03-06 10:18:35	2018-03-06	9
53172	13	17397	2018-03-06 10:19:19	2018-03-06	9
53173	19	17397	2018-03-06 10:19:49	2018-03-06	9
53174	26	17397	2018-03-06 10:19:54	2018-03-06	9
53175	31	17397	2018-06-07 11:20:04	2018-06-07	9
53176	4	17398	2018-03-06 09:27:40	2018-03-06	8
53177	4	17398	2018-03-06 09:27:45	2018-03-06	8
53178	4	17398	2018-03-06 09:27:45	2018-03-06	8
53179	4	17398	2018-03-06 09:27:46	2018-03-06	8
53180	10	17398	2018-03-06 09:27:48	2018-03-06	8
53181	11	17398	2018-03-06 09:27:52	2018-03-06	8
53182	4	17398	2018-03-06 09:27:52	2018-03-06	8
53183	13	17398	2018-03-06 09:27:53	2018-03-06	8
53184	14	17398	2018-03-07 10:03:36	2018-03-07	9
53185	13	17398	2018-03-07 10:03:53	2018-03-07	9
53186	19	17398	2018-03-07 10:04:00	2018-03-07	9
53187	26	17398	2018-03-07 10:04:04	2018-03-07	9
53188	31	17398	2018-06-08 11:20:03	2018-06-08	9
53189	4	17399	2018-03-06 07:47:20	2018-03-06	6
53190	4	17399	2018-03-06 07:47:26	2018-03-06	6
53191	4	17399	2018-03-06 07:47:26	2018-03-06	6
53192	4	17399	2018-03-06 07:47:27	2018-03-06	6
53193	10	17399	2018-03-06 07:47:29	2018-03-06	6
53194	11	17399	2018-03-06 07:47:34	2018-03-06	6
53195	4	17399	2018-03-06 07:47:34	2018-03-06	6
53196	13	17399	2018-03-06 07:47:35	2018-03-06	6
53197	14	17399	2018-03-06 11:29:54	2018-03-06	10
53198	13	17399	2018-03-06 11:35:44	2018-03-06	10
53199	19	17399	2018-03-06 11:35:51	2018-03-06	10
53200	26	17399	2018-03-06 11:35:54	2018-03-06	10
53201	31	17399	2018-06-07 12:40:04	2018-06-07	10
53202	4	17400	2018-03-05 14:41:40	2018-03-05	13
53203	4	17400	2018-03-05 14:42:08	2018-03-05	13
53204	4	17400	2018-03-05 14:42:08	2018-03-05	13
53205	4	17400	2018-03-05 14:42:09	2018-03-05	13
53206	10	17400	2018-03-05 14:42:11	2018-03-05	13
53207	11	17400	2018-03-05 14:42:17	2018-03-05	13
53208	4	17400	2018-03-05 14:42:17	2018-03-05	13
53209	13	17400	2018-03-05 14:42:17	2018-03-05	13
53210	17	17400	2018-03-05 15:00:13	2018-03-05	14
53211	18	17400	2018-03-05 15:01:54	2018-03-05	14
53212	13	17400	2018-03-05 15:01:58	2018-03-05	14
53213	15	17400	2018-03-05 15:02:06	2018-03-05	14
53214	11	17400	2018-03-06 09:44:12	2018-03-06	8
53215	4	17400	2018-03-06 09:44:13	2018-03-06	8
53216	13	17400	2018-03-06 09:44:13	2018-03-06	8
53217	19	17400	2018-03-06 09:44:20	2018-03-06	8
53218	26	17400	2018-03-06 09:44:28	2018-03-06	8
53219	31	17400	2018-06-07 11:00:05	2018-06-07	9
53220	4	17401	2018-03-05 12:00:25	2018-03-05	11
53221	4	17401	2018-03-05 12:01:37	2018-03-05	11
53222	4	17401	2018-03-05 12:01:38	2018-03-05	11
53223	4	17401	2018-03-05 12:01:38	2018-03-05	11
53224	10	17401	2018-03-05 12:01:40	2018-03-05	11
53225	11	17401	2018-03-05 12:01:49	2018-03-05	11
53226	4	17401	2018-03-05 12:01:49	2018-03-05	11
53227	13	17401	2018-03-05 12:01:49	2018-03-05	11
53228	17	17401	2018-03-05 12:05:01	2018-03-05	11
53229	18	17401	2018-03-05 12:07:16	2018-03-05	11
53230	13	17401	2018-03-05 12:07:49	2018-03-05	11
53231	19	17401	2018-03-05 12:07:58	2018-03-05	11
53232	19	17401	2018-03-05 12:08:04	2018-03-05	11
53233	26	17401	2018-03-05 12:08:05	2018-03-05	11
53234	31	17401	2018-06-06 13:20:04	2018-06-06	11
53235	4	17402	2018-03-05 11:24:24	2018-03-05	10
53236	4	17402	2018-03-05 11:24:30	2018-03-05	10
53237	4	17402	2018-03-05 11:24:31	2018-03-05	10
53238	4	17402	2018-03-05 11:24:32	2018-03-05	10
53239	10	17402	2018-03-05 11:24:34	2018-03-05	10
53240	11	17402	2018-03-05 11:24:38	2018-03-05	10
53241	4	17402	2018-03-05 11:24:38	2018-03-05	10
53242	13	17402	2018-03-05 11:24:38	2018-03-05	10
53243	14	17402	2018-03-05 11:57:20	2018-03-05	10
53244	13	17402	2018-03-05 11:57:31	2018-03-05	10
53245	19	17402	2018-03-05 11:57:37	2018-03-05	10
53246	26	17402	2018-03-05 11:57:41	2018-03-05	10
53247	31	17402	2018-06-06 13:00:04	2018-06-06	11
53248	4	17403	2018-03-05 11:15:05	2018-03-05	10
53249	4	17403	2018-03-05 11:15:16	2018-03-05	10
53250	4	17403	2018-03-05 11:15:16	2018-03-05	10
53251	4	17403	2018-03-05 11:15:17	2018-03-05	10
53252	10	17403	2018-03-05 11:15:18	2018-03-05	10
53253	11	17403	2018-03-05 11:15:24	2018-03-05	10
53254	4	17403	2018-03-05 11:15:24	2018-03-05	10
53255	13	17403	2018-03-05 11:15:24	2018-03-05	10
53256	14	17403	2018-03-05 11:25:39	2018-03-05	10
53257	13	17403	2018-03-05 11:26:56	2018-03-05	10
53258	19	17403	2018-03-05 11:27:04	2018-03-05	10
53259	26	17403	2018-03-05 11:27:08	2018-03-05	10
53260	31	17403	2018-06-06 12:40:04	2018-06-06	10
53261	4	17404	2018-03-05 09:40:45	2018-03-05	8
53262	4	17404	2018-03-05 09:41:24	2018-03-05	8
53263	4	17404	2018-03-05 09:41:24	2018-03-05	8
53264	4	17404	2018-03-05 09:41:25	2018-03-05	8
53265	10	17404	2018-03-05 09:41:27	2018-03-05	8
53266	11	17404	2018-03-05 09:45:20	2018-03-05	8
53267	4	17404	2018-03-05 09:45:20	2018-03-05	8
53268	13	17404	2018-03-05 09:45:20	2018-03-05	8
53269	14	17404	2018-03-05 10:02:52	2018-03-05	9
53270	13	17404	2018-03-05 10:03:08	2018-03-05	9
53271	19	17404	2018-03-05 10:03:18	2018-03-05	9
53272	26	17404	2018-03-05 10:03:19	2018-03-05	9
53273	31	17404	2018-06-06 11:20:04	2018-06-06	9
53274	4	17405	2018-03-02 14:40:12	2018-03-02	13
53275	4	17405	2018-03-02 14:40:29	2018-03-02	13
53276	4	17405	2018-03-02 14:40:30	2018-03-02	13
53277	4	17405	2018-03-02 14:40:30	2018-03-02	13
53278	10	17405	2018-03-02 14:40:32	2018-03-02	13
53279	11	17405	2018-03-02 14:40:39	2018-03-02	13
53280	4	17405	2018-03-02 14:40:40	2018-03-02	13
53281	13	17405	2018-03-02 14:40:40	2018-03-02	13
53282	17	17405	2018-03-05 08:07:31	2018-03-05	7
53283	18	17405	2018-03-05 08:10:30	2018-03-05	7
53284	13	17405	2018-03-05 08:10:35	2018-03-05	7
53285	19	17405	2018-03-05 08:10:42	2018-03-05	7
53286	19	17405	2018-03-05 08:10:47	2018-03-05	7
53287	26	17405	2018-03-05 08:10:48	2018-03-05	7
53288	31	17405	2018-06-06 09:20:04	2018-06-06	7
53289	4	17406	2018-03-02 14:11:42	2018-03-02	13
53290	4	17406	2018-03-02 14:11:50	2018-03-02	13
53291	4	17406	2018-03-02 14:11:51	2018-03-02	13
53292	4	17406	2018-03-02 14:11:51	2018-03-02	13
53293	10	17406	2018-03-02 14:11:54	2018-03-02	13
53294	11	17406	2018-03-02 14:12:05	2018-03-02	13
53295	4	17406	2018-03-02 14:12:05	2018-03-02	13
53296	13	17406	2018-03-02 14:12:05	2018-03-02	13
53297	17	17406	2018-03-05 10:51:02	2018-03-05	9
53298	18	17406	2018-03-05 10:55:27	2018-03-05	9
53299	13	17406	2018-03-05 10:55:44	2018-03-05	9
53300	19	17406	2018-03-05 10:56:02	2018-03-05	9
53301	26	17406	2018-03-05 10:56:35	2018-03-05	9
53302	31	17406	2018-06-06 12:00:03	2018-06-06	10
53303	4	17407	2018-03-02 11:54:10	2018-03-02	10
53304	4	17407	2018-03-02 11:54:14	2018-03-02	10
53305	4	17407	2018-03-02 11:54:14	2018-03-02	10
53306	4	17407	2018-03-02 11:54:15	2018-03-02	10
53307	10	17407	2018-03-02 11:54:17	2018-03-02	10
53308	11	17407	2018-03-02 11:54:21	2018-03-02	10
53309	4	17407	2018-03-02 11:54:21	2018-03-02	10
53310	13	17407	2018-03-02 11:54:21	2018-03-02	10
53311	14	17407	2018-03-05 08:11:07	2018-03-05	7
53312	13	17407	2018-03-05 08:14:04	2018-03-05	7
53313	19	17407	2018-03-05 08:14:09	2018-03-05	7
53314	26	17407	2018-03-05 08:14:16	2018-03-05	7
53315	31	17407	2018-06-06 09:20:04	2018-06-06	7
53316	4	17408	2018-03-02 10:16:16	2018-03-02	9
53317	4	17408	2018-03-02 10:17:45	2018-03-02	9
53318	4	17408	2018-03-02 10:17:46	2018-03-02	9
53319	4	17408	2018-03-02 10:17:46	2018-03-02	9
53320	10	17408	2018-03-02 10:17:48	2018-03-02	9
53321	11	17408	2018-03-02 10:18:24	2018-03-02	9
53322	4	17408	2018-03-02 10:18:24	2018-03-02	9
53323	13	17408	2018-03-02 10:18:24	2018-03-02	9
53324	14	17408	2018-03-02 13:51:33	2018-03-02	12
53325	13	17408	2018-03-02 13:53:13	2018-03-02	12
53326	19	17408	2018-03-02 13:53:20	2018-03-02	12
53327	26	17408	2018-03-02 13:57:34	2018-03-02	12
53328	31	17408	2018-06-03 15:00:03	2018-06-03	13
53329	4	17409	2018-03-02 10:00:13	2018-03-02	9
53330	4	17409	2018-03-02 10:00:17	2018-03-02	9
53331	4	17409	2018-03-02 10:00:18	2018-03-02	9
53332	4	17409	2018-03-02 10:00:18	2018-03-02	9
53333	10	17409	2018-03-02 10:00:20	2018-03-02	9
53334	11	17409	2018-03-02 10:00:26	2018-03-02	9
53335	4	17409	2018-03-02 10:00:26	2018-03-02	9
53336	13	17409	2018-03-02 10:00:26	2018-03-02	9
53337	14	17409	2018-03-02 10:07:51	2018-03-02	9
53338	13	17409	2018-03-02 10:08:13	2018-03-02	9
53339	19	17409	2018-03-02 10:08:19	2018-03-02	9
53340	26	17409	2018-03-02 10:08:22	2018-03-02	9
53341	31	17409	2018-06-03 11:20:03	2018-06-03	9
53342	4	17410	2018-03-02 09:49:10	2018-03-02	8
53343	4	17410	2018-03-02 09:49:15	2018-03-02	8
53344	4	17410	2018-03-02 09:49:15	2018-03-02	8
53345	4	17410	2018-03-02 09:49:16	2018-03-02	8
53346	10	17410	2018-03-02 09:49:18	2018-03-02	8
53347	11	17410	2018-03-02 09:49:49	2018-03-02	8
53348	4	17410	2018-03-02 09:49:49	2018-03-02	8
53349	13	17410	2018-03-02 09:49:50	2018-03-02	8
53350	14	17410	2018-03-02 11:46:49	2018-03-02	10
53351	13	17410	2018-03-02 11:47:22	2018-03-02	10
53352	19	17410	2018-03-02 11:47:29	2018-03-02	10
53353	26	17410	2018-03-02 11:47:34	2018-03-02	10
53354	31	17410	2018-06-03 13:00:03	2018-06-03	11
53355	4	17411	2018-03-02 09:15:25	2018-03-02	8
53356	4	17411	2018-03-02 09:15:36	2018-03-02	8
53357	4	17411	2018-03-02 09:15:37	2018-03-02	8
53358	4	17411	2018-03-02 09:15:37	2018-03-02	8
53359	10	17411	2018-03-02 09:15:39	2018-03-02	8
53360	11	17411	2018-03-02 09:15:48	2018-03-02	8
53361	4	17411	2018-03-02 09:15:48	2018-03-02	8
53362	13	17411	2018-03-02 09:15:49	2018-03-02	8
53363	19	17411	2018-03-06 11:24:56	2018-03-06	10
53364	26	17411	2018-03-06 11:24:56	2018-03-06	10
53365	31	17411	2018-06-07 12:40:04	2018-06-07	10
53366	4	17412	2018-03-02 08:41:29	2018-03-02	7
53367	4	17412	2018-03-02 08:42:17	2018-03-02	7
53368	4	17412	2018-03-02 08:42:17	2018-03-02	7
53369	4	17412	2018-03-02 08:42:18	2018-03-02	7
53370	10	17412	2018-03-02 08:42:20	2018-03-02	7
53371	11	17412	2018-03-02 08:42:25	2018-03-02	7
53372	4	17412	2018-03-02 08:42:25	2018-03-02	7
53373	13	17412	2018-03-02 08:42:25	2018-03-02	7
53374	17	17412	2018-03-02 09:48:13	2018-03-02	8
53375	18	17412	2018-03-02 09:54:03	2018-03-02	8
53376	13	17412	2018-03-02 09:54:07	2018-03-02	8
53377	19	17412	2018-03-02 09:54:15	2018-03-02	8
53378	19	17412	2018-03-02 09:54:19	2018-03-02	8
53379	26	17412	2018-03-02 09:54:19	2018-03-02	8
53380	31	17412	2018-06-03 11:00:03	2018-06-03	9
53381	4	17413	2018-03-01 16:21:35	2018-03-01	15
53382	4	17413	2018-03-01 16:21:43	2018-03-01	15
53383	4	17413	2018-03-01 16:21:43	2018-03-01	15
53384	4	17413	2018-03-01 16:21:44	2018-03-01	15
53385	10	17413	2018-03-01 16:21:46	2018-03-01	15
53386	11	17413	2018-03-01 16:21:50	2018-03-01	15
53387	4	17413	2018-03-01 16:21:50	2018-03-01	15
53388	13	17413	2018-03-01 16:21:50	2018-03-01	15
53389	17	17413	2018-03-02 11:56:08	2018-03-02	10
53390	18	17413	2018-03-02 11:58:26	2018-03-02	10
53391	13	17413	2018-03-02 11:58:30	2018-03-02	10
53392	19	17413	2018-03-02 11:58:40	2018-03-02	10
53393	19	17413	2018-03-02 11:58:46	2018-03-02	10
53394	26	17413	2018-03-02 11:58:47	2018-03-02	10
53395	31	17413	2018-06-03 13:00:03	2018-06-03	11
53396	4	17414	2018-03-01 15:59:21	2018-03-01	14
53397	4	17414	2018-03-01 15:59:39	2018-03-01	14
53398	4	17414	2018-03-01 15:59:39	2018-03-01	14
53399	4	17414	2018-03-01 15:59:40	2018-03-01	14
53400	10	17414	2018-03-01 15:59:42	2018-03-01	14
53401	11	17414	2018-03-01 15:59:47	2018-03-01	14
53402	4	17414	2018-03-01 15:59:47	2018-03-01	14
53403	13	17414	2018-03-01 15:59:48	2018-03-01	14
53404	14	17414	2018-03-02 08:09:11	2018-03-02	7
53405	13	17414	2018-03-02 08:12:06	2018-03-02	7
53406	19	17414	2018-03-02 08:13:39	2018-03-02	7
53407	26	17414	2018-03-02 08:13:43	2018-03-02	7
53408	31	17414	2018-06-03 09:20:03	2018-06-03	7
53409	4	17415	2018-03-01 14:06:44	2018-03-01	13
53410	4	17415	2018-03-01 14:06:55	2018-03-01	13
53411	4	17415	2018-03-01 14:06:55	2018-03-01	13
53412	4	17415	2018-03-01 14:06:57	2018-03-01	13
53413	10	17415	2018-03-01 14:06:59	2018-03-01	13
53414	11	17415	2018-03-01 14:07:06	2018-03-01	13
53415	4	17415	2018-03-01 14:07:06	2018-03-01	13
53416	13	17415	2018-03-01 14:07:07	2018-03-01	13
53417	14	17415	2018-03-09 10:03:38	2018-03-09	9
53418	13	17415	2018-03-09 10:04:17	2018-03-09	9
53419	19	17415	2018-03-09 10:04:25	2018-03-09	9
53420	26	17415	2018-03-09 10:04:29	2018-03-09	9
53421	31	17415	2018-06-10 11:20:05	2018-06-10	9
53422	4	17416	2018-03-01 08:40:23	2018-03-01	7
53423	4	17416	2018-03-01 08:40:28	2018-03-01	7
53424	4	17416	2018-03-01 08:40:29	2018-03-01	7
53425	4	17416	2018-03-01 08:40:29	2018-03-01	7
53426	10	17416	2018-03-01 08:40:31	2018-03-01	7
53427	19	17416	2018-03-01 08:40:36	2018-03-01	7
53428	26	17416	2018-03-01 08:40:36	2018-03-01	7
53429	31	17416	2018-06-02 10:00:03	2018-06-02	8
53430	4	17417	2018-02-28 15:39:39	2018-02-28	14
53431	4	17417	2018-02-28 15:39:46	2018-02-28	14
53432	4	17417	2018-02-28 15:39:46	2018-02-28	14
53433	4	17417	2018-02-28 15:39:47	2018-02-28	14
53434	10	17417	2018-02-28 15:39:48	2018-02-28	14
53435	11	17417	2018-02-28 15:39:57	2018-02-28	14
53436	4	17417	2018-02-28 15:39:57	2018-02-28	14
53437	13	17417	2018-02-28 15:39:57	2018-02-28	14
53438	14	17417	2018-03-01 11:35:28	2018-03-01	10
53439	13	17417	2018-03-01 11:36:46	2018-03-01	10
53440	19	17417	2018-03-01 11:36:54	2018-03-01	10
53441	26	17417	2018-03-01 11:36:54	2018-03-01	10
53442	31	17417	2018-06-02 12:40:03	2018-06-02	10
53443	4	17418	2018-02-28 14:53:02	2018-02-28	13
53444	4	17418	2018-02-28 14:53:09	2018-02-28	13
53445	4	17418	2018-02-28 14:53:09	2018-02-28	13
53446	4	17418	2018-02-28 14:53:10	2018-02-28	13
53447	10	17418	2018-02-28 14:53:12	2018-02-28	13
53448	11	17418	2018-02-28 14:53:16	2018-02-28	13
53449	4	17418	2018-02-28 14:53:16	2018-02-28	13
53450	13	17418	2018-02-28 14:53:16	2018-02-28	13
53451	14	17418	2018-02-28 15:13:15	2018-02-28	14
53452	13	17418	2018-02-28 15:13:54	2018-02-28	14
53453	19	17418	2018-02-28 15:14:00	2018-02-28	14
53454	26	17418	2018-02-28 15:14:00	2018-02-28	14
53455	31	17418	2018-06-01 16:20:03	2018-06-01	14
53456	4	17419	2018-02-28 11:53:00	2018-02-28	10
53457	4	17419	2018-02-28 11:53:04	2018-02-28	10
53458	4	17419	2018-02-28 11:53:05	2018-02-28	10
53459	4	17419	2018-02-28 11:53:05	2018-02-28	10
53460	10	17419	2018-02-28 11:53:07	2018-02-28	10
53461	11	17419	2018-02-28 11:53:11	2018-02-28	10
53462	4	17419	2018-02-28 11:53:11	2018-02-28	10
53463	13	17419	2018-02-28 11:53:12	2018-02-28	10
53464	14	17419	2018-03-01 08:30:26	2018-03-01	7
53465	13	17419	2018-03-01 08:30:54	2018-03-01	7
53466	19	17419	2018-03-01 08:31:01	2018-03-01	7
53467	26	17419	2018-03-01 08:31:06	2018-03-01	7
53468	31	17419	2018-06-02 09:40:02	2018-06-02	7
53469	4	17420	2018-02-28 09:11:15	2018-02-28	8
53470	4	17420	2018-02-28 09:11:21	2018-02-28	8
53471	4	17420	2018-02-28 09:11:21	2018-02-28	8
53472	4	17420	2018-02-28 09:11:22	2018-02-28	8
53473	10	17420	2018-02-28 09:11:24	2018-02-28	8
53474	11	17420	2018-02-28 09:11:27	2018-02-28	8
53475	4	17420	2018-02-28 09:11:27	2018-02-28	8
53476	13	17420	2018-02-28 09:11:28	2018-02-28	8
53477	17	17420	2018-02-28 09:23:27	2018-02-28	8
53478	18	17420	2018-02-28 09:24:26	2018-02-28	8
53479	13	17420	2018-02-28 09:24:30	2018-02-28	8
53480	19	17420	2018-02-28 09:24:37	2018-02-28	8
53481	19	17420	2018-02-28 09:24:44	2018-02-28	8
53482	19	17420	2018-02-28 09:24:44	2018-02-28	8
53483	19	17420	2018-02-28 09:25:05	2018-02-28	8
53484	19	17420	2018-02-28 09:25:05	2018-02-28	8
53485	26	17420	2018-02-28 09:25:12	2018-02-28	8
53486	31	17420	2018-06-01 10:40:03	2018-06-01	8
53487	4	17421	2018-02-28 09:05:27	2018-02-28	8
53488	4	17421	2018-02-28 09:05:32	2018-02-28	8
53489	4	17421	2018-02-28 09:05:32	2018-02-28	8
53490	4	17421	2018-02-28 09:05:33	2018-02-28	8
53491	10	17421	2018-02-28 09:05:35	2018-02-28	8
53492	11	17421	2018-02-28 09:05:40	2018-02-28	8
53493	4	17421	2018-02-28 09:05:40	2018-02-28	8
53494	13	17421	2018-02-28 09:05:40	2018-02-28	8
53495	14	17421	2018-02-28 09:56:37	2018-02-28	8
53496	13	17421	2018-02-28 09:57:24	2018-02-28	8
53497	19	17421	2018-02-28 09:57:30	2018-02-28	8
53498	26	17421	2018-02-28 09:57:34	2018-02-28	8
53499	31	17421	2018-06-01 11:00:03	2018-06-01	9
53500	4	17422	2018-02-27 11:57:59	2018-02-27	10
53501	4	17422	2018-02-27 11:58:21	2018-02-27	10
53502	4	17422	2018-02-27 11:58:21	2018-02-27	10
53503	4	17422	2018-02-27 11:58:22	2018-02-27	10
53504	10	17422	2018-02-27 11:58:24	2018-02-27	10
53505	11	17422	2018-02-27 11:58:34	2018-02-27	10
53506	4	17422	2018-02-27 11:58:34	2018-02-27	10
53507	13	17422	2018-02-27 11:58:35	2018-02-27	10
53508	17	17422	2018-03-01 16:10:26	2018-03-01	15
53509	18	17422	2018-03-01 16:15:12	2018-03-01	15
53510	13	17422	2018-03-01 16:15:16	2018-03-01	15
53511	19	17422	2018-03-01 16:15:23	2018-03-01	15
53512	19	17422	2018-03-01 16:15:28	2018-03-01	15
53513	26	17422	2018-03-01 16:15:29	2018-03-01	15
53514	31	17422	2018-06-02 17:20:03	2018-06-02	15
53515	4	17423	2018-02-27 11:49:14	2018-02-27	10
53516	4	17423	2018-02-27 11:49:26	2018-02-27	10
53517	4	17423	2018-02-27 11:49:27	2018-02-27	10
53518	4	17423	2018-02-27 11:49:28	2018-02-27	10
53519	10	17423	2018-02-27 11:49:30	2018-02-27	10
53520	17	17423	2018-02-27 11:49:33	2018-02-27	10
53521	18	17423	2018-02-27 11:52:07	2018-02-27	10
53522	10	17423	2018-02-27 11:52:13	2018-02-27	10
53523	19	17423	2018-02-27 11:52:19	2018-02-27	10
53524	19	17423	2018-02-27 11:52:24	2018-02-27	10
53525	26	17423	2018-02-27 11:52:25	2018-02-27	10
53526	31	17423	2018-05-31 13:00:03	2018-05-31	11
53527	4	17424	2018-02-26 16:50:21	2018-02-26	15
53528	4	17424	2018-02-26 16:50:36	2018-02-26	15
53529	4	17424	2018-02-26 16:50:36	2018-02-26	15
53530	4	17424	2018-02-26 16:50:37	2018-02-26	15
53531	10	17424	2018-02-26 16:50:39	2018-02-26	15
53532	11	17424	2018-02-26 16:50:47	2018-02-26	15
53533	4	17424	2018-02-26 16:50:47	2018-02-26	15
53534	13	17424	2018-02-26 16:50:48	2018-02-26	15
53535	14	17424	2018-02-27 11:29:01	2018-02-27	10
53536	13	17424	2018-02-27 11:29:24	2018-02-27	10
53537	19	17424	2018-02-27 11:29:31	2018-02-27	10
53538	26	17424	2018-02-27 11:29:34	2018-02-27	10
53539	31	17424	2018-05-31 12:40:02	2018-05-31	10
53540	4	17425	2018-02-26 16:34:05	2018-02-26	15
53541	4	17425	2018-02-26 16:34:13	2018-02-26	15
53542	4	17425	2018-02-26 16:34:14	2018-02-26	15
53543	4	17425	2018-02-26 16:34:14	2018-02-26	15
53544	10	17425	2018-02-26 16:34:16	2018-02-26	15
53545	11	17425	2018-02-26 16:34:37	2018-02-26	15
53546	4	17425	2018-02-26 16:34:38	2018-02-26	15
53547	13	17425	2018-02-26 16:34:38	2018-02-26	15
53548	17	17425	2018-02-28 08:22:42	2018-02-28	7
53549	18	17425	2018-02-28 08:25:01	2018-02-28	7
53550	13	17425	2018-02-28 08:25:11	2018-02-28	7
53551	19	17425	2018-02-28 08:25:22	2018-02-28	7
53552	19	17425	2018-02-28 08:25:37	2018-02-28	7
53553	19	17425	2018-02-28 08:25:37	2018-02-28	7
53554	26	17425	2018-02-28 08:25:53	2018-02-28	7
53555	31	17425	2018-06-01 09:40:09	2018-06-01	7
53556	4	17426	2018-02-26 16:19:46	2018-02-26	15
53557	4	17426	2018-02-26 16:19:59	2018-02-26	15
53558	4	17426	2018-02-26 16:20:00	2018-02-26	15
53559	4	17426	2018-02-26 16:20:00	2018-02-26	15
53560	10	17426	2018-02-26 16:20:02	2018-02-26	15
53561	11	17426	2018-02-26 16:20:09	2018-02-26	15
53562	4	17426	2018-02-26 16:20:09	2018-02-26	15
53563	13	17426	2018-02-26 16:20:10	2018-02-26	15
53564	14	17426	2018-02-28 09:19:57	2018-02-28	8
53565	13	17426	2018-02-28 09:22:18	2018-02-28	8
53566	19	17426	2018-02-28 09:22:25	2018-02-28	8
53567	26	17426	2018-02-28 09:22:28	2018-02-28	8
53568	31	17426	2018-06-01 10:40:03	2018-06-01	8
53569	4	17427	2018-02-26 14:12:18	2018-02-26	13
53570	4	17427	2018-02-26 14:12:24	2018-02-26	13
53571	4	17427	2018-02-26 14:12:24	2018-02-26	13
53572	4	17427	2018-02-26 14:12:25	2018-02-26	13
53573	10	17427	2018-02-26 14:12:27	2018-02-26	13
53574	11	17427	2018-02-26 14:12:32	2018-02-26	13
53575	4	17427	2018-02-26 14:12:32	2018-02-26	13
53576	13	17427	2018-02-26 14:12:33	2018-02-26	13
53577	14	17427	2018-02-27 11:30:12	2018-02-27	10
53578	13	17427	2018-02-27 11:32:03	2018-02-27	10
53579	19	17427	2018-02-27 11:32:09	2018-02-27	10
53580	26	17427	2018-02-27 11:32:13	2018-02-27	10
53581	31	17427	2018-05-31 12:40:03	2018-05-31	10
53582	4	17428	2018-02-26 11:54:54	2018-02-26	10
53583	4	17428	2018-02-26 11:55:02	2018-02-26	10
53584	4	17428	2018-02-26 11:55:02	2018-02-26	10
53585	4	17428	2018-02-26 11:55:03	2018-02-26	10
53586	10	17428	2018-02-26 11:55:05	2018-02-26	10
53587	11	17428	2018-02-26 11:55:24	2018-02-26	10
53588	4	17428	2018-02-26 11:55:24	2018-02-26	10
53589	13	17428	2018-02-26 11:55:24	2018-02-26	10
53590	14	17428	2018-02-26 13:38:35	2018-02-26	12
53591	13	17428	2018-02-26 13:40:06	2018-02-26	12
53592	19	17428	2018-02-26 13:40:15	2018-02-26	12
53593	26	17428	2018-02-26 13:40:15	2018-02-26	12
53594	31	17428	2018-05-30 14:40:22	2018-05-30	12
53595	4	17429	2018-02-26 11:29:06	2018-02-26	10
53596	4	17429	2018-02-26 11:29:15	2018-02-26	10
53597	4	17429	2018-02-26 11:29:15	2018-02-26	10
53598	4	17429	2018-02-26 11:29:16	2018-02-26	10
53599	10	17429	2018-02-26 11:29:18	2018-02-26	10
53600	11	17429	2018-02-26 11:29:23	2018-02-26	10
53601	4	17429	2018-02-26 11:29:23	2018-02-26	10
53602	13	17429	2018-02-26 11:29:23	2018-02-26	10
53603	17	17429	2018-02-26 11:38:51	2018-02-26	10
53604	18	17429	2018-02-26 11:40:09	2018-02-26	10
53605	13	17429	2018-02-26 11:40:13	2018-02-26	10
53606	19	17429	2018-02-26 11:40:20	2018-02-26	10
53607	19	17429	2018-02-26 11:40:25	2018-02-26	10
53608	26	17429	2018-02-26 11:40:26	2018-02-26	10
53609	31	17429	2018-05-30 14:17:10	2018-05-30	12
53610	4	17430	2018-02-26 10:20:29	2018-02-26	9
53611	4	17430	2018-02-26 10:20:37	2018-02-26	9
53612	4	17430	2018-02-26 10:20:37	2018-02-26	9
53613	4	17430	2018-02-26 10:20:38	2018-02-26	9
53614	10	17430	2018-02-26 10:20:40	2018-02-26	9
53615	11	17430	2018-02-26 10:30:19	2018-02-26	9
53616	4	17430	2018-02-26 10:30:19	2018-02-26	9
53617	13	17430	2018-02-26 10:30:19	2018-02-26	9
53618	17	17430	2018-02-26 10:59:17	2018-02-26	9
53619	18	17430	2018-02-26 11:03:41	2018-02-26	10
53620	13	17430	2018-02-26 11:03:48	2018-02-26	10
53621	19	17430	2018-02-26 11:04:04	2018-02-26	10
53622	26	17430	2018-02-26 11:04:08	2018-02-26	10
53623	4	17430	2018-02-26 11:07:35	2018-02-26	10
53624	4	17430	2018-02-26 11:07:35	2018-02-26	10
53625	4	17430	2018-02-26 11:07:49	2018-02-26	10
53626	4	17430	2018-02-26 11:07:50	2018-02-26	10
53627	4	17430	2018-02-26 11:07:51	2018-02-26	10
53628	10	17430	2018-02-26 11:07:53	2018-02-26	10
53629	19	17430	2018-02-26 11:08:04	2018-02-26	10
53630	19	17430	2018-02-26 11:08:10	2018-02-26	10
53631	26	17430	2018-02-26 11:08:10	2018-02-26	10
53632	31	17430	2018-05-30 12:20:04	2018-05-30	10
53633	4	17431	2018-02-26 09:31:12	2018-02-26	8
53634	4	17431	2018-02-26 09:31:20	2018-02-26	8
53635	4	17431	2018-02-26 09:31:21	2018-02-26	8
53636	4	17431	2018-02-26 09:31:21	2018-02-26	8
53637	10	17431	2018-02-26 09:31:23	2018-02-26	8
53638	11	17431	2018-02-26 09:31:29	2018-02-26	8
53639	4	17431	2018-02-26 09:31:29	2018-02-26	8
53640	13	17431	2018-02-26 09:31:29	2018-02-26	8
53641	19	17431	2018-02-26 13:53:22	2018-02-26	12
53642	26	17431	2018-02-26 13:53:22	2018-02-26	12
53643	31	17431	2018-05-30 15:00:05	2018-05-30	13
53644	4	17432	2018-02-26 09:23:39	2018-02-26	8
53645	4	17432	2018-02-26 09:23:43	2018-02-26	8
53646	4	17432	2018-02-26 09:23:44	2018-02-26	8
53647	4	17432	2018-02-26 09:23:45	2018-02-26	8
53648	10	17432	2018-02-26 09:23:47	2018-02-26	8
53649	11	17432	2018-02-26 09:23:52	2018-02-26	8
53650	4	17432	2018-02-26 09:23:52	2018-02-26	8
53651	13	17432	2018-02-26 09:23:52	2018-02-26	8
53652	14	17432	2018-02-26 10:40:40	2018-02-26	9
53653	13	17432	2018-02-26 10:44:08	2018-02-26	9
53654	19	17432	2018-02-26 10:44:14	2018-02-26	9
53655	26	17432	2018-02-26 10:44:17	2018-02-26	9
53656	31	17432	2018-05-30 12:00:04	2018-05-30	10
53657	4	17433	2018-02-26 08:19:24	2018-02-26	7
53658	4	17433	2018-02-26 08:19:34	2018-02-26	7
53659	4	17433	2018-02-26 08:19:34	2018-02-26	7
53660	4	17433	2018-02-26 08:19:35	2018-02-26	7
53661	10	17433	2018-02-26 08:19:37	2018-02-26	7
53662	11	17433	2018-02-26 08:19:42	2018-02-26	7
53663	4	17433	2018-02-26 08:19:42	2018-02-26	7
53664	13	17433	2018-02-26 08:19:43	2018-02-26	7
53665	17	17433	2018-03-08 08:52:01	2018-03-08	7
53666	18	17433	2018-03-08 09:03:34	2018-03-08	8
53667	13	17433	2018-03-08 09:03:43	2018-03-08	8
53668	19	17433	2018-03-08 09:04:01	2018-03-08	8
53669	19	17433	2018-03-08 09:04:06	2018-03-08	8
53670	26	17433	2018-03-08 09:04:06	2018-03-08	8
53671	31	17433	2018-06-09 10:20:04	2018-06-09	8
53672	4	17434	2018-02-26 08:17:15	2018-02-26	7
53673	4	17434	2018-02-26 08:17:23	2018-02-26	7
53674	4	17434	2018-02-26 08:17:23	2018-02-26	7
53675	4	17434	2018-02-26 08:17:24	2018-02-26	7
53676	10	17434	2018-02-26 08:17:26	2018-02-26	7
53677	11	17434	2018-02-26 08:17:33	2018-02-26	7
53678	4	17434	2018-02-26 08:17:33	2018-02-26	7
53679	13	17434	2018-02-26 08:17:33	2018-02-26	7
53680	17	17434	2018-02-27 11:24:02	2018-02-27	10
53681	18	17434	2018-02-27 11:25:26	2018-02-27	10
53682	13	17434	2018-02-27 11:25:31	2018-02-27	10
53683	19	17434	2018-02-27 11:25:44	2018-02-27	10
53684	19	17434	2018-02-27 11:25:50	2018-02-27	10
53685	26	17434	2018-02-27 11:25:51	2018-02-27	10
53686	31	17434	2018-05-31 12:40:03	2018-05-31	10
53687	4	17435	2018-02-23 12:14:34	2018-02-23	11
53688	4	17435	2018-02-23 12:14:40	2018-02-23	11
53689	4	17435	2018-02-23 12:14:41	2018-02-23	11
53690	4	17435	2018-02-23 12:14:41	2018-02-23	11
53691	10	17435	2018-02-23 12:14:43	2018-02-23	11
53692	11	17435	2018-02-23 12:14:47	2018-02-23	11
53693	4	17435	2018-02-23 12:14:47	2018-02-23	11
53694	13	17435	2018-02-23 12:14:48	2018-02-23	11
53695	14	17435	2018-02-26 08:45:28	2018-02-26	7
53696	13	17435	2018-02-26 08:48:04	2018-02-26	7
53697	19	17435	2018-02-26 08:48:10	2018-02-26	7
53698	26	17435	2018-02-26 08:48:13	2018-02-26	7
53699	31	17435	2018-05-30 10:00:04	2018-05-30	8
53700	4	17436	2018-02-23 11:27:32	2018-02-23	10
53701	4	17436	2018-02-23 11:27:37	2018-02-23	10
53702	4	17436	2018-02-23 11:27:37	2018-02-23	10
53703	4	17436	2018-02-23 11:27:38	2018-02-23	10
53704	10	17436	2018-02-23 11:27:40	2018-02-23	10
53705	11	17436	2018-02-23 11:27:46	2018-02-23	10
53706	4	17436	2018-02-23 11:27:46	2018-02-23	10
53707	13	17436	2018-02-23 11:27:46	2018-02-23	10
53708	19	17436	2018-02-28 16:01:32	2018-02-28	15
53709	26	17436	2018-02-28 16:01:36	2018-02-28	15
53710	31	17436	2018-06-01 17:20:03	2018-06-01	15
53711	4	17437	2018-02-23 11:04:16	2018-02-23	10
53712	4	17437	2018-02-23 11:04:26	2018-02-23	10
53713	4	17437	2018-02-23 11:04:27	2018-02-23	10
53714	4	17437	2018-02-23 11:04:27	2018-02-23	10
53715	10	17437	2018-02-23 11:04:29	2018-02-23	10
53716	11	17437	2018-02-23 11:04:35	2018-02-23	10
53717	4	17437	2018-02-23 11:04:35	2018-02-23	10
53718	13	17437	2018-02-23 11:04:36	2018-02-23	10
53719	17	17437	2018-03-05 11:58:42	2018-03-05	10
53720	18	17437	2018-03-05 11:59:36	2018-03-05	10
53721	13	17437	2018-03-05 11:59:39	2018-03-05	10
53722	19	17437	2018-03-05 11:59:44	2018-03-05	10
53723	26	17437	2018-03-05 11:59:47	2018-03-05	10
53724	31	17437	2018-06-06 13:00:04	2018-06-06	11
53725	4	17438	2018-02-23 10:04:48	2018-02-23	9
53726	4	17438	2018-02-23 10:13:41	2018-02-23	9
53727	4	17438	2018-02-23 10:13:41	2018-02-23	9
53728	4	17438	2018-02-23 10:13:42	2018-02-23	9
53729	10	17438	2018-02-23 10:13:44	2018-02-23	9
53730	11	17438	2018-02-23 10:14:03	2018-02-23	9
53731	4	17438	2018-02-23 10:14:04	2018-02-23	9
53732	13	17438	2018-02-23 10:14:04	2018-02-23	9
53733	17	17438	2018-02-23 12:02:55	2018-02-23	11
53734	18	17438	2018-02-23 12:03:54	2018-02-23	11
53735	13	17438	2018-02-23 12:03:57	2018-02-23	11
53736	19	17438	2018-02-23 12:04:08	2018-02-23	11
53737	19	17438	2018-02-23 12:04:14	2018-02-23	11
53738	26	17438	2018-02-23 12:04:14	2018-02-23	11
53739	31	17438	2018-05-27 13:20:04	2018-05-27	11
53740	4	17439	2018-02-23 09:27:30	2018-02-23	8
53741	4	17439	2018-02-23 09:27:43	2018-02-23	8
53742	4	17439	2018-02-23 09:27:44	2018-02-23	8
53743	4	17439	2018-02-23 09:27:45	2018-02-23	8
53744	10	17439	2018-02-23 09:27:46	2018-02-23	8
53745	11	17439	2018-02-23 09:28:00	2018-02-23	8
53746	4	17439	2018-02-23 09:28:00	2018-02-23	8
53747	13	17439	2018-02-23 09:28:00	2018-02-23	8
53748	17	17439	2018-02-28 08:26:53	2018-02-28	7
53749	18	17439	2018-02-28 08:28:05	2018-02-28	7
53750	13	17439	2018-02-28 08:28:09	2018-02-28	7
53751	19	17439	2018-02-28 08:28:16	2018-02-28	7
53752	19	17439	2018-02-28 08:28:21	2018-02-28	7
53753	26	17439	2018-02-28 08:28:21	2018-02-28	7
53754	31	17439	2018-06-01 09:40:09	2018-06-01	7
53755	4	17440	2018-02-23 08:46:31	2018-02-23	7
53756	4	17440	2018-02-23 08:46:58	2018-02-23	7
53757	4	17440	2018-02-23 08:46:58	2018-02-23	7
53758	4	17440	2018-02-23 08:46:59	2018-02-23	7
53759	10	17440	2018-02-23 08:47:01	2018-02-23	7
53760	11	17440	2018-02-23 08:47:10	2018-02-23	7
53761	4	17440	2018-02-23 08:47:11	2018-02-23	7
53762	13	17440	2018-02-23 08:47:11	2018-02-23	7
53763	14	17440	2018-03-05 13:39:51	2018-03-05	12
53764	13	17440	2018-03-05 13:40:13	2018-03-05	12
53765	19	17440	2018-03-05 13:40:18	2018-03-05	12
53766	26	17440	2018-03-05 13:40:22	2018-03-05	12
53767	31	17440	2018-06-06 15:00:04	2018-06-06	13
53768	4	17441	2018-02-22 15:11:26	2018-02-22	14
53769	4	17441	2018-02-22 15:11:35	2018-02-22	14
53770	4	17441	2018-02-22 15:11:35	2018-02-22	14
53771	4	17441	2018-02-22 15:11:36	2018-02-22	14
53772	10	17441	2018-02-22 15:11:38	2018-02-22	14
53773	11	17441	2018-02-22 15:11:42	2018-02-22	14
53774	4	17441	2018-02-22 15:11:42	2018-02-22	14
53775	13	17441	2018-02-22 15:11:43	2018-02-22	14
53776	17	17441	2018-02-23 15:03:16	2018-02-23	14
53777	18	17441	2018-02-23 15:12:31	2018-02-23	14
53778	13	17441	2018-02-23 15:12:34	2018-02-23	14
53779	19	17441	2018-02-23 15:12:40	2018-02-23	14
53780	26	17441	2018-02-23 15:12:43	2018-02-23	14
53781	31	17441	2018-05-27 16:20:05	2018-05-27	14
53782	4	17442	2018-02-22 14:55:11	2018-02-22	13
53783	4	17442	2018-02-22 14:55:16	2018-02-22	13
53784	4	17442	2018-02-22 14:55:16	2018-02-22	13
53785	4	17442	2018-02-22 14:55:17	2018-02-22	13
53786	10	17442	2018-02-22 14:55:19	2018-02-22	13
53787	11	17442	2018-02-22 14:56:01	2018-02-22	13
53788	4	17442	2018-02-22 14:56:01	2018-02-22	13
53789	13	17442	2018-02-22 14:56:02	2018-02-22	13
53790	14	17442	2018-02-23 10:06:37	2018-02-23	9
53791	13	17442	2018-02-23 10:06:48	2018-02-23	9
53792	19	17442	2018-02-23 10:06:54	2018-02-23	9
53793	26	17442	2018-02-23 10:06:58	2018-02-23	9
53794	31	17442	2018-05-27 11:20:04	2018-05-27	9
53795	4	17443	2018-02-22 14:17:40	2018-02-22	13
53796	4	17443	2018-02-22 14:17:44	2018-02-22	13
53797	4	17443	2018-02-22 14:17:45	2018-02-22	13
53798	4	17443	2018-02-22 14:17:45	2018-02-22	13
53799	10	17443	2018-02-22 14:17:47	2018-02-22	13
53800	11	17443	2018-02-22 14:17:52	2018-02-22	13
53801	4	17443	2018-02-22 14:17:52	2018-02-22	13
53802	13	17443	2018-02-22 14:17:53	2018-02-22	13
53803	17	17443	2018-02-22 14:36:49	2018-02-22	13
53804	18	17443	2018-02-22 14:43:24	2018-02-22	13
53805	13	17443	2018-02-22 14:43:45	2018-02-22	13
53806	19	17443	2018-02-22 14:45:37	2018-02-22	13
53807	26	17443	2018-02-22 14:45:41	2018-02-22	13
53808	31	17443	2018-05-26 16:00:05	2018-05-26	14
53809	4	17444	2018-02-22 14:09:43	2018-02-22	13
53810	4	17444	2018-02-22 14:09:48	2018-02-22	13
53811	4	17444	2018-02-22 14:09:49	2018-02-22	13
53812	4	17444	2018-02-22 14:09:50	2018-02-22	13
53813	10	17444	2018-02-22 14:09:51	2018-02-22	13
53814	11	17444	2018-02-22 14:09:56	2018-02-22	13
53815	4	17444	2018-02-22 14:09:56	2018-02-22	13
53816	13	17444	2018-02-22 14:09:56	2018-02-22	13
53817	14	17444	2018-02-23 09:58:16	2018-02-23	8
53818	13	17444	2018-02-23 10:02:32	2018-02-23	9
53819	19	17444	2018-02-23 10:02:39	2018-02-23	9
53820	26	17444	2018-02-23 10:02:39	2018-02-23	9
53821	31	17444	2018-05-27 11:20:03	2018-05-27	9
53822	4	17445	2018-02-22 12:14:16	2018-02-22	11
53823	4	17445	2018-02-22 12:14:21	2018-02-22	11
53824	4	17445	2018-02-22 12:14:21	2018-02-22	11
53825	4	17445	2018-02-22 12:14:22	2018-02-22	11
53826	10	17445	2018-02-22 12:14:24	2018-02-22	11
53827	11	17445	2018-02-22 12:14:30	2018-02-22	11
53828	4	17445	2018-02-22 12:14:31	2018-02-22	11
53829	13	17445	2018-02-22 12:14:31	2018-02-22	11
53830	17	17445	2018-02-23 13:38:25	2018-02-23	12
53831	18	17445	2018-02-23 13:38:34	2018-02-23	12
53832	13	17445	2018-02-23 13:38:37	2018-02-23	12
53833	19	17445	2018-02-23 13:38:46	2018-02-23	12
53834	19	17445	2018-02-23 13:38:51	2018-02-23	12
53835	19	17445	2018-02-23 13:38:51	2018-02-23	12
53836	26	17445	2018-02-26 08:38:22	2018-02-26	7
53837	31	17445	2018-05-30 09:40:03	2018-05-30	7
53838	4	17446	2018-02-22 11:47:51	2018-02-22	10
53839	4	17446	2018-02-22 11:48:09	2018-02-22	10
53840	4	17446	2018-02-22 11:48:09	2018-02-22	10
53841	4	17446	2018-02-22 11:48:10	2018-02-22	10
53842	10	17446	2018-02-22 11:48:13	2018-02-22	10
53843	11	17446	2018-02-22 11:48:18	2018-02-22	10
53844	4	17446	2018-02-22 11:48:18	2018-02-22	10
53845	13	17446	2018-02-22 11:48:19	2018-02-22	10
53846	4	17446	2018-02-26 16:15:38	2018-02-26	15
53847	4	17446	2018-02-26 16:15:38	2018-02-26	15
53848	4	17446	2018-02-26 16:15:57	2018-02-26	15
53849	4	17446	2018-02-26 16:15:57	2018-02-26	15
53850	4	17446	2018-02-26 16:15:58	2018-02-26	15
53851	10	17446	2018-02-26 16:16:00	2018-02-26	15
53852	19	17446	2018-02-26 16:16:23	2018-02-26	15
53853	17	17446	2018-02-26 16:16:34	2018-02-26	15
53854	18	17446	2018-02-26 16:16:57	2018-02-26	15
53855	19	17446	2018-02-26 16:17:04	2018-02-26	15
53856	26	17446	2018-02-26 16:17:11	2018-02-26	15
53857	31	17446	2018-05-30 17:20:04	2018-05-30	15
53858	4	17447	2018-02-22 11:38:54	2018-02-22	10
53859	4	17447	2018-02-22 11:39:00	2018-02-22	10
53860	4	17447	2018-02-22 11:39:00	2018-02-22	10
53861	4	17447	2018-02-22 11:39:01	2018-02-22	10
53862	10	17447	2018-02-22 11:39:03	2018-02-22	10
53863	11	17447	2018-02-22 11:43:49	2018-02-22	10
53864	4	17447	2018-02-22 11:43:49	2018-02-22	10
53865	13	17447	2018-02-22 11:43:49	2018-02-22	10
53866	14	17447	2018-02-22 11:47:36	2018-02-22	10
53867	13	17447	2018-02-22 11:48:03	2018-02-22	10
53868	15	17447	2018-02-22 11:48:09	2018-02-22	10
53869	11	17447	2018-02-22 11:49:05	2018-02-22	10
53870	4	17447	2018-02-22 11:49:06	2018-02-22	10
53871	13	17447	2018-02-22 11:49:06	2018-02-22	10
53872	14	17447	2018-02-22 12:08:49	2018-02-22	11
53873	13	17447	2018-02-22 12:10:39	2018-02-22	11
53874	19	17447	2018-02-22 12:10:50	2018-02-22	11
53875	26	17447	2018-02-22 12:10:50	2018-02-22	11
53876	31	17447	2018-05-26 13:20:04	2018-05-26	11
53877	4	17448	2018-02-22 10:55:05	2018-02-22	9
53878	4	17448	2018-02-22 10:55:17	2018-02-22	9
53879	4	17448	2018-02-22 10:55:18	2018-02-22	9
53880	4	17448	2018-02-22 10:55:18	2018-02-22	9
53881	10	17448	2018-02-22 10:55:21	2018-02-22	9
53882	11	17448	2018-02-22 10:55:26	2018-02-22	9
53883	4	17448	2018-02-22 10:55:27	2018-02-22	9
53884	13	17448	2018-02-22 10:55:27	2018-02-22	9
53885	17	17448	2018-02-22 11:55:21	2018-02-22	10
53886	18	17448	2018-02-22 11:57:07	2018-02-22	10
53887	13	17448	2018-02-22 11:57:10	2018-02-22	10
53888	14	17448	2018-02-22 11:57:14	2018-02-22	10
53889	13	17448	2018-02-22 11:57:44	2018-02-22	10
53890	19	17448	2018-02-22 11:57:50	2018-02-22	10
53891	26	17448	2018-02-22 11:57:50	2018-02-22	10
53892	31	17448	2018-05-26 13:00:04	2018-05-26	11
53893	4	17449	2018-02-22 10:39:07	2018-02-22	9
53894	4	17449	2018-02-22 10:39:21	2018-02-22	9
53895	4	17449	2018-02-22 10:39:21	2018-02-22	9
53896	4	17449	2018-02-22 10:39:22	2018-02-22	9
53897	10	17449	2018-02-22 10:39:24	2018-02-22	9
53898	11	17449	2018-02-22 10:39:28	2018-02-22	9
53899	4	17449	2018-02-22 10:39:28	2018-02-22	9
53900	13	17449	2018-02-22 10:39:28	2018-02-22	9
53901	14	17449	2018-02-22 11:33:36	2018-02-22	10
53902	13	17449	2018-02-22 11:33:56	2018-02-22	10
53903	19	17449	2018-02-22 11:34:02	2018-02-22	10
53904	26	17449	2018-02-22 11:34:02	2018-02-22	10
53905	31	17449	2018-05-26 12:40:04	2018-05-26	10
53906	4	17450	2018-02-22 09:49:18	2018-02-22	8
53907	4	17450	2018-02-22 09:49:22	2018-02-22	8
53908	4	17450	2018-02-22 09:49:23	2018-02-22	8
53909	8	17450	2018-02-22 09:49:24	2018-02-22	8
53910	4	17450	2018-02-22 09:49:29	2018-02-22	8
53911	10	17450	2018-02-22 09:49:31	2018-02-22	8
53912	11	17450	2018-02-22 09:49:35	2018-02-22	8
53913	4	17450	2018-02-22 09:49:35	2018-02-22	8
53914	13	17450	2018-02-22 09:49:36	2018-02-22	8
53915	17	17450	2018-02-23 10:29:12	2018-02-23	9
53916	18	17450	2018-02-23 10:31:09	2018-02-23	9
53917	13	17450	2018-02-23 10:31:12	2018-02-23	9
53918	19	17450	2018-02-23 10:31:19	2018-02-23	9
53919	26	17450	2018-02-23 10:31:24	2018-02-23	9
53920	31	17450	2018-05-27 11:40:04	2018-05-27	9
53921	4	17451	2018-02-22 09:46:05	2018-02-22	8
53922	4	17451	2018-02-22 09:46:09	2018-02-22	8
53923	4	17451	2018-02-22 09:46:10	2018-02-22	8
53924	4	17451	2018-02-22 09:46:10	2018-02-22	8
53925	10	17451	2018-02-22 09:46:12	2018-02-22	8
53926	11	17451	2018-02-22 09:46:15	2018-02-22	8
53927	4	17451	2018-02-22 09:46:16	2018-02-22	8
53928	13	17451	2018-02-22 09:46:16	2018-02-22	8
53929	14	17451	2018-02-23 10:04:42	2018-02-23	9
53930	13	17451	2018-02-23 10:05:12	2018-02-23	9
53931	19	17451	2018-02-23 10:05:18	2018-02-23	9
53932	26	17451	2018-02-23 10:05:23	2018-02-23	9
53933	31	17451	2018-05-27 11:20:03	2018-05-27	9
53934	4	17452	2018-02-21 15:55:55	2018-02-21	14
53935	4	17452	2018-02-21 15:56:01	2018-02-21	14
53936	4	17452	2018-02-21 15:56:02	2018-02-21	14
53937	4	17452	2018-02-21 15:56:03	2018-02-21	14
53938	10	17452	2018-02-21 15:56:04	2018-02-21	14
53939	11	17452	2018-02-21 15:57:32	2018-02-21	14
53940	4	17452	2018-02-21 15:57:32	2018-02-21	14
53941	13	17452	2018-02-21 15:57:32	2018-02-21	14
53942	14	17452	2018-02-22 09:52:55	2018-02-22	8
53943	13	17452	2018-02-22 09:54:57	2018-02-22	8
53944	19	17452	2018-02-22 09:55:02	2018-02-22	8
53945	26	17452	2018-02-22 09:55:02	2018-02-22	8
53946	31	17452	2018-05-26 11:00:05	2018-05-26	9
53947	4	17453	2018-02-21 09:14:23	2018-02-21	8
53948	4	17453	2018-02-21 09:14:27	2018-02-21	8
53949	4	17453	2018-02-21 09:14:27	2018-02-21	8
53950	4	17453	2018-02-21 09:14:28	2018-02-21	8
53951	10	17453	2018-02-21 09:14:30	2018-02-21	8
53952	13	17453	2018-02-21 09:14:34	2018-02-21	8
53953	10	17453	2018-02-21 09:14:34	2018-02-21	8
53954	11	17453	2018-02-21 09:14:38	2018-02-21	8
53955	4	17453	2018-02-21 09:14:38	2018-02-21	8
53956	13	17453	2018-02-21 09:14:39	2018-02-21	8
53957	14	17453	2018-02-22 09:08:48	2018-02-22	8
53958	13	17453	2018-02-22 09:11:05	2018-02-22	8
53959	19	17453	2018-02-22 09:11:11	2018-02-22	8
53960	26	17453	2018-02-22 09:11:15	2018-02-22	8
53961	31	17453	2018-05-26 10:20:04	2018-05-26	8
53962	4	17454	2018-02-21 08:59:42	2018-02-21	7
53963	4	17454	2018-02-21 08:59:51	2018-02-21	7
53964	4	17454	2018-02-21 08:59:51	2018-02-21	7
53965	4	17454	2018-02-21 08:59:52	2018-02-21	7
53966	10	17454	2018-02-21 08:59:54	2018-02-21	7
53967	13	17454	2018-02-21 08:59:59	2018-02-21	7
53968	10	17454	2018-02-21 08:59:59	2018-02-21	7
53969	11	17454	2018-02-21 09:00:03	2018-02-21	8
53970	4	17454	2018-02-21 09:00:03	2018-02-21	8
53971	13	17454	2018-02-21 09:00:03	2018-02-21	8
53972	17	17454	2018-02-21 13:37:17	2018-02-21	12
53973	18	17454	2018-02-21 13:45:05	2018-02-21	12
53974	13	17454	2018-02-21 13:45:08	2018-02-21	12
53975	14	17454	2018-02-21 13:45:13	2018-02-21	12
53976	13	17454	2018-02-21 13:45:28	2018-02-21	12
53977	19	17454	2018-02-21 13:45:36	2018-02-21	12
53978	26	17454	2018-02-21 13:45:36	2018-02-21	12
53979	31	17454	2018-05-25 15:00:04	2018-05-25	13
53980	4	17455	2018-02-21 07:41:19	2018-02-21	6
53981	4	17455	2018-02-21 07:41:26	2018-02-21	6
53982	4	17455	2018-02-21 07:41:26	2018-02-21	6
53983	4	17455	2018-02-21 07:41:27	2018-02-21	6
53984	10	17455	2018-02-21 07:41:29	2018-02-21	6
53985	11	17455	2018-02-21 07:41:32	2018-02-21	6
53986	4	17455	2018-02-21 07:41:32	2018-02-21	6
53987	13	17455	2018-02-21 07:41:33	2018-02-21	6
53988	17	17455	2018-02-21 09:03:35	2018-02-21	8
53989	18	17455	2018-02-21 09:08:28	2018-02-21	8
53990	13	17455	2018-02-21 09:08:33	2018-02-21	8
53991	14	17455	2018-02-21 09:08:42	2018-02-21	8
53992	13	17455	2018-02-21 09:08:58	2018-02-21	8
53993	19	17455	2018-02-21 09:09:14	2018-02-21	8
53994	19	17455	2018-02-21 09:09:19	2018-02-21	8
53995	26	17455	2018-02-21 09:09:20	2018-02-21	8
53996	31	17455	2018-05-25 10:20:05	2018-05-25	8
53997	4	17456	2018-02-21 07:39:06	2018-02-21	6
53998	4	17456	2018-02-21 07:39:11	2018-02-21	6
53999	4	17456	2018-02-21 07:39:11	2018-02-21	6
54000	4	17456	2018-02-21 07:39:12	2018-02-21	6
54001	10	17456	2018-02-21 07:39:14	2018-02-21	6
54002	11	17456	2018-02-21 07:39:18	2018-02-21	6
54003	4	17456	2018-02-21 07:39:18	2018-02-21	6
54004	13	17456	2018-02-21 07:39:18	2018-02-21	6
54005	14	17456	2018-02-22 10:29:59	2018-02-22	9
54006	13	17456	2018-02-22 10:30:24	2018-02-22	9
54007	19	17456	2018-02-22 10:30:31	2018-02-22	9
54008	26	17456	2018-02-22 10:30:35	2018-02-22	9
54009	31	17456	2018-05-26 11:40:04	2018-05-26	9
54010	4	17457	2018-02-20 15:26:20	2018-02-20	14
54011	4	17457	2018-02-20 15:26:26	2018-02-20	14
54012	4	17457	2018-02-20 15:26:26	2018-02-20	14
54013	4	17457	2018-02-20 15:26:27	2018-02-20	14
54014	10	17457	2018-02-20 15:26:29	2018-02-20	14
54015	11	17457	2018-02-20 15:26:41	2018-02-20	14
54016	4	17457	2018-02-20 15:26:41	2018-02-20	14
54017	13	17457	2018-02-20 15:26:42	2018-02-20	14
54018	14	17457	2018-02-28 08:28:49	2018-02-28	7
54019	13	17457	2018-02-28 09:26:12	2018-02-28	8
54020	19	17457	2018-02-28 09:26:20	2018-02-28	8
54021	26	17457	2018-02-28 09:26:24	2018-02-28	8
54022	31	17457	2018-06-01 10:40:03	2018-06-01	8
54023	4	17458	2018-02-20 15:12:05	2018-02-20	14
54024	4	17458	2018-02-20 15:12:14	2018-02-20	14
54025	4	17458	2018-02-20 15:12:14	2018-02-20	14
54026	4	17458	2018-02-20 15:12:16	2018-02-20	14
54027	10	17458	2018-02-20 15:12:18	2018-02-20	14
54028	11	17458	2018-02-20 15:12:26	2018-02-20	14
54029	4	17458	2018-02-20 15:12:26	2018-02-20	14
54030	13	17458	2018-02-20 15:12:26	2018-02-20	14
54031	17	17458	2018-02-21 14:21:14	2018-02-21	13
54032	18	17458	2018-02-21 14:23:41	2018-02-21	13
54033	13	17458	2018-02-21 14:23:45	2018-02-21	13
54034	19	17458	2018-02-21 14:23:52	2018-02-21	13
54035	19	17458	2018-02-21 14:23:56	2018-02-21	13
54036	26	17458	2018-02-21 14:23:56	2018-02-21	13
54037	31	17458	2018-05-25 15:40:04	2018-05-25	13
54038	4	17459	2018-02-20 14:56:11	2018-02-20	13
54039	4	17459	2018-02-20 14:56:16	2018-02-20	13
54040	4	17459	2018-02-20 14:56:17	2018-02-20	13
54041	4	17459	2018-02-20 14:56:23	2018-02-20	13
54042	10	17459	2018-02-20 14:56:25	2018-02-20	13
54043	11	17459	2018-02-20 14:56:29	2018-02-20	13
54044	4	17459	2018-02-20 14:56:29	2018-02-20	13
54045	13	17459	2018-02-20 14:56:29	2018-02-20	13
54046	17	17459	2018-02-23 08:10:17	2018-02-23	7
54047	18	17459	2018-02-23 08:13:24	2018-02-23	7
54048	13	17459	2018-02-23 08:13:32	2018-02-23	7
54049	19	17459	2018-02-23 08:13:39	2018-02-23	7
54050	19	17459	2018-02-23 08:13:45	2018-02-23	7
54051	26	17459	2018-02-23 08:13:46	2018-02-23	7
54052	31	17459	2018-05-27 09:20:04	2018-05-27	7
54053	4	17460	2018-02-20 11:44:16	2018-02-20	10
54054	4	17460	2018-02-20 11:44:22	2018-02-20	10
54055	4	17460	2018-02-20 11:44:23	2018-02-20	10
54056	4	17460	2018-02-20 11:44:23	2018-02-20	10
54057	10	17460	2018-02-20 11:44:25	2018-02-20	10
54058	11	17460	2018-02-20 11:44:38	2018-02-20	10
54059	4	17460	2018-02-20 11:44:38	2018-02-20	10
54060	13	17460	2018-02-20 11:44:38	2018-02-20	10
54061	14	17460	2018-02-28 09:29:57	2018-02-28	8
54062	13	17460	2018-02-28 09:30:18	2018-02-28	8
54063	19	17460	2018-02-28 09:30:25	2018-02-28	8
54064	26	17460	2018-02-28 09:30:36	2018-02-28	8
54065	31	17460	2018-06-01 10:40:03	2018-06-01	8
54066	4	17461	2018-02-20 11:41:12	2018-02-20	10
54067	4	17461	2018-02-20 11:41:18	2018-02-20	10
54068	4	17461	2018-02-20 11:41:18	2018-02-20	10
54069	4	17461	2018-02-20 11:41:19	2018-02-20	10
54070	10	17461	2018-02-20 11:41:21	2018-02-20	10
54071	19	17461	2018-02-20 11:41:40	2018-02-20	10
54072	26	17461	2018-02-20 11:41:40	2018-02-20	10
54073	31	17461	2018-05-24 13:00:05	2018-05-24	11
54074	4	17462	2018-02-20 08:25:26	2018-02-20	7
54075	4	17462	2018-02-20 08:25:33	2018-02-20	7
54076	4	17462	2018-02-20 08:25:34	2018-02-20	7
54077	4	17462	2018-02-20 08:25:35	2018-02-20	7
54078	10	17462	2018-02-20 08:25:36	2018-02-20	7
54079	11	17462	2018-02-20 08:25:40	2018-02-20	7
54080	4	17462	2018-02-20 08:25:41	2018-02-20	7
54081	13	17462	2018-02-20 08:25:41	2018-02-20	7
54082	17	17462	2018-02-26 11:17:28	2018-02-26	10
54083	18	17462	2018-02-26 11:22:19	2018-02-26	10
54084	13	17462	2018-02-26 11:22:24	2018-02-26	10
54085	19	17462	2018-02-26 11:22:38	2018-02-26	10
54086	19	17462	2018-02-26 11:22:43	2018-02-26	10
54087	26	17462	2018-02-26 11:22:43	2018-02-26	10
54088	31	17462	2018-05-30 12:28:15	2018-05-30	10
54089	4	17463	2018-02-20 08:05:39	2018-02-20	7
54090	4	17463	2018-02-20 08:05:44	2018-02-20	7
54091	4	17463	2018-02-20 08:05:45	2018-02-20	7
54092	4	17463	2018-02-20 08:05:47	2018-02-20	7
54093	10	17463	2018-02-20 08:05:48	2018-02-20	7
54094	11	17463	2018-02-20 08:05:54	2018-02-20	7
54095	4	17463	2018-02-20 08:05:55	2018-02-20	7
54096	13	17463	2018-02-20 08:05:55	2018-02-20	7
54097	17	17463	2018-02-20 10:32:28	2018-02-20	9
54098	18	17463	2018-02-20 10:34:34	2018-02-20	9
54099	13	17463	2018-02-20 10:34:38	2018-02-20	9
54100	19	17463	2018-02-20 10:34:48	2018-02-20	9
54101	19	17463	2018-02-20 10:34:53	2018-02-20	9
54102	26	17463	2018-02-20 10:34:54	2018-02-20	9
54103	31	17463	2018-05-24 11:40:04	2018-05-24	9
54104	4	17464	2018-02-19 16:57:58	2018-02-19	15
54105	4	17464	2018-02-19 16:58:15	2018-02-19	15
54106	4	17464	2018-02-19 16:58:16	2018-02-19	15
54107	4	17464	2018-02-19 16:58:17	2018-02-19	15
54108	10	17464	2018-02-19 16:58:19	2018-02-19	15
54109	11	17464	2018-02-19 16:58:28	2018-02-19	15
54110	4	17464	2018-02-19 16:58:28	2018-02-19	15
54111	13	17464	2018-02-19 16:58:28	2018-02-19	15
54112	17	17464	2018-02-27 11:26:35	2018-02-27	10
54113	18	17464	2018-02-27 11:28:08	2018-02-27	10
54114	13	17464	2018-02-27 11:28:13	2018-02-27	10
54115	19	17464	2018-02-27 11:28:23	2018-02-27	10
54116	19	17464	2018-02-27 11:28:30	2018-02-27	10
54117	26	17464	2018-02-27 11:28:30	2018-02-27	10
54118	31	17464	2018-05-31 12:40:03	2018-05-31	10
54119	4	17465	2018-02-19 14:59:58	2018-02-19	13
54120	4	17465	2018-02-19 15:00:09	2018-02-19	14
54121	4	17465	2018-02-19 15:00:09	2018-02-19	14
54122	4	17465	2018-02-19 15:00:10	2018-02-19	14
54123	10	17465	2018-02-19 15:00:12	2018-02-19	14
54124	11	17465	2018-02-19 15:00:19	2018-02-19	14
54125	4	17465	2018-02-19 15:00:19	2018-02-19	14
54126	13	17465	2018-02-19 15:00:19	2018-02-19	14
54127	14	17465	2018-02-20 10:49:32	2018-02-20	9
54128	13	17465	2018-02-20 10:50:08	2018-02-20	9
54129	19	17465	2018-02-20 10:50:15	2018-02-20	9
54130	26	17465	2018-02-20 10:50:19	2018-02-20	9
54131	31	17465	2018-05-24 12:00:04	2018-05-24	10
54132	4	17466	2018-02-19 14:36:13	2018-02-19	13
54133	4	17466	2018-02-19 14:36:18	2018-02-19	13
54134	4	17466	2018-02-19 14:36:19	2018-02-19	13
54135	4	17466	2018-02-19 14:36:20	2018-02-19	13
54136	10	17466	2018-02-19 14:36:22	2018-02-19	13
54137	11	17466	2018-02-19 14:36:26	2018-02-19	13
54138	4	17466	2018-02-19 14:36:26	2018-02-19	13
54139	13	17466	2018-02-19 14:36:26	2018-02-19	13
54140	17	17466	2018-02-20 11:29:09	2018-02-20	10
54141	18	17466	2018-02-20 11:37:46	2018-02-20	10
54142	13	17466	2018-02-20 11:37:49	2018-02-20	10
54143	19	17466	2018-02-20 11:37:57	2018-02-20	10
54144	19	17466	2018-02-20 11:38:02	2018-02-20	10
54145	26	17466	2018-02-20 11:38:02	2018-02-20	10
54146	31	17466	2018-05-24 12:40:04	2018-05-24	10
54147	4	17467	2018-02-19 11:15:52	2018-02-19	10
54148	4	17467	2018-02-19 11:15:57	2018-02-19	10
54149	4	17467	2018-02-19 11:15:57	2018-02-19	10
54150	4	17467	2018-02-19 11:15:59	2018-02-19	10
54151	10	17467	2018-02-19 11:16:01	2018-02-19	10
54152	11	17467	2018-02-19 11:16:06	2018-02-19	10
54153	4	17467	2018-02-19 11:16:07	2018-02-19	10
54154	13	17467	2018-02-19 11:16:07	2018-02-19	10
54155	17	17467	2018-02-21 13:33:12	2018-02-21	12
54156	18	17467	2018-02-21 13:36:27	2018-02-21	12
54157	13	17467	2018-02-21 13:36:29	2018-02-21	12
54158	19	17467	2018-02-21 13:36:36	2018-02-21	12
54159	26	17467	2018-02-21 13:36:40	2018-02-21	12
54160	31	17467	2018-05-25 14:40:04	2018-05-25	12
54161	4	17468	2018-02-19 10:54:53	2018-02-19	9
54162	4	17468	2018-02-19 10:55:10	2018-02-19	9
54163	4	17468	2018-02-19 10:55:10	2018-02-19	9
54164	4	17468	2018-02-19 10:55:11	2018-02-19	9
54165	10	17468	2018-02-19 10:55:13	2018-02-19	9
54166	11	17468	2018-02-19 10:56:02	2018-02-19	9
54167	4	17468	2018-02-19 10:56:02	2018-02-19	9
54168	13	17468	2018-02-19 10:56:03	2018-02-19	9
54169	17	17468	2018-02-19 11:26:31	2018-02-19	10
54170	18	17468	2018-02-19 11:27:58	2018-02-19	10
54171	13	17468	2018-02-19 11:28:01	2018-02-19	10
54172	19	17468	2018-02-19 11:28:09	2018-02-19	10
54173	19	17468	2018-02-19 11:28:16	2018-02-19	10
54174	26	17468	2018-02-19 11:28:17	2018-02-19	10
54175	31	17468	2018-05-23 12:40:03	2018-05-23	10
54176	4	17469	2018-02-19 09:45:41	2018-02-19	8
54177	4	17469	2018-02-19 09:45:52	2018-02-19	8
54178	4	17469	2018-02-19 09:45:53	2018-02-19	8
54179	4	17469	2018-02-19 09:45:54	2018-02-19	8
54180	10	17469	2018-02-19 09:45:56	2018-02-19	8
54181	11	17469	2018-02-19 09:46:04	2018-02-19	8
54182	4	17469	2018-02-19 09:46:04	2018-02-19	8
54183	13	17469	2018-02-19 09:46:04	2018-02-19	8
54184	17	17469	2018-02-21 13:46:55	2018-02-21	12
54185	18	17469	2018-02-21 13:53:22	2018-02-21	12
54186	13	17469	2018-02-21 13:53:25	2018-02-21	12
54187	19	17469	2018-02-21 13:53:30	2018-02-21	12
54188	26	17469	2018-02-21 13:53:33	2018-02-21	12
54189	31	17469	2018-05-25 15:00:04	2018-05-25	13
54190	4	17470	2018-02-19 09:07:39	2018-02-19	8
54191	4	17470	2018-02-19 09:07:45	2018-02-19	8
54192	4	17470	2018-02-19 09:07:46	2018-02-19	8
54193	4	17470	2018-02-19 09:07:46	2018-02-19	8
54194	10	17470	2018-02-19 09:07:48	2018-02-19	8
54195	11	17470	2018-02-19 09:07:52	2018-02-19	8
54196	4	17470	2018-02-19 09:07:52	2018-02-19	8
54197	13	17470	2018-02-19 09:07:53	2018-02-19	8
54198	19	17470	2018-02-20 12:01:48	2018-02-20	11
54199	26	17470	2018-02-20 12:01:51	2018-02-20	11
54200	31	17470	2018-05-24 13:20:03	2018-05-24	11
54201	4	17471	2018-02-16 14:56:26	2018-02-16	13
54202	4	17471	2018-02-16 14:56:34	2018-02-16	13
54203	4	17471	2018-02-16 14:56:35	2018-02-16	13
54204	4	17471	2018-02-16 14:56:35	2018-02-16	13
54205	10	17471	2018-02-16 14:56:38	2018-02-16	13
54206	11	17471	2018-02-16 14:56:43	2018-02-16	13
54207	4	17471	2018-02-16 14:56:43	2018-02-16	13
54208	13	17471	2018-02-16 14:56:43	2018-02-16	13
54209	14	17471	2018-02-16 15:19:48	2018-02-16	14
54210	13	17471	2018-02-16 15:20:00	2018-02-16	14
54211	19	17471	2018-02-16 15:20:08	2018-02-16	14
54212	26	17471	2018-02-16 15:20:08	2018-02-16	14
54213	31	17471	2018-05-20 16:20:15	2018-05-20	14
54214	4	17472	2018-02-16 12:09:40	2018-02-16	11
54215	4	17472	2018-02-16 12:09:47	2018-02-16	11
54216	4	17472	2018-02-16 12:09:47	2018-02-16	11
54217	4	17472	2018-02-16 12:09:48	2018-02-16	11
54218	10	17472	2018-02-16 12:09:50	2018-02-16	11
54219	11	17472	2018-02-16 12:10:02	2018-02-16	11
54220	4	17472	2018-02-16 12:10:02	2018-02-16	11
54221	13	17472	2018-02-16 12:10:03	2018-02-16	11
54222	17	17472	2018-02-19 13:34:30	2018-02-19	12
54223	18	17472	2018-02-19 13:37:17	2018-02-19	12
54224	13	17472	2018-02-19 13:37:21	2018-02-19	12
54225	19	17472	2018-02-19 13:37:28	2018-02-19	12
54226	19	17472	2018-02-19 13:37:36	2018-02-19	12
54227	26	17472	2018-02-19 13:37:37	2018-02-19	12
54228	31	17472	2018-05-23 14:40:03	2018-05-23	12
54229	4	17473	2018-02-16 11:48:21	2018-02-16	10
54230	4	17473	2018-02-16 11:48:28	2018-02-16	10
54231	4	17473	2018-02-16 11:48:28	2018-02-16	10
54232	4	17473	2018-02-16 11:48:29	2018-02-16	10
54233	10	17473	2018-02-16 11:48:31	2018-02-16	10
54234	11	17473	2018-02-16 11:48:36	2018-02-16	10
54235	4	17473	2018-02-16 11:48:36	2018-02-16	10
54236	13	17473	2018-02-16 11:48:36	2018-02-16	10
54237	14	17473	2018-03-06 11:23:54	2018-03-06	10
54238	13	17473	2018-03-06 11:24:03	2018-03-06	10
54239	19	17473	2018-03-06 11:24:11	2018-03-06	10
54240	26	17473	2018-03-06 11:24:15	2018-03-06	10
54241	31	17473	2018-06-07 12:40:04	2018-06-07	10
54242	4	17474	2018-02-16 11:44:49	2018-02-16	10
54243	4	17474	2018-02-16 11:44:55	2018-02-16	10
54244	4	17474	2018-02-16 11:44:56	2018-02-16	10
54245	4	17474	2018-02-16 11:44:57	2018-02-16	10
54246	10	17474	2018-02-16 11:44:59	2018-02-16	10
54247	11	17474	2018-02-16 11:45:04	2018-02-16	10
54248	4	17474	2018-02-16 11:45:04	2018-02-16	10
54249	13	17474	2018-02-16 11:45:04	2018-02-16	10
54250	14	17474	2018-02-16 11:58:54	2018-02-16	10
54251	13	17474	2018-02-16 12:00:31	2018-02-16	11
54252	19	17474	2018-02-16 12:00:36	2018-02-16	11
54253	26	17474	2018-02-16 12:00:40	2018-02-16	11
54254	31	17474	2018-05-20 13:20:04	2018-05-20	11
54255	4	17475	2018-02-16 11:14:34	2018-02-16	10
54256	4	17475	2018-02-16 11:14:48	2018-02-16	10
54257	4	17475	2018-02-16 11:14:49	2018-02-16	10
54258	4	17475	2018-02-16 11:14:50	2018-02-16	10
54259	10	17475	2018-02-16 11:14:52	2018-02-16	10
54260	11	17475	2018-02-16 11:15:05	2018-02-16	10
54261	4	17475	2018-02-16 11:15:05	2018-02-16	10
54262	13	17475	2018-02-16 11:15:06	2018-02-16	10
54263	14	17475	2018-02-26 14:12:16	2018-02-26	13
54264	13	17475	2018-02-26 14:14:21	2018-02-26	13
54265	19	17475	2018-02-26 14:14:33	2018-02-26	13
54266	26	17475	2018-02-26 14:14:37	2018-02-26	13
54267	31	17475	2018-05-30 15:20:04	2018-05-30	13
54268	4	17476	2018-02-16 10:02:50	2018-02-16	9
54269	4	17476	2018-02-16 10:03:00	2018-02-16	9
54270	4	17476	2018-02-16 10:03:01	2018-02-16	9
54271	4	17476	2018-02-16 10:03:02	2018-02-16	9
54272	10	17476	2018-02-16 10:03:03	2018-02-16	9
54273	11	17476	2018-02-16 10:03:08	2018-02-16	9
54274	4	17476	2018-02-16 10:03:08	2018-02-16	9
54275	13	17476	2018-02-16 10:03:09	2018-02-16	9
54276	14	17476	2018-02-20 10:01:02	2018-02-20	9
54277	13	17476	2018-02-20 10:11:48	2018-02-20	9
54278	19	17476	2018-02-20 10:11:58	2018-02-20	9
54279	26	17476	2018-02-20 10:12:01	2018-02-20	9
54280	31	17476	2018-05-24 11:20:04	2018-05-24	9
54281	4	17477	2018-02-16 09:55:55	2018-02-16	8
54282	4	17477	2018-02-16 09:56:18	2018-02-16	8
54283	4	17477	2018-02-16 09:56:18	2018-02-16	8
54284	4	17477	2018-02-16 09:56:19	2018-02-16	8
54285	10	17477	2018-02-16 09:56:21	2018-02-16	8
54286	11	17477	2018-02-16 09:56:25	2018-02-16	8
54287	4	17477	2018-02-16 09:56:25	2018-02-16	8
54288	13	17477	2018-02-16 09:56:25	2018-02-16	8
54289	14	17477	2018-02-16 10:38:11	2018-02-16	9
54290	13	17477	2018-02-16 10:40:36	2018-02-16	9
54291	19	17477	2018-02-16 10:40:45	2018-02-16	9
54292	26	17477	2018-02-16 10:40:51	2018-02-16	9
54293	31	17477	2018-05-20 12:00:05	2018-05-20	10
54294	4	17478	2018-02-16 08:39:51	2018-02-16	7
54295	4	17478	2018-02-16 08:40:20	2018-02-16	7
54296	4	17478	2018-02-16 08:40:20	2018-02-16	7
54297	4	17478	2018-02-16 08:40:21	2018-02-16	7
54298	10	17478	2018-02-16 08:40:23	2018-02-16	7
54299	11	17478	2018-02-16 08:40:33	2018-02-16	7
54300	4	17478	2018-02-16 08:40:33	2018-02-16	7
54301	13	17478	2018-02-16 08:40:33	2018-02-16	7
54302	14	17478	2018-02-16 09:37:57	2018-02-16	8
54303	13	17478	2018-02-16 09:38:45	2018-02-16	8
54304	19	17478	2018-02-16 09:38:52	2018-02-16	8
54305	26	17478	2018-02-16 09:38:55	2018-02-16	8
54306	31	17478	2018-05-20 10:40:04	2018-05-20	8
54307	4	17479	2018-02-15 16:42:47	2018-02-15	15
54308	4	17479	2018-02-15 16:42:53	2018-02-15	15
54309	4	17479	2018-02-15 16:42:53	2018-02-15	15
54310	4	17479	2018-02-15 16:42:54	2018-02-15	15
54311	10	17479	2018-02-15 16:42:56	2018-02-15	15
54312	11	17479	2018-02-15 16:43:00	2018-02-15	15
54313	4	17479	2018-02-15 16:43:00	2018-02-15	15
54314	13	17479	2018-02-15 16:43:01	2018-02-15	15
54315	17	17479	2018-02-27 11:37:53	2018-02-27	10
54316	18	17479	2018-02-27 11:40:24	2018-02-27	10
54317	13	17479	2018-02-27 11:40:29	2018-02-27	10
54318	19	17479	2018-02-27 11:40:37	2018-02-27	10
54319	19	17479	2018-02-27 11:40:43	2018-02-27	10
54320	26	17479	2018-02-27 11:40:43	2018-02-27	10
54321	31	17479	2018-05-31 13:00:04	2018-05-31	11
54322	4	17480	2018-02-15 16:17:08	2018-02-15	15
54323	4	17480	2018-02-15 16:17:12	2018-02-15	15
54324	4	17480	2018-02-15 16:17:12	2018-02-15	15
54325	4	17480	2018-02-15 16:17:13	2018-02-15	15
54326	10	17480	2018-02-15 16:17:15	2018-02-15	15
54327	11	17480	2018-02-15 16:17:21	2018-02-15	15
54328	4	17480	2018-02-15 16:17:21	2018-02-15	15
54329	13	17480	2018-02-15 16:17:21	2018-02-15	15
54330	14	17480	2018-02-16 10:24:35	2018-02-16	9
54331	13	17480	2018-02-16 10:25:44	2018-02-16	9
54332	19	17480	2018-02-16 10:25:50	2018-02-16	9
54333	26	17480	2018-02-16 10:25:53	2018-02-16	9
54334	31	17480	2018-05-20 11:40:04	2018-05-20	9
54335	4	17481	2018-02-15 14:33:48	2018-02-15	13
54336	4	17481	2018-02-15 14:34:01	2018-02-15	13
54337	4	17481	2018-02-15 14:34:02	2018-02-15	13
54338	4	17481	2018-02-15 14:34:04	2018-02-15	13
54339	13	17481	2018-02-15 14:34:04	2018-02-15	13
54340	17	17481	2018-03-05 15:25:05	2018-03-05	14
54341	18	17481	2018-03-05 15:37:15	2018-03-05	14
54342	13	17481	2018-03-05 15:37:23	2018-03-05	14
54343	19	17481	2018-03-05 15:37:56	2018-03-05	14
54344	19	17481	2018-03-05 15:38:00	2018-03-05	14
54345	26	17481	2018-03-05 15:38:00	2018-03-05	14
54346	31	17481	2018-06-06 16:40:04	2018-06-06	14
54347	4	17482	2018-02-15 14:20:51	2018-02-15	13
54348	4	17482	2018-02-15 14:23:46	2018-02-15	13
54349	4	17482	2018-02-15 14:23:47	2018-02-15	13
54350	4	17482	2018-02-15 14:23:48	2018-02-15	13
54351	10	17482	2018-02-15 14:23:50	2018-02-15	13
54352	11	17482	2018-02-15 14:25:10	2018-02-15	13
54353	4	17482	2018-02-15 14:25:11	2018-02-15	13
54354	13	17482	2018-02-15 14:25:11	2018-02-15	13
54355	17	17482	2018-02-26 14:37:27	2018-02-26	13
54356	18	17482	2018-02-26 14:39:46	2018-02-26	13
54357	13	17482	2018-02-26 14:39:55	2018-02-26	13
54358	19	17482	2018-02-26 14:40:05	2018-02-26	13
54359	19	17482	2018-02-26 14:40:11	2018-02-26	13
54360	26	17482	2018-02-26 14:40:11	2018-02-26	13
54361	31	17482	2018-05-30 15:40:11	2018-05-30	13
54362	4	17483	2018-02-15 14:20:48	2018-02-15	13
54363	4	17483	2018-02-15 14:20:57	2018-02-15	13
54364	4	17483	2018-02-15 14:20:58	2018-02-15	13
54365	4	17483	2018-02-15 14:20:58	2018-02-15	13
54366	10	17483	2018-02-15 14:21:00	2018-02-15	13
54367	11	17483	2018-02-15 14:21:06	2018-02-15	13
54368	4	17483	2018-02-15 14:21:06	2018-02-15	13
54369	13	17483	2018-02-15 14:21:06	2018-02-15	13
54370	19	17483	2018-02-26 14:40:58	2018-02-26	13
54371	26	17483	2018-02-26 14:40:58	2018-02-26	13
54372	31	17483	2018-05-30 16:00:04	2018-05-30	14
54373	4	17484	2018-02-15 11:36:10	2018-02-15	10
54374	4	17484	2018-02-15 11:36:14	2018-02-15	10
54375	4	17484	2018-02-15 11:36:14	2018-02-15	10
54376	4	17484	2018-02-15 11:36:15	2018-02-15	10
54377	10	17484	2018-02-15 11:36:17	2018-02-15	10
54378	11	17484	2018-02-15 11:36:22	2018-02-15	10
54379	4	17484	2018-02-15 11:36:22	2018-02-15	10
54380	13	17484	2018-02-15 11:36:22	2018-02-15	10
54381	14	17484	2018-02-16 10:34:08	2018-02-16	9
54382	13	17484	2018-02-16 10:42:16	2018-02-16	9
54383	19	17484	2018-02-16 10:42:22	2018-02-16	9
54384	26	17484	2018-02-16 10:42:25	2018-02-16	9
54385	31	17484	2018-05-20 12:00:05	2018-05-20	10
54386	4	17485	2018-02-15 11:26:08	2018-02-15	10
54387	4	17485	2018-02-15 11:26:19	2018-02-15	10
54388	4	17485	2018-02-15 11:26:20	2018-02-15	10
54389	4	17485	2018-02-15 11:26:20	2018-02-15	10
54390	10	17485	2018-02-15 11:26:22	2018-02-15	10
54391	11	17485	2018-02-15 11:26:29	2018-02-15	10
54392	4	17485	2018-02-15 11:26:30	2018-02-15	10
54393	13	17485	2018-02-15 11:26:30	2018-02-15	10
54394	14	17485	2018-02-16 10:53:24	2018-02-16	9
54395	13	17485	2018-02-16 10:54:21	2018-02-16	9
54396	19	17485	2018-02-16 10:55:06	2018-02-16	9
54397	26	17485	2018-02-16 10:55:06	2018-02-16	9
54398	31	17485	2018-05-20 12:00:05	2018-05-20	10
54399	4	17486	2018-02-15 10:27:39	2018-02-15	9
54400	4	17486	2018-02-15 10:27:47	2018-02-15	9
54401	4	17486	2018-02-15 10:27:48	2018-02-15	9
54402	4	17486	2018-02-15 10:27:49	2018-02-15	9
54403	10	17486	2018-02-15 10:27:51	2018-02-15	9
54404	11	17486	2018-02-16 14:34:40	2018-02-16	13
54405	4	17486	2018-02-16 14:34:40	2018-02-16	13
54406	13	17486	2018-02-16 14:34:41	2018-02-16	13
54407	19	17486	2018-02-16 14:53:35	2018-02-16	13
54408	26	17486	2018-02-16 14:53:35	2018-02-16	13
54409	31	17486	2018-05-20 16:00:04	2018-05-20	14
54410	4	17487	2018-02-15 10:04:10	2018-02-15	9
54411	4	17487	2018-02-15 10:04:20	2018-02-15	9
54412	4	17487	2018-02-15 10:04:21	2018-02-15	9
54413	4	17487	2018-02-15 10:04:22	2018-02-15	9
54414	10	17487	2018-02-15 10:04:24	2018-02-15	9
54415	11	17487	2018-02-15 10:04:28	2018-02-15	9
54416	4	17487	2018-02-15 10:04:29	2018-02-15	9
54417	13	17487	2018-02-15 10:04:29	2018-02-15	9
54418	17	17487	2018-02-15 10:10:18	2018-02-15	9
54419	18	17487	2018-02-15 10:11:20	2018-02-15	9
54420	13	17487	2018-02-15 10:11:24	2018-02-15	9
54421	19	17487	2018-02-15 10:11:30	2018-02-15	9
54422	26	17487	2018-02-15 10:11:42	2018-02-15	9
54423	4	17487	2018-02-15 10:13:55	2018-02-15	9
54424	4	17487	2018-02-15 10:13:55	2018-02-15	9
54425	4	17487	2018-02-15 10:14:10	2018-02-15	9
54426	4	17487	2018-02-15 10:14:11	2018-02-15	9
54427	4	17487	2018-02-15 10:14:13	2018-02-15	9
54428	10	17487	2018-02-15 10:14:15	2018-02-15	9
54429	17	17487	2018-02-15 10:14:25	2018-02-15	9
54430	18	17487	2018-02-15 10:14:36	2018-02-15	9
54431	10	17487	2018-02-15 10:14:46	2018-02-15	9
54432	19	17487	2018-02-15 10:15:02	2018-02-15	9
54433	19	17487	2018-02-15 10:15:12	2018-02-15	9
54434	26	17487	2018-02-15 10:15:12	2018-02-15	9
54435	31	17487	2018-05-19 11:20:04	2018-05-19	9
54436	4	17488	2018-02-15 09:40:45	2018-02-15	8
54437	4	17488	2018-02-15 09:40:50	2018-02-15	8
54438	4	17488	2018-02-15 09:40:51	2018-02-15	8
54439	4	17488	2018-02-15 09:40:51	2018-02-15	8
54440	10	17488	2018-02-15 09:40:53	2018-02-15	8
54441	19	17488	2018-02-15 09:40:58	2018-02-15	8
54442	26	17488	2018-02-15 09:40:58	2018-02-15	8
54443	31	17488	2018-05-19 11:00:04	2018-05-19	9
54444	4	17489	2018-02-15 09:24:51	2018-02-15	8
54445	4	17489	2018-02-15 09:24:56	2018-02-15	8
54446	4	17489	2018-02-15 09:24:56	2018-02-15	8
54447	4	17489	2018-02-15 09:24:57	2018-02-15	8
54448	10	17489	2018-02-15 09:24:59	2018-02-15	8
54449	13	17489	2018-02-15 09:25:04	2018-02-15	8
54450	10	17489	2018-02-15 09:25:04	2018-02-15	8
54451	11	17489	2018-02-15 09:25:10	2018-02-15	8
54452	4	17489	2018-02-15 09:25:10	2018-02-15	8
54453	13	17489	2018-02-15 09:25:10	2018-02-15	8
54454	14	17489	2018-02-15 10:25:29	2018-02-15	9
54455	13	17489	2018-02-15 10:26:13	2018-02-15	9
54456	19	17489	2018-02-15 10:26:23	2018-02-15	9
54457	26	17489	2018-02-15 10:26:28	2018-02-15	9
54458	31	17489	2018-05-19 11:40:04	2018-05-19	9
54459	4	17490	2018-02-14 16:11:57	2018-02-14	15
54460	4	17490	2018-02-14 16:12:09	2018-02-14	15
54461	4	17490	2018-02-14 16:12:09	2018-02-14	15
54462	4	17490	2018-02-14 16:12:11	2018-02-14	15
54463	10	17490	2018-02-14 16:12:13	2018-02-14	15
54464	11	17490	2018-02-14 16:12:27	2018-02-14	15
54465	4	17490	2018-02-14 16:12:27	2018-02-14	15
54466	13	17490	2018-02-14 16:12:28	2018-02-14	15
54467	17	17490	2018-02-15 07:46:51	2018-02-15	6
54468	18	17490	2018-02-15 07:49:55	2018-02-15	6
54469	13	17490	2018-02-15 07:50:02	2018-02-15	6
54470	14	17490	2018-02-15 07:50:07	2018-02-15	6
54471	13	17490	2018-02-15 07:51:09	2018-02-15	6
54472	19	17490	2018-02-15 07:51:19	2018-02-15	6
54473	19	17490	2018-02-15 07:51:24	2018-02-15	6
54474	26	17490	2018-02-15 07:51:25	2018-02-15	6
54475	31	17490	2018-05-19 09:00:05	2018-05-19	7
54476	4	17491	2018-02-14 16:02:08	2018-02-14	15
54477	4	17491	2018-02-14 16:02:25	2018-02-14	15
54478	4	17491	2018-02-14 16:02:25	2018-02-14	15
54479	4	17491	2018-02-14 16:02:26	2018-02-14	15
54480	10	17491	2018-02-14 16:02:28	2018-02-14	15
54481	11	17491	2018-02-14 16:02:35	2018-02-14	15
54482	4	17491	2018-02-14 16:02:35	2018-02-14	15
54483	13	17491	2018-02-14 16:02:36	2018-02-14	15
54484	14	17491	2018-02-15 07:51:56	2018-02-15	6
54485	13	17491	2018-02-15 07:53:39	2018-02-15	6
54486	19	17491	2018-02-15 07:54:17	2018-02-15	6
54487	26	17491	2018-02-15 07:54:18	2018-02-15	6
54488	31	17491	2018-05-19 09:00:04	2018-05-19	7
54489	4	17492	2018-02-14 15:36:56	2018-02-14	14
54490	4	17492	2018-02-14 15:37:01	2018-02-14	14
54491	4	17492	2018-02-14 15:37:02	2018-02-14	14
54492	4	17492	2018-02-14 15:37:03	2018-02-14	14
54493	10	17492	2018-02-14 15:37:05	2018-02-14	14
54494	11	17492	2018-02-14 15:37:09	2018-02-14	14
54495	4	17492	2018-02-14 15:37:09	2018-02-14	14
54496	13	17492	2018-02-14 15:37:10	2018-02-14	14
54497	14	17492	2018-02-15 08:49:56	2018-02-15	7
54498	13	17492	2018-02-15 08:50:22	2018-02-15	7
54499	19	17492	2018-02-15 08:50:30	2018-02-15	7
54500	26	17492	2018-02-15 08:50:35	2018-02-15	7
54501	31	17492	2018-05-19 10:00:04	2018-05-19	8
54502	4	17493	2018-02-14 15:17:40	2018-02-14	14
54503	4	17493	2018-02-14 15:17:52	2018-02-14	14
54504	4	17493	2018-02-14 15:17:53	2018-02-14	14
54505	4	17493	2018-02-14 15:17:54	2018-02-14	14
54506	10	17493	2018-02-14 15:17:56	2018-02-14	14
54507	11	17493	2018-02-14 15:18:07	2018-02-14	14
54508	4	17493	2018-02-14 15:18:07	2018-02-14	14
54509	13	17493	2018-02-14 15:18:07	2018-02-14	14
54510	14	17493	2018-02-15 10:32:09	2018-02-15	9
54511	13	17493	2018-02-15 10:33:14	2018-02-15	9
54512	19	17493	2018-02-15 10:33:20	2018-02-15	9
54513	26	17493	2018-02-15 10:33:24	2018-02-15	9
54514	31	17493	2018-05-19 11:40:03	2018-05-19	9
54515	4	17494	2018-02-14 14:19:35	2018-02-14	13
54516	4	17494	2018-02-14 14:19:53	2018-02-14	13
54517	4	17494	2018-02-14 14:19:54	2018-02-14	13
54518	4	17494	2018-02-14 14:19:55	2018-02-14	13
54519	10	17494	2018-02-14 14:19:57	2018-02-14	13
54520	11	17494	2018-02-14 14:20:09	2018-02-14	13
54521	4	17494	2018-02-14 14:20:10	2018-02-14	13
54522	13	17494	2018-02-14 14:20:10	2018-02-14	13
54523	14	17494	2018-02-15 10:54:05	2018-02-15	9
54524	13	17494	2018-02-15 10:56:09	2018-02-15	9
54525	19	17494	2018-02-15 10:56:15	2018-02-15	9
54526	26	17494	2018-02-15 10:56:35	2018-02-15	9
54527	31	17494	2018-05-19 12:00:04	2018-05-19	10
54528	4	17495	2018-02-14 14:04:23	2018-02-14	13
54529	4	17495	2018-02-14 14:04:28	2018-02-14	13
54530	4	17495	2018-02-14 14:04:29	2018-02-14	13
54531	4	17495	2018-02-14 14:04:30	2018-02-14	13
54532	10	17495	2018-02-14 14:04:32	2018-02-14	13
54533	11	17495	2018-02-14 14:04:49	2018-02-14	13
54534	4	17495	2018-02-14 14:04:49	2018-02-14	13
54535	13	17495	2018-02-14 14:04:49	2018-02-14	13
54536	14	17495	2018-02-15 10:39:29	2018-02-15	9
54537	13	17495	2018-02-15 10:41:04	2018-02-15	9
54538	19	17495	2018-02-15 10:41:13	2018-02-15	9
54539	26	17495	2018-02-15 10:41:16	2018-02-15	9
54540	31	17495	2018-05-19 12:00:04	2018-05-19	10
54541	4	17496	2018-02-14 11:55:49	2018-02-14	10
54542	4	17496	2018-02-14 11:55:56	2018-02-14	10
54543	4	17496	2018-02-14 11:55:56	2018-02-14	10
54544	4	17496	2018-02-14 11:55:57	2018-02-14	10
54545	10	17496	2018-02-14 11:55:59	2018-02-14	10
54546	11	17496	2018-02-14 11:56:03	2018-02-14	10
54547	4	17496	2018-02-14 11:56:03	2018-02-14	10
54548	13	17496	2018-02-14 11:56:03	2018-02-14	10
54549	17	17496	2018-02-14 14:54:06	2018-02-14	13
54550	13	17496	2018-02-14 14:54:10	2018-02-14	13
54551	14	17496	2018-02-14 14:54:15	2018-02-14	13
54552	13	17496	2018-02-14 14:55:22	2018-02-14	13
54553	19	17496	2018-02-14 14:55:33	2018-02-14	13
54554	26	17496	2018-02-14 14:55:37	2018-02-14	13
54555	31	17496	2018-05-18 16:00:05	2018-05-18	14
54556	4	17497	2018-02-14 11:35:23	2018-02-14	10
54557	4	17497	2018-02-14 11:35:32	2018-02-14	10
54558	4	17497	2018-02-14 11:35:32	2018-02-14	10
54559	4	17497	2018-02-14 11:35:33	2018-02-14	10
54560	10	17497	2018-02-14 11:35:35	2018-02-14	10
54561	11	17497	2018-02-14 11:35:42	2018-02-14	10
54562	4	17497	2018-02-14 11:35:42	2018-02-14	10
54563	13	17497	2018-02-14 11:35:42	2018-02-14	10
54564	14	17497	2018-02-19 09:58:58	2018-02-19	8
54565	13	17497	2018-02-19 09:59:33	2018-02-19	8
54566	19	17497	2018-02-19 09:59:39	2018-02-19	8
54567	26	17497	2018-02-19 09:59:43	2018-02-19	8
54568	31	17497	2018-05-23 11:00:04	2018-05-23	9
54569	4	17498	2018-02-14 10:05:57	2018-02-14	9
54570	4	17498	2018-02-14 10:06:53	2018-02-14	9
54571	4	17498	2018-02-14 10:06:53	2018-02-14	9
54572	4	17498	2018-02-14 10:06:54	2018-02-14	9
54573	10	17498	2018-02-14 10:06:56	2018-02-14	9
54574	13	17498	2018-02-14 10:07:04	2018-02-14	9
54575	10	17498	2018-02-14 10:07:05	2018-02-14	9
54576	11	17498	2018-02-14 10:07:10	2018-02-14	9
54577	4	17498	2018-02-14 10:07:10	2018-02-14	9
54578	13	17498	2018-02-14 10:07:11	2018-02-14	9
54579	17	17498	2018-02-14 10:31:57	2018-02-14	9
54580	18	17498	2018-02-14 10:33:20	2018-02-14	9
54581	13	17498	2018-02-14 10:33:25	2018-02-14	9
54582	19	17498	2018-02-14 10:33:37	2018-02-14	9
54583	19	17498	2018-02-14 10:33:43	2018-02-14	9
54584	26	17498	2018-02-14 10:33:44	2018-02-14	9
54585	31	17498	2018-05-18 11:40:05	2018-05-18	9
54586	4	17499	2018-02-13 16:21:37	2018-02-13	15
54587	4	17499	2018-02-13 16:21:48	2018-02-13	15
54588	4	17499	2018-02-13 16:21:48	2018-02-13	15
54589	4	17499	2018-02-13 16:21:49	2018-02-13	15
54590	10	17499	2018-02-13 16:21:51	2018-02-13	15
54591	11	17499	2018-02-13 16:21:56	2018-02-13	15
54592	4	17499	2018-02-13 16:21:56	2018-02-13	15
54593	13	17499	2018-02-13 16:21:56	2018-02-13	15
54594	14	17499	2018-02-14 10:06:24	2018-02-14	9
54595	13	17499	2018-02-14 10:08:32	2018-02-14	9
54596	19	17499	2018-02-14 10:08:36	2018-02-14	9
54597	26	17499	2018-02-14 10:08:40	2018-02-14	9
54598	31	17499	2018-05-18 11:20:04	2018-05-18	9
54599	4	17500	2018-02-13 15:20:06	2018-02-13	14
54600	4	17500	2018-02-13 15:20:18	2018-02-13	14
54601	4	17500	2018-02-13 15:20:19	2018-02-13	14
54602	4	17500	2018-02-13 15:20:20	2018-02-13	14
54603	10	17500	2018-02-13 15:20:22	2018-02-13	14
54604	13	17500	2018-02-13 15:20:27	2018-02-13	14
54605	10	17500	2018-02-13 15:20:28	2018-02-13	14
54606	11	17500	2018-02-13 15:20:33	2018-02-13	14
54607	4	17500	2018-02-13 15:20:33	2018-02-13	14
54608	13	17500	2018-02-13 15:20:33	2018-02-13	14
54609	17	17500	2018-02-13 15:44:59	2018-02-13	14
54610	18	17500	2018-02-13 15:45:51	2018-02-13	14
54611	13	17500	2018-02-13 15:45:59	2018-02-13	14
54612	14	17500	2018-02-13 15:46:09	2018-02-13	14
54613	13	17500	2018-02-13 15:46:41	2018-02-13	14
54614	19	17500	2018-02-13 15:46:57	2018-02-13	14
54615	19	17500	2018-02-13 15:47:08	2018-02-13	14
54616	26	17500	2018-02-13 15:47:09	2018-02-13	14
54617	31	17500	2018-05-17 17:00:05	2018-05-17	15
54618	4	17501	2018-02-13 13:59:01	2018-02-13	12
54619	4	17501	2018-02-13 13:59:34	2018-02-13	12
54620	4	17501	2018-02-13 13:59:35	2018-02-13	12
54621	4	17501	2018-02-13 13:59:36	2018-02-13	12
54622	10	17501	2018-02-13 13:59:38	2018-02-13	12
54623	11	17501	2018-02-13 13:59:50	2018-02-13	12
54624	4	17501	2018-02-13 13:59:50	2018-02-13	12
54625	13	17501	2018-02-13 13:59:50	2018-02-13	12
54626	14	17501	2018-02-13 14:10:01	2018-02-13	13
54627	13	17501	2018-02-13 14:10:17	2018-02-13	13
54628	19	17501	2018-02-13 14:10:23	2018-02-13	13
54629	26	17501	2018-02-13 14:10:23	2018-02-13	13
54630	31	17501	2018-05-17 15:20:04	2018-05-17	13
54631	4	17502	2018-02-13 11:48:57	2018-02-13	10
54632	4	17502	2018-02-13 11:49:05	2018-02-13	10
54633	4	17502	2018-02-13 11:49:06	2018-02-13	10
54634	4	17502	2018-02-13 11:49:06	2018-02-13	10
54635	10	17502	2018-02-13 11:49:09	2018-02-13	10
54636	11	17502	2018-02-13 11:49:41	2018-02-13	10
54637	4	17502	2018-02-13 11:49:41	2018-02-13	10
54638	13	17502	2018-02-13 11:49:42	2018-02-13	10
54639	14	17502	2018-02-13 12:18:03	2018-02-13	11
54640	13	17502	2018-02-13 12:21:37	2018-02-13	11
54641	19	17502	2018-02-13 12:21:44	2018-02-13	11
54642	26	17502	2018-02-13 12:21:49	2018-02-13	11
54643	31	17502	2018-05-17 13:40:04	2018-05-17	11
54644	4	17503	2018-02-13 10:37:47	2018-02-13	9
54645	4	17503	2018-02-13 10:37:57	2018-02-13	9
54646	4	17503	2018-02-13 10:37:57	2018-02-13	9
54647	4	17503	2018-02-13 10:37:58	2018-02-13	9
54648	10	17503	2018-02-13 10:38:00	2018-02-13	9
54649	11	17503	2018-02-13 10:38:09	2018-02-13	9
54650	4	17503	2018-02-13 10:38:09	2018-02-13	9
54651	13	17503	2018-02-13 10:38:09	2018-02-13	9
54652	17	17503	2018-02-15 08:54:26	2018-02-15	7
54653	18	17503	2018-02-15 08:57:13	2018-02-15	7
54654	13	17503	2018-02-15 08:57:24	2018-02-15	7
54655	19	17503	2018-02-15 08:57:47	2018-02-15	7
54656	19	17503	2018-02-15 08:57:56	2018-02-15	7
54657	26	17503	2018-02-15 08:57:56	2018-02-15	7
54658	31	17503	2018-05-19 10:00:04	2018-05-19	8
54659	4	17504	2018-02-13 10:27:08	2018-02-13	9
54660	4	17504	2018-02-13 10:27:20	2018-02-13	9
54661	4	17504	2018-02-13 10:27:21	2018-02-13	9
54662	4	17504	2018-02-13 10:27:22	2018-02-13	9
54663	10	17504	2018-02-13 10:27:24	2018-02-13	9
54664	11	17504	2018-02-13 10:27:32	2018-02-13	9
54665	4	17504	2018-02-13 10:27:32	2018-02-13	9
54666	13	17504	2018-02-13 10:27:32	2018-02-13	9
54667	14	17504	2018-02-14 11:26:46	2018-02-14	10
54668	13	17504	2018-02-14 11:27:26	2018-02-14	10
54669	19	17504	2018-02-14 11:27:32	2018-02-14	10
54670	26	17504	2018-02-14 11:27:36	2018-02-14	10
54671	31	17504	2018-05-18 12:40:04	2018-05-18	10
54672	4	17505	2018-02-13 09:58:24	2018-02-13	8
54673	4	17505	2018-02-13 09:58:28	2018-02-13	8
54674	4	17505	2018-02-13 09:58:28	2018-02-13	8
54675	4	17505	2018-02-13 09:58:29	2018-02-13	8
54676	10	17505	2018-02-13 09:58:31	2018-02-13	8
54677	11	17505	2018-02-13 09:58:35	2018-02-13	8
54678	4	17505	2018-02-13 09:58:35	2018-02-13	8
54679	13	17505	2018-02-13 09:58:35	2018-02-13	8
54680	14	17505	2018-02-15 08:22:17	2018-02-15	7
54681	13	17505	2018-02-15 08:24:03	2018-02-15	7
54682	19	17505	2018-02-15 08:24:08	2018-02-15	7
54683	26	17505	2018-02-15 08:24:12	2018-02-15	7
54684	31	17505	2018-05-19 09:40:04	2018-05-19	7
54685	4	17506	2018-02-13 09:21:50	2018-02-13	8
54686	4	17506	2018-02-13 09:21:54	2018-02-13	8
54687	4	17506	2018-02-13 09:21:55	2018-02-13	8
54688	4	17506	2018-02-13 09:21:55	2018-02-13	8
54689	10	17506	2018-02-13 09:21:57	2018-02-13	8
54690	11	17506	2018-02-13 09:22:01	2018-02-13	8
54691	4	17506	2018-02-13 09:22:01	2018-02-13	8
54692	13	17506	2018-02-13 09:22:01	2018-02-13	8
54693	14	17506	2018-02-13 13:46:10	2018-02-13	12
54694	13	17506	2018-02-13 13:54:42	2018-02-13	12
54695	19	17506	2018-02-13 13:54:51	2018-02-13	12
54696	26	17506	2018-02-13 13:54:51	2018-02-13	12
54697	31	17506	2018-05-17 15:00:04	2018-05-17	13
54698	4	17507	2018-02-13 09:17:36	2018-02-13	8
54699	4	17507	2018-02-13 09:17:53	2018-02-13	8
54700	4	17507	2018-02-13 09:17:54	2018-02-13	8
54701	4	17507	2018-02-13 09:17:55	2018-02-13	8
54702	10	17507	2018-02-13 09:17:58	2018-02-13	8
54703	11	17507	2018-02-13 09:18:07	2018-02-13	8
54704	4	17507	2018-02-13 09:18:07	2018-02-13	8
54705	13	17507	2018-02-13 09:18:08	2018-02-13	8
54706	14	17507	2018-02-13 11:33:09	2018-02-13	10
54707	13	17507	2018-02-13 11:33:37	2018-02-13	10
54708	19	17507	2018-02-13 11:33:44	2018-02-13	10
54709	26	17507	2018-02-13 11:33:44	2018-02-13	10
54710	31	17507	2018-05-17 12:40:04	2018-05-17	10
54711	4	17508	2018-02-12 15:56:28	2018-02-12	14
54712	4	17508	2018-02-12 15:56:56	2018-02-12	14
54713	4	17508	2018-02-12 15:56:56	2018-02-12	14
54714	4	17508	2018-02-12 15:56:57	2018-02-12	14
54715	10	17508	2018-02-12 15:56:59	2018-02-12	14
54716	11	17508	2018-02-12 15:57:06	2018-02-12	14
54717	4	17508	2018-02-12 15:57:06	2018-02-12	14
54718	13	17508	2018-02-12 15:57:07	2018-02-12	14
54719	14	17508	2018-02-13 13:57:21	2018-02-13	12
54720	13	17508	2018-02-13 13:59:18	2018-02-13	12
54721	19	17508	2018-02-13 13:59:23	2018-02-13	12
54722	26	17508	2018-02-13 13:59:28	2018-02-13	12
54723	31	17508	2018-05-17 15:00:04	2018-05-17	13
54724	4	17509	2018-02-12 15:51:51	2018-02-12	14
54725	4	17509	2018-02-12 15:52:09	2018-02-12	14
54726	4	17509	2018-02-12 15:52:09	2018-02-12	14
54727	4	17509	2018-02-12 15:52:10	2018-02-12	14
54728	10	17509	2018-02-12 15:52:12	2018-02-12	14
54729	11	17509	2018-02-12 15:52:17	2018-02-12	14
54730	4	17509	2018-02-12 15:52:17	2018-02-12	14
54731	13	17509	2018-02-12 15:52:17	2018-02-12	14
54732	14	17509	2018-02-13 08:32:03	2018-02-13	7
54733	13	17509	2018-02-13 08:34:27	2018-02-13	7
54734	19	17509	2018-02-13 08:34:36	2018-02-13	7
54735	26	17509	2018-02-13 08:34:40	2018-02-13	7
54736	31	17509	2018-05-17 09:40:04	2018-05-17	7
54737	4	17510	2018-02-12 14:50:24	2018-02-12	13
54738	4	17510	2018-02-12 14:50:29	2018-02-12	13
54739	4	17510	2018-02-12 14:50:29	2018-02-12	13
54740	4	17510	2018-02-12 14:50:30	2018-02-12	13
54741	10	17510	2018-02-12 14:50:32	2018-02-12	13
54742	11	17510	2018-02-12 14:50:42	2018-02-12	13
54743	4	17510	2018-02-12 14:50:42	2018-02-12	13
54744	13	17510	2018-02-12 14:50:43	2018-02-12	13
54745	14	17510	2018-02-13 07:59:13	2018-02-13	6
54746	13	17510	2018-02-13 08:01:15	2018-02-13	7
54747	19	17510	2018-02-13 08:01:27	2018-02-13	7
54748	26	17510	2018-02-13 08:01:27	2018-02-13	7
54749	31	17510	2018-05-17 09:20:05	2018-05-17	7
54750	4	17511	2018-02-12 11:48:33	2018-02-12	10
54751	4	17511	2018-02-16 14:35:46	2018-02-16	13
54752	4	17511	2018-02-16 14:35:46	2018-02-16	13
54753	4	17511	2018-02-16 14:35:47	2018-02-16	13
54754	10	17511	2018-02-16 14:35:48	2018-02-16	13
54755	11	17511	2018-02-16 14:35:53	2018-02-16	13
54756	4	17511	2018-02-16 14:35:53	2018-02-16	13
54757	13	17511	2018-02-16 14:35:53	2018-02-16	13
54758	17	17511	2018-02-16 15:03:17	2018-02-16	14
54759	18	17511	2018-02-16 15:18:09	2018-02-16	14
54760	13	17511	2018-02-16 15:18:16	2018-02-16	14
54761	17	17511	2018-02-16 15:18:48	2018-02-16	14
54762	18	17511	2018-02-16 15:18:53	2018-02-16	14
54763	13	17511	2018-02-16 15:18:58	2018-02-16	14
54764	19	17511	2018-02-16 15:19:11	2018-02-16	14
54765	19	17511	2018-02-16 15:19:17	2018-02-16	14
54766	26	17511	2018-02-16 15:19:18	2018-02-16	14
54767	31	17511	2018-05-20 16:20:04	2018-05-20	14
54768	4	17512	2018-02-12 11:31:01	2018-02-12	10
54769	4	17512	2018-02-12 11:31:07	2018-02-12	10
54770	4	17512	2018-02-12 11:31:08	2018-02-12	10
54771	4	17512	2018-02-12 11:31:09	2018-02-12	10
54772	10	17512	2018-02-12 11:31:11	2018-02-12	10
54773	11	17512	2018-02-12 11:31:29	2018-02-12	10
54774	4	17512	2018-02-12 11:31:29	2018-02-12	10
54775	13	17512	2018-02-12 11:31:30	2018-02-12	10
54776	14	17512	2018-02-12 12:01:17	2018-02-12	11
54777	13	17512	2018-02-12 12:01:53	2018-02-12	11
54778	19	17512	2018-02-12 12:01:59	2018-02-12	11
54779	26	17512	2018-02-12 12:01:59	2018-02-12	11
54780	31	17512	2018-05-16 13:20:04	2018-05-16	11
54781	4	17513	2018-02-12 11:11:46	2018-02-12	10
54782	4	17513	2018-02-16 14:33:41	2018-02-16	13
54783	4	17513	2018-02-16 14:33:41	2018-02-16	13
54784	4	17513	2018-02-16 14:33:42	2018-02-16	13
54785	10	17513	2018-02-16 14:33:43	2018-02-16	13
54786	11	17513	2018-02-16 14:33:50	2018-02-16	13
54787	4	17513	2018-02-16 14:33:50	2018-02-16	13
54788	13	17513	2018-02-16 14:33:50	2018-02-16	13
54789	19	17513	2018-02-26 14:10:42	2018-02-26	13
54790	26	17513	2018-02-26 14:10:45	2018-02-26	13
54791	31	17513	2018-05-30 15:20:04	2018-05-30	13
54792	4	17514	2018-02-12 10:04:07	2018-02-12	9
54793	4	17514	2018-02-12 10:04:14	2018-02-12	9
54794	4	17514	2018-02-12 10:04:15	2018-02-12	9
54795	8	17514	2018-02-12 10:04:16	2018-02-12	9
54796	4	17514	2018-02-12 10:04:37	2018-02-12	9
54797	10	17514	2018-02-12 10:04:40	2018-02-12	9
54798	11	17514	2018-02-16 14:33:12	2018-02-16	13
54799	4	17514	2018-02-16 14:33:12	2018-02-16	13
54800	13	17514	2018-02-16 14:33:13	2018-02-16	13
54801	14	17514	2018-02-20 09:40:44	2018-02-20	8
54802	13	17514	2018-02-20 09:43:45	2018-02-20	8
54803	19	17514	2018-02-20 09:43:52	2018-02-20	8
54804	26	17514	2018-02-20 09:43:56	2018-02-20	8
54805	31	17514	2018-05-24 11:00:04	2018-05-24	9
54806	4	17515	2018-02-12 09:48:33	2018-02-12	8
54807	4	17515	2018-02-12 09:48:40	2018-02-12	8
54808	4	17515	2018-02-12 09:48:41	2018-02-12	8
54809	4	17515	2018-02-12 09:48:41	2018-02-12	8
54810	10	17515	2018-02-12 09:48:43	2018-02-12	8
54811	11	17515	2018-02-12 09:49:44	2018-02-12	8
54812	4	17515	2018-02-12 09:49:44	2018-02-12	8
54813	13	17515	2018-02-12 09:49:45	2018-02-12	8
54814	14	17515	2018-02-12 10:06:23	2018-02-12	9
54815	13	17515	2018-02-12 10:07:00	2018-02-12	9
54816	19	17515	2018-02-12 10:07:30	2018-02-12	9
54817	26	17515	2018-02-12 10:07:30	2018-02-12	9
54818	31	17515	2018-05-16 11:20:04	2018-05-16	9
54819	4	17516	2018-02-12 08:41:37	2018-02-12	7
54820	4	17516	2018-02-12 08:41:46	2018-02-12	7
54821	4	17516	2018-02-12 08:41:46	2018-02-12	7
54822	4	17516	2018-02-12 08:41:47	2018-02-12	7
54823	10	17516	2018-02-12 08:41:49	2018-02-12	7
54824	11	17516	2018-02-12 08:41:53	2018-02-12	7
54825	4	17516	2018-02-12 08:41:53	2018-02-12	7
54826	13	17516	2018-02-12 08:41:53	2018-02-12	7
54827	17	17516	2018-02-12 10:15:31	2018-02-12	9
54828	18	17516	2018-02-12 10:17:56	2018-02-12	9
54829	13	17516	2018-02-12 10:17:59	2018-02-12	9
54830	19	17516	2018-02-12 10:18:06	2018-02-12	9
54831	19	17516	2018-02-12 10:18:12	2018-02-12	9
54832	26	17516	2018-02-12 10:18:12	2018-02-12	9
54833	31	17516	2018-05-16 11:20:04	2018-05-16	9
54834	4	17517	2018-02-09 14:20:39	2018-02-09	13
54835	4	17517	2018-02-09 14:20:48	2018-02-09	13
54836	4	17517	2018-02-09 14:20:49	2018-02-09	13
54837	4	17517	2018-02-09 14:20:50	2018-02-09	13
54838	10	17517	2018-02-09 14:20:51	2018-02-09	13
54839	11	17517	2018-02-09 14:20:56	2018-02-09	13
54840	4	17517	2018-02-09 14:20:56	2018-02-09	13
54841	13	17517	2018-02-09 14:20:57	2018-02-09	13
54842	14	17517	2018-02-09 14:38:08	2018-02-09	13
54843	13	17517	2018-02-09 14:40:16	2018-02-09	13
54844	19	17517	2018-02-09 14:40:21	2018-02-09	13
54845	26	17517	2018-02-09 14:40:37	2018-02-09	13
54846	4	17517	2018-02-12 14:44:36	2018-02-12	13
54847	4	17517	2018-02-12 14:44:36	2018-02-12	13
54848	4	17517	2018-02-12 14:44:44	2018-02-12	13
54849	4	17517	2018-02-12 14:44:45	2018-02-12	13
54850	4	17517	2018-02-12 14:44:46	2018-02-12	13
54851	10	17517	2018-02-12 14:44:47	2018-02-12	13
54852	17	17517	2018-02-12 14:44:52	2018-02-12	13
54853	18	17517	2018-02-12 14:48:39	2018-02-12	13
54854	10	17517	2018-02-12 14:48:44	2018-02-12	13
54855	19	17517	2018-02-12 14:48:48	2018-02-12	13
54856	19	17517	2018-02-12 14:48:53	2018-02-12	13
54857	26	17517	2018-02-12 14:48:53	2018-02-12	13
54858	31	17517	2018-05-16 16:00:05	2018-05-16	14
54859	4	17518	2018-02-09 12:12:23	2018-02-09	11
54860	4	17518	2018-02-09 12:12:34	2018-02-09	11
54861	4	17518	2018-02-09 12:12:35	2018-02-09	11
54862	4	17518	2018-02-09 12:12:36	2018-02-09	11
54863	10	17518	2018-02-09 12:12:37	2018-02-09	11
54864	11	17518	2018-02-09 12:13:25	2018-02-09	11
54865	4	17518	2018-02-09 12:13:25	2018-02-09	11
54866	13	17518	2018-02-09 12:13:26	2018-02-09	11
54867	14	17518	2018-02-09 13:19:37	2018-02-09	12
54868	13	17518	2018-02-09 13:20:13	2018-02-09	12
54869	19	17518	2018-02-09 13:20:20	2018-02-09	12
54870	26	17518	2018-02-09 13:20:20	2018-02-09	12
54871	31	17518	2018-05-13 14:40:03	2018-05-13	12
54872	4	17519	2018-02-09 11:10:32	2018-02-09	10
54873	4	17519	2018-02-09 11:10:37	2018-02-09	10
54874	4	17519	2018-02-09 11:10:38	2018-02-09	10
54875	4	17519	2018-02-09 11:10:39	2018-02-09	10
54876	10	17519	2018-02-09 11:10:41	2018-02-09	10
54877	11	17519	2018-02-09 14:27:26	2018-02-09	13
54878	4	17519	2018-02-09 14:27:26	2018-02-09	13
54879	13	17519	2018-02-09 14:27:26	2018-02-09	13
54880	19	17519	2018-02-09 15:26:02	2018-02-09	14
54881	26	17519	2018-02-09 15:26:02	2018-02-09	14
54882	31	17519	2018-05-13 16:40:03	2018-05-13	14
54883	4	17520	2018-02-09 11:05:57	2018-02-09	10
54884	4	17520	2018-02-09 11:06:04	2018-02-09	10
54885	4	17520	2018-02-09 11:06:04	2018-02-09	10
54886	4	17520	2018-02-09 11:06:05	2018-02-09	10
54887	10	17520	2018-02-09 11:06:07	2018-02-09	10
54888	11	17520	2018-02-09 11:06:11	2018-02-09	10
54889	4	17520	2018-02-09 11:06:11	2018-02-09	10
54890	13	17520	2018-02-09 11:06:11	2018-02-09	10
54891	17	17520	2018-02-09 15:13:52	2018-02-09	14
54892	18	17520	2018-02-09 15:15:11	2018-02-09	14
54893	13	17520	2018-02-09 15:15:21	2018-02-09	14
54894	19	17520	2018-02-09 15:15:27	2018-02-09	14
54895	19	17520	2018-02-09 15:15:33	2018-02-09	14
54896	26	17520	2018-02-09 15:15:33	2018-02-09	14
54897	31	17520	2018-05-13 16:20:04	2018-05-13	14
54898	4	17521	2018-02-09 10:00:39	2018-02-09	9
54899	4	17521	2018-02-09 10:00:48	2018-02-09	9
54900	4	17521	2018-02-09 10:00:48	2018-02-09	9
54901	4	17521	2018-02-09 10:00:49	2018-02-09	9
54902	10	17521	2018-02-09 10:00:51	2018-02-09	9
54903	11	17521	2018-02-09 10:00:56	2018-02-09	9
54904	4	17521	2018-02-09 10:00:56	2018-02-09	9
54905	13	17521	2018-02-09 10:00:56	2018-02-09	9
54906	14	17521	2018-02-09 10:21:30	2018-02-09	9
54907	13	17521	2018-02-09 10:23:22	2018-02-09	9
54908	19	17521	2018-02-09 10:23:28	2018-02-09	9
54909	26	17521	2018-02-09 10:23:40	2018-02-09	9
54910	31	17521	2018-05-13 11:40:04	2018-05-13	9
54911	4	17522	2018-02-08 14:59:38	2018-02-08	13
54912	4	17522	2018-02-08 15:00:15	2018-02-08	14
54913	4	17522	2018-02-08 15:00:16	2018-02-08	14
54914	4	17522	2018-02-08 15:00:17	2018-02-08	14
54915	10	17522	2018-02-08 15:00:19	2018-02-08	14
54916	11	17522	2018-02-08 15:01:58	2018-02-08	14
54917	4	17522	2018-02-08 15:01:58	2018-02-08	14
54918	13	17522	2018-02-08 15:01:59	2018-02-08	14
54919	14	17522	2018-02-09 13:17:03	2018-02-09	12
54920	13	17522	2018-02-09 13:17:42	2018-02-09	12
54921	19	17522	2018-02-09 13:17:48	2018-02-09	12
54922	26	17522	2018-02-09 13:17:48	2018-02-09	12
54923	31	17522	2018-05-13 14:20:04	2018-05-13	12
54924	4	17523	2018-02-07 16:55:24	2018-02-07	15
54925	4	17523	2018-02-07 16:55:29	2018-02-07	15
54926	4	17523	2018-02-07 16:55:30	2018-02-07	15
54927	4	17523	2018-02-07 16:55:31	2018-02-07	15
54928	10	17523	2018-02-07 16:55:33	2018-02-07	15
54929	11	17523	2018-02-07 16:55:38	2018-02-07	15
54930	4	17523	2018-02-07 16:55:38	2018-02-07	15
54931	13	17523	2018-02-07 16:55:39	2018-02-07	15
54932	17	17523	2018-02-09 08:11:44	2018-02-09	7
54933	18	17523	2018-02-09 08:13:20	2018-02-09	7
54934	13	17523	2018-02-09 08:13:25	2018-02-09	7
54935	19	17523	2018-02-09 08:13:42	2018-02-09	7
54936	19	17523	2018-02-09 08:13:49	2018-02-09	7
54937	26	17523	2018-02-09 08:13:49	2018-02-09	7
54938	31	17523	2018-05-13 09:20:04	2018-05-13	7
54939	4	17524	2018-02-07 16:12:15	2018-02-07	15
54940	4	17524	2018-02-07 16:15:01	2018-02-07	15
54941	4	17524	2018-02-07 16:15:01	2018-02-07	15
54942	4	17524	2018-02-07 16:15:05	2018-02-07	15
54943	10	17524	2018-02-07 16:15:07	2018-02-07	15
54944	11	17524	2018-02-07 16:15:15	2018-02-07	15
54945	4	17524	2018-02-07 16:15:15	2018-02-07	15
54946	13	17524	2018-02-07 16:15:16	2018-02-07	15
54947	14	17524	2018-02-09 09:14:39	2018-02-09	8
54948	13	17524	2018-02-09 09:15:05	2018-02-09	8
54949	19	17524	2018-02-09 09:15:15	2018-02-09	8
54950	26	17524	2018-02-09 09:15:19	2018-02-09	8
54951	31	17524	2018-05-13 10:20:05	2018-05-13	8
54952	4	17525	2018-02-07 11:51:42	2018-02-07	10
54953	4	17525	2018-02-07 11:51:52	2018-02-07	10
54954	4	17525	2018-02-07 11:51:52	2018-02-07	10
54955	4	17525	2018-02-07 11:51:55	2018-02-07	10
54956	13	17525	2018-02-07 11:51:55	2018-02-07	10
54957	19	17525	2018-02-07 11:54:15	2018-02-07	10
54958	26	17525	2018-02-07 11:54:16	2018-02-07	10
54959	31	17525	2018-05-11 13:00:05	2018-05-11	11
54960	4	17526	2018-02-07 11:53:04	2018-02-07	10
54961	4	17526	2018-02-07 11:53:09	2018-02-07	10
54962	4	17526	2018-02-07 11:53:09	2018-02-07	10
54963	4	17526	2018-02-07 11:53:10	2018-02-07	10
54964	10	17526	2018-02-07 11:53:17	2018-02-07	10
54965	11	17526	2018-02-07 11:53:47	2018-02-07	10
54966	4	17526	2018-02-07 11:53:47	2018-02-07	10
54967	13	17526	2018-02-07 11:53:47	2018-02-07	10
54968	14	17526	2018-02-09 09:22:39	2018-02-09	8
54969	13	17526	2018-02-09 09:23:18	2018-02-09	8
54970	19	17526	2018-02-09 09:23:26	2018-02-09	8
54971	26	17526	2018-02-09 09:23:30	2018-02-09	8
54972	31	17526	2018-05-13 10:40:03	2018-05-13	8
54973	4	17527	2018-02-07 09:45:43	2018-02-07	8
54974	4	17527	2018-02-07 09:45:50	2018-02-07	8
54975	4	17527	2018-02-07 09:45:50	2018-02-07	8
54976	4	17527	2018-02-07 09:45:51	2018-02-07	8
54977	10	17527	2018-02-07 09:45:55	2018-02-07	8
54978	11	17527	2018-02-07 09:46:00	2018-02-07	8
54979	4	17527	2018-02-07 09:46:00	2018-02-07	8
54980	13	17527	2018-02-07 09:46:01	2018-02-07	8
54981	14	17527	2018-02-07 11:03:20	2018-02-07	10
54982	13	17527	2018-02-07 11:05:05	2018-02-07	10
54983	19	17527	2018-02-07 11:05:14	2018-02-07	10
54984	26	17527	2018-02-07 11:05:14	2018-02-07	10
54985	31	17527	2018-05-11 12:20:04	2018-05-11	10
54986	4	17528	2018-02-07 09:23:10	2018-02-07	8
54987	4	17528	2018-02-07 09:23:36	2018-02-07	8
54988	4	17528	2018-02-07 09:23:37	2018-02-07	8
54989	4	17528	2018-02-07 09:23:38	2018-02-07	8
54990	10	17528	2018-02-07 09:23:43	2018-02-07	8
54991	11	17528	2018-02-07 09:23:47	2018-02-07	8
54992	4	17528	2018-02-07 09:23:47	2018-02-07	8
54993	13	17528	2018-02-07 09:23:47	2018-02-07	8
54994	14	17528	2018-02-08 13:48:28	2018-02-08	12
54995	13	17528	2018-02-08 13:49:46	2018-02-08	12
54996	19	17528	2018-02-08 13:50:18	2018-02-08	12
54997	26	17528	2018-02-08 13:50:18	2018-02-08	12
54998	31	17528	2018-05-12 15:00:04	2018-05-12	13
54999	4	17529	2018-02-07 09:14:33	2018-02-07	8
55000	4	17529	2018-02-07 09:14:38	2018-02-07	8
55001	4	17529	2018-02-07 09:14:38	2018-02-07	8
55002	4	17529	2018-02-07 09:14:39	2018-02-07	8
55003	10	17529	2018-02-07 09:14:41	2018-02-07	8
55004	11	17529	2018-02-07 09:14:45	2018-02-07	8
55005	4	17529	2018-02-07 09:14:45	2018-02-07	8
55006	13	17529	2018-02-07 09:14:45	2018-02-07	8
55007	17	17529	2018-02-07 09:19:20	2018-02-07	8
55008	18	17529	2018-02-07 09:22:04	2018-02-07	8
55009	13	17529	2018-02-07 09:22:09	2018-02-07	8
55010	19	17529	2018-02-07 09:22:37	2018-02-07	8
55011	19	17529	2018-02-07 09:22:42	2018-02-07	8
55012	26	17529	2018-02-07 09:22:43	2018-02-07	8
55013	31	17529	2018-05-11 10:40:04	2018-05-11	8
55014	4	17530	2018-02-07 09:15:56	2018-02-07	8
55015	4	17530	2018-02-07 09:16:12	2018-02-07	8
55016	4	17530	2018-02-07 09:16:13	2018-02-07	8
55017	4	17530	2018-02-07 09:16:13	2018-02-07	8
55018	10	17530	2018-02-07 09:16:15	2018-02-07	8
55019	13	17530	2018-02-07 09:16:20	2018-02-07	8
55020	10	17530	2018-02-07 09:16:20	2018-02-07	8
55021	11	17530	2018-02-07 09:17:01	2018-02-07	8
55022	4	17530	2018-02-07 09:17:01	2018-02-07	8
55023	13	17530	2018-02-07 09:17:01	2018-02-07	8
55024	17	17530	2018-02-07 10:51:06	2018-02-07	9
55025	18	17530	2018-02-07 10:58:30	2018-02-07	9
55026	13	17530	2018-02-07 10:58:37	2018-02-07	9
55027	17	17530	2018-02-07 10:59:02	2018-02-07	9
55028	18	17530	2018-02-07 10:59:07	2018-02-07	9
55029	13	17530	2018-02-07 10:59:18	2018-02-07	9
55030	14	17530	2018-02-07 10:59:27	2018-02-07	9
55031	13	17530	2018-02-07 10:59:40	2018-02-07	9
55032	19	17530	2018-02-07 10:59:50	2018-02-07	9
55033	19	17530	2018-02-07 10:59:58	2018-02-07	9
55034	19	17530	2018-02-07 10:59:58	2018-02-07	9
55035	19	17530	2018-02-07 11:00:11	2018-02-07	10
55036	19	17530	2018-02-07 11:00:11	2018-02-07	10
55037	26	17530	2018-02-07 11:00:23	2018-02-07	10
55038	31	17530	2018-05-11 12:20:04	2018-05-11	10
55039	4	17531	2018-02-07 09:01:46	2018-02-07	8
55040	4	17531	2018-02-07 09:01:52	2018-02-07	8
55041	4	17531	2018-02-07 09:01:52	2018-02-07	8
55042	4	17531	2018-02-07 09:01:53	2018-02-07	8
55043	10	17531	2018-02-07 09:01:55	2018-02-07	8
55044	11	17531	2018-02-07 09:02:02	2018-02-07	8
55045	4	17531	2018-02-07 09:02:02	2018-02-07	8
55046	13	17531	2018-02-07 09:02:02	2018-02-07	8
55047	14	17531	2018-02-07 09:13:07	2018-02-07	8
55048	13	17531	2018-02-07 09:13:31	2018-02-07	8
55049	19	17531	2018-02-07 09:13:37	2018-02-07	8
55050	26	17531	2018-02-07 09:13:41	2018-02-07	8
55051	31	17531	2018-05-11 10:20:04	2018-05-11	8
55052	4	17532	2018-02-06 16:50:57	2018-02-06	15
55053	4	17532	2018-02-06 16:51:03	2018-02-06	15
55054	4	17532	2018-02-06 16:51:03	2018-02-06	15
55055	4	17532	2018-02-06 16:51:04	2018-02-06	15
55056	10	17532	2018-02-06 16:51:06	2018-02-06	15
55057	11	17532	2018-02-06 16:51:19	2018-02-06	15
55058	4	17532	2018-02-06 16:51:19	2018-02-06	15
55059	13	17532	2018-02-06 16:51:19	2018-02-06	15
55060	14	17532	2018-02-07 09:16:56	2018-02-07	8
55061	13	17532	2018-02-07 09:18:15	2018-02-07	8
55062	19	17532	2018-02-07 09:18:21	2018-02-07	8
55063	26	17532	2018-02-07 09:18:25	2018-02-07	8
55064	31	17532	2018-05-11 10:20:04	2018-05-11	8
55065	4	17533	2018-02-06 15:15:31	2018-02-06	14
55066	4	17533	2018-02-06 15:15:40	2018-02-06	14
55067	4	17533	2018-02-06 15:15:40	2018-02-06	14
55068	4	17533	2018-02-06 15:15:41	2018-02-06	14
55069	10	17533	2018-02-06 15:15:43	2018-02-06	14
55070	11	17533	2018-02-06 15:15:58	2018-02-06	14
55071	4	17533	2018-02-06 15:15:58	2018-02-06	14
55072	13	17533	2018-02-06 15:15:58	2018-02-06	14
55073	17	17533	2018-02-06 15:31:05	2018-02-06	14
55074	18	17533	2018-02-06 15:34:30	2018-02-06	14
55075	13	17533	2018-02-06 15:34:35	2018-02-06	14
55076	19	17533	2018-02-06 15:34:52	2018-02-06	14
55077	19	17533	2018-02-06 15:34:57	2018-02-06	14
55078	26	17533	2018-02-06 15:34:58	2018-02-06	14
55079	31	17533	2018-05-07 16:40:03	2018-05-07	14
55080	4	17534	2018-02-06 14:40:14	2018-02-06	13
55081	4	17534	2018-02-06 14:40:24	2018-02-06	13
55082	4	17534	2018-02-06 14:40:24	2018-02-06	13
55083	4	17534	2018-02-06 14:40:27	2018-02-06	13
55084	13	17534	2018-02-06 14:40:28	2018-02-06	13
55085	14	17534	2018-02-06 15:05:14	2018-02-06	14
55086	13	17534	2018-02-06 15:06:40	2018-02-06	14
55087	19	17534	2018-02-06 15:06:46	2018-02-06	14
55088	26	17534	2018-02-06 15:06:51	2018-02-06	14
55089	31	17534	2018-05-07 16:20:04	2018-05-07	14
55090	4	17535	2018-02-06 14:34:43	2018-02-06	13
55091	4	17535	2018-02-06 14:34:51	2018-02-06	13
55092	4	17535	2018-02-06 14:34:52	2018-02-06	13
55093	4	17535	2018-02-06 14:34:52	2018-02-06	13
55094	10	17535	2018-02-06 14:34:54	2018-02-06	13
55095	11	17535	2018-02-06 14:34:59	2018-02-06	13
55096	4	17535	2018-02-06 14:34:59	2018-02-06	13
55097	13	17535	2018-02-06 14:35:00	2018-02-06	13
55098	17	17535	2018-02-07 09:02:10	2018-02-07	8
55099	18	17535	2018-02-07 09:04:14	2018-02-07	8
55100	13	17535	2018-02-07 09:04:18	2018-02-07	8
55101	19	17535	2018-02-07 09:04:37	2018-02-07	8
55102	19	17535	2018-02-07 09:04:42	2018-02-07	8
55103	26	17535	2018-02-07 09:04:42	2018-02-07	8
55104	31	17535	2018-05-11 10:20:04	2018-05-11	8
55105	4	17536	2018-02-06 14:17:14	2018-02-06	13
55106	4	17536	2018-02-06 14:17:22	2018-02-06	13
55107	4	17536	2018-02-06 14:17:22	2018-02-06	13
55108	4	17536	2018-02-06 14:17:23	2018-02-06	13
55109	10	17536	2018-02-06 14:17:41	2018-02-06	13
55110	11	17536	2018-02-06 14:20:53	2018-02-06	13
55111	4	17536	2018-02-06 14:20:53	2018-02-06	13
55112	13	17536	2018-02-06 14:20:54	2018-02-06	13
55113	17	17536	2018-02-07 09:54:16	2018-02-07	8
55114	18	17536	2018-02-07 09:59:48	2018-02-07	8
55115	13	17536	2018-02-07 09:59:53	2018-02-07	8
55116	19	17536	2018-02-07 10:00:14	2018-02-07	9
55117	19	17536	2018-02-07 10:00:19	2018-02-07	9
55118	26	17536	2018-02-07 10:00:19	2018-02-07	9
55119	31	17536	2018-05-11 11:20:05	2018-05-11	9
55120	4	17537	2018-02-06 10:11:34	2018-02-06	9
55121	4	17537	2018-02-06 10:11:50	2018-02-06	9
55122	4	17537	2018-02-06 10:11:50	2018-02-06	9
55123	4	17537	2018-02-06 10:11:51	2018-02-06	9
55124	10	17537	2018-02-06 10:11:53	2018-02-06	9
55125	11	17537	2018-02-06 10:12:02	2018-02-06	9
55126	4	17537	2018-02-06 10:12:02	2018-02-06	9
55127	13	17537	2018-02-06 10:12:02	2018-02-06	9
55128	17	17537	2018-02-07 08:12:01	2018-02-07	7
55129	18	17537	2018-02-07 08:16:10	2018-02-07	7
55130	13	17537	2018-02-07 08:16:13	2018-02-07	7
55131	14	17537	2018-02-07 08:16:22	2018-02-07	7
55132	13	17537	2018-02-07 08:16:27	2018-02-07	7
55133	19	17537	2018-02-07 08:16:44	2018-02-07	7
55134	26	17537	2018-02-07 08:17:39	2018-02-07	7
55135	31	17537	2018-05-11 09:20:03	2018-05-11	7
55136	4	17538	2018-02-06 09:48:49	2018-02-06	8
55137	4	17538	2018-02-06 09:49:06	2018-02-06	8
55138	4	17538	2018-02-06 09:49:07	2018-02-06	8
55139	4	17538	2018-02-06 09:49:07	2018-02-06	8
55140	10	17538	2018-02-06 09:49:09	2018-02-06	8
55141	11	17538	2018-02-06 09:49:14	2018-02-06	8
55142	4	17538	2018-02-06 09:49:15	2018-02-06	8
55143	13	17538	2018-02-06 09:49:15	2018-02-06	8
55144	14	17538	2018-02-06 10:24:07	2018-02-06	9
55145	13	17538	2018-02-06 10:25:29	2018-02-06	9
55146	19	17538	2018-02-06 10:25:38	2018-02-06	9
55147	26	17538	2018-02-06 10:25:42	2018-02-06	9
55148	31	17538	2018-05-07 11:40:04	2018-05-07	9
55149	4	17539	2018-02-06 08:59:36	2018-02-06	7
55150	4	17539	2018-02-06 08:59:42	2018-02-06	7
55151	4	17539	2018-02-06 08:59:43	2018-02-06	7
55152	4	17539	2018-02-06 08:59:44	2018-02-06	7
55153	10	17539	2018-02-06 08:59:45	2018-02-06	7
55154	11	17539	2018-02-06 08:59:50	2018-02-06	7
55155	4	17539	2018-02-06 08:59:51	2018-02-06	7
55156	13	17539	2018-02-06 08:59:51	2018-02-06	7
55157	14	17539	2018-02-06 10:15:40	2018-02-06	9
55158	13	17539	2018-02-06 10:17:14	2018-02-06	9
55159	19	17539	2018-02-06 10:17:21	2018-02-06	9
55160	26	17539	2018-02-06 10:17:26	2018-02-06	9
55161	31	17539	2018-05-07 11:20:04	2018-05-07	9
55162	4	17540	2018-02-06 08:51:47	2018-02-06	7
55163	4	17540	2018-02-06 08:52:05	2018-02-06	7
55164	4	17540	2018-02-06 08:52:05	2018-02-06	7
55165	4	17540	2018-02-06 08:52:06	2018-02-06	7
55166	10	17540	2018-02-06 08:52:08	2018-02-06	7
55167	11	17540	2018-02-06 08:52:13	2018-02-06	7
55168	4	17540	2018-02-06 08:52:13	2018-02-06	7
55169	13	17540	2018-02-06 08:52:13	2018-02-06	7
55170	17	17540	2018-02-06 11:03:20	2018-02-06	10
55171	18	17540	2018-02-06 11:09:12	2018-02-06	10
55172	13	17540	2018-02-06 11:11:09	2018-02-06	10
55173	17	17540	2018-02-06 11:11:35	2018-02-06	10
55174	18	17540	2018-02-06 11:12:20	2018-02-06	10
55175	13	17540	2018-02-06 11:12:30	2018-02-06	10
55176	19	17540	2018-02-06 11:12:43	2018-02-06	10
55177	19	17540	2018-02-06 11:12:53	2018-02-06	10
55178	26	17540	2018-02-06 11:12:53	2018-02-06	10
55179	31	17540	2018-05-07 12:20:04	2018-05-07	10
55180	4	17541	2018-02-06 08:40:11	2018-02-06	7
55181	4	17541	2018-02-06 08:40:32	2018-02-06	7
55182	4	17541	2018-02-06 08:40:33	2018-02-06	7
55183	4	17541	2018-02-06 08:40:34	2018-02-06	7
55184	10	17541	2018-02-06 08:40:35	2018-02-06	7
55185	11	17541	2018-02-06 08:40:42	2018-02-06	7
55186	4	17541	2018-02-06 08:40:42	2018-02-06	7
55187	13	17541	2018-02-06 08:40:42	2018-02-06	7
55188	14	17541	2018-02-19 10:14:36	2018-02-19	9
55189	13	17541	2018-02-19 10:14:54	2018-02-19	9
55190	19	17541	2018-02-19 10:15:01	2018-02-19	9
55191	26	17541	2018-02-19 10:15:05	2018-02-19	9
55192	31	17541	2018-05-23 11:20:04	2018-05-23	9
55193	4	17542	2018-02-05 14:25:19	2018-02-05	13
55194	4	17542	2018-02-05 14:25:33	2018-02-05	13
55195	4	17542	2018-02-05 14:25:34	2018-02-05	13
55196	4	17542	2018-02-05 14:25:35	2018-02-05	13
55197	10	17542	2018-02-05 14:25:36	2018-02-05	13
55198	11	17542	2018-02-05 14:25:41	2018-02-05	13
55199	4	17542	2018-02-05 14:25:42	2018-02-05	13
55200	13	17542	2018-02-05 14:25:42	2018-02-05	13
55201	17	17542	2018-02-06 09:55:05	2018-02-06	8
55202	18	17542	2018-02-06 10:03:03	2018-02-06	9
55203	13	17542	2018-02-06 10:03:06	2018-02-06	9
55204	19	17542	2018-02-06 10:03:13	2018-02-06	9
55205	19	17542	2018-02-06 10:03:19	2018-02-06	9
55206	26	17542	2018-02-06 10:03:19	2018-02-06	9
55207	31	17542	2018-05-07 11:20:04	2018-05-07	9
55208	4	17543	2018-02-05 14:15:59	2018-02-05	13
55209	4	17543	2018-02-05 14:16:10	2018-02-05	13
55210	4	17543	2018-02-05 14:16:11	2018-02-05	13
55211	4	17543	2018-02-05 14:16:12	2018-02-05	13
55212	10	17543	2018-02-05 14:16:14	2018-02-05	13
55213	11	17543	2018-02-05 14:16:19	2018-02-05	13
55214	4	17543	2018-02-05 14:16:19	2018-02-05	13
55215	13	17543	2018-02-05 14:16:19	2018-02-05	13
55216	14	17543	2018-02-07 09:24:51	2018-02-07	8
55217	13	17543	2018-02-07 09:25:21	2018-02-07	8
55218	19	17543	2018-02-07 09:25:28	2018-02-07	8
55219	26	17543	2018-02-07 09:25:32	2018-02-07	8
55220	31	17543	2018-05-11 10:40:04	2018-05-11	8
55221	4	17544	2018-02-05 12:12:41	2018-02-05	11
55222	4	17544	2018-02-05 12:12:50	2018-02-05	11
55223	4	17544	2018-02-05 12:12:51	2018-02-05	11
55224	4	17544	2018-02-05 12:12:51	2018-02-05	11
55225	10	17544	2018-02-05 12:12:53	2018-02-05	11
55226	11	17544	2018-02-05 12:13:00	2018-02-05	11
55227	4	17544	2018-02-05 12:13:00	2018-02-05	11
55228	13	17544	2018-02-05 12:13:00	2018-02-05	11
55229	17	17544	2018-02-06 08:08:49	2018-02-06	7
55230	18	17544	2018-02-06 08:09:59	2018-02-06	7
55231	13	17544	2018-02-06 08:10:03	2018-02-06	7
55232	19	17544	2018-02-06 08:10:09	2018-02-06	7
55233	19	17544	2018-02-06 08:10:14	2018-02-06	7
55234	26	17544	2018-02-06 08:10:15	2018-02-06	7
55235	31	17544	2018-05-07 09:20:03	2018-05-07	7
55236	4	17545	2018-02-05 11:01:56	2018-02-05	10
55237	4	17545	2018-02-05 11:02:16	2018-02-05	10
55238	4	17545	2018-02-05 11:02:16	2018-02-05	10
55239	4	17545	2018-02-05 11:02:17	2018-02-05	10
55240	10	17545	2018-02-05 11:02:20	2018-02-05	10
55241	11	17545	2018-02-09 14:28:04	2018-02-09	13
55242	4	17545	2018-02-09 14:28:04	2018-02-09	13
55243	13	17545	2018-02-09 14:28:05	2018-02-09	13
55244	14	17545	2018-02-12 08:12:56	2018-02-12	7
55245	13	17545	2018-02-12 08:15:10	2018-02-12	7
55246	19	17545	2018-02-12 08:15:40	2018-02-12	7
55247	26	17545	2018-02-12 08:15:40	2018-02-12	7
55248	31	17545	2018-05-16 09:20:04	2018-05-16	7
55249	4	17546	2018-02-05 10:14:07	2018-02-05	9
55250	4	17546	2018-02-05 10:14:14	2018-02-05	9
55251	4	17546	2018-02-05 10:14:14	2018-02-05	9
55252	4	17546	2018-02-05 10:14:15	2018-02-05	9
55253	10	17546	2018-02-05 10:14:17	2018-02-05	9
55254	11	17546	2018-02-05 10:14:22	2018-02-05	9
55255	4	17546	2018-02-05 10:14:22	2018-02-05	9
55256	13	17546	2018-02-05 10:14:22	2018-02-05	9
55257	14	17546	2018-02-05 11:23:35	2018-02-05	10
55258	13	17546	2018-02-05 11:26:11	2018-02-05	10
55259	19	17546	2018-02-05 11:26:20	2018-02-05	10
55260	26	17546	2018-02-05 11:26:24	2018-02-05	10
55261	31	17546	2018-05-06 12:40:03	2018-05-06	10
55262	4	17547	2018-02-05 09:51:47	2018-02-05	8
55263	4	17547	2018-02-05 09:51:55	2018-02-05	8
55264	4	17547	2018-02-05 09:51:56	2018-02-05	8
55265	4	17547	2018-02-05 09:51:56	2018-02-05	8
55266	10	17547	2018-02-05 09:51:58	2018-02-05	8
55267	11	17547	2018-02-05 09:52:03	2018-02-05	8
55268	4	17547	2018-02-05 09:52:03	2018-02-05	8
55269	13	17547	2018-02-05 09:52:03	2018-02-05	8
55270	17	17547	2018-02-05 11:09:46	2018-02-05	10
55271	18	17547	2018-02-05 11:11:24	2018-02-05	10
55272	13	17547	2018-02-05 11:11:29	2018-02-05	10
55273	19	17547	2018-02-05 11:11:38	2018-02-05	10
55274	19	17547	2018-02-05 11:11:43	2018-02-05	10
55275	26	17547	2018-02-05 11:11:43	2018-02-05	10
55276	31	17547	2018-05-06 12:20:04	2018-05-06	10
55277	4	17548	2018-02-05 09:45:06	2018-02-05	8
55278	4	17548	2018-02-05 09:45:14	2018-02-05	8
55279	4	17548	2018-02-05 09:45:14	2018-02-05	8
55280	4	17548	2018-02-05 09:45:15	2018-02-05	8
55281	10	17548	2018-02-05 09:45:16	2018-02-05	8
55282	11	17548	2018-02-05 09:45:27	2018-02-05	8
55283	4	17548	2018-02-05 09:45:27	2018-02-05	8
55284	13	17548	2018-02-05 09:45:27	2018-02-05	8
55285	17	17548	2018-02-05 10:18:09	2018-02-05	9
55286	18	17548	2018-02-05 10:20:41	2018-02-05	9
55287	13	17548	2018-02-05 10:20:44	2018-02-05	9
55288	19	17548	2018-02-05 10:20:52	2018-02-05	9
55289	19	17548	2018-02-05 10:20:57	2018-02-05	9
55290	26	17548	2018-02-05 10:20:57	2018-02-05	9
55291	31	17548	2018-05-06 11:40:05	2018-05-06	9
55292	4	17549	2018-02-02 14:20:38	2018-02-02	13
55293	4	17549	2018-02-02 14:20:59	2018-02-02	13
55294	4	17549	2018-02-02 14:20:59	2018-02-02	13
55295	4	17549	2018-02-02 14:21:00	2018-02-02	13
55296	10	17549	2018-02-02 14:21:02	2018-02-02	13
55297	13	17549	2018-02-02 14:21:07	2018-02-02	13
55298	10	17549	2018-02-02 14:21:07	2018-02-02	13
55299	11	17549	2018-02-02 14:21:14	2018-02-02	13
55300	4	17549	2018-02-02 14:21:14	2018-02-02	13
55301	13	17549	2018-02-02 14:21:15	2018-02-02	13
55302	14	17549	2018-02-02 14:29:52	2018-02-02	13
55303	13	17549	2018-02-02 14:31:25	2018-02-02	13
55304	19	17549	2018-02-02 14:32:49	2018-02-02	13
55305	26	17549	2018-02-02 14:32:53	2018-02-02	13
55306	31	17549	2018-05-03 15:40:04	2018-05-03	13
55307	4	17550	2018-02-02 11:10:49	2018-02-02	10
55308	4	17550	2018-02-02 11:10:59	2018-02-02	10
55309	4	17550	2018-02-02 11:10:59	2018-02-02	10
55310	4	17550	2018-02-02 11:11:00	2018-02-02	10
55311	10	17550	2018-02-02 11:11:02	2018-02-02	10
55312	11	17550	2018-02-02 11:11:10	2018-02-02	10
55313	4	17550	2018-02-02 11:11:10	2018-02-02	10
55314	13	17550	2018-02-02 11:11:11	2018-02-02	10
55315	17	17550	2018-02-02 11:38:46	2018-02-02	10
55316	18	17550	2018-02-02 11:42:16	2018-02-02	10
55317	13	17550	2018-02-02 11:42:21	2018-02-02	10
55318	19	17550	2018-02-02 11:42:38	2018-02-02	10
55319	19	17550	2018-02-02 11:42:43	2018-02-02	10
55320	26	17550	2018-02-02 11:42:44	2018-02-02	10
55321	31	17550	2018-05-03 13:00:05	2018-05-03	11
55322	4	17551	2018-02-02 11:06:30	2018-02-02	10
55323	4	17551	2018-02-02 11:07:10	2018-02-02	10
55324	4	17551	2018-02-02 11:07:11	2018-02-02	10
55325	4	17551	2018-02-02 11:07:11	2018-02-02	10
55326	10	17551	2018-02-02 11:07:13	2018-02-02	10
55327	11	17551	2018-02-02 11:07:19	2018-02-02	10
55328	4	17551	2018-02-02 11:07:19	2018-02-02	10
55329	13	17551	2018-02-02 11:07:19	2018-02-02	10
55330	17	17551	2018-02-02 11:42:28	2018-02-02	10
55331	18	17551	2018-02-02 11:44:18	2018-02-02	10
55332	13	17551	2018-02-02 11:44:22	2018-02-02	10
55333	19	17551	2018-02-02 11:44:32	2018-02-02	10
55334	19	17551	2018-02-02 11:44:36	2018-02-02	10
55335	26	17551	2018-02-02 11:44:36	2018-02-02	10
55336	31	17551	2018-05-03 13:00:04	2018-05-03	11
55337	4	17552	2018-02-02 10:49:09	2018-02-02	9
55338	4	17552	2018-02-02 10:49:27	2018-02-02	9
55339	4	17552	2018-02-02 10:49:28	2018-02-02	9
55340	4	17552	2018-02-02 10:49:29	2018-02-02	9
55341	10	17552	2018-02-02 10:49:34	2018-02-02	9
55342	11	17552	2018-02-02 10:49:39	2018-02-02	9
55343	4	17552	2018-02-02 10:49:39	2018-02-02	9
55344	13	17552	2018-02-02 10:49:39	2018-02-02	9
55345	17	17552	2018-02-05 08:54:17	2018-02-05	7
55346	18	17552	2018-02-05 08:55:41	2018-02-05	7
55347	13	17552	2018-02-05 08:55:47	2018-02-05	7
55348	14	17552	2018-02-05 08:55:58	2018-02-05	7
55349	13	17552	2018-02-05 08:56:24	2018-02-05	7
55350	17	17552	2018-02-05 08:57:02	2018-02-05	7
55351	18	17552	2018-02-05 08:57:07	2018-02-05	7
55352	13	17552	2018-02-05 08:57:12	2018-02-05	7
55353	19	17552	2018-02-05 08:57:31	2018-02-05	7
55354	19	17552	2018-02-05 08:57:39	2018-02-05	7
55355	26	17552	2018-02-05 08:57:39	2018-02-05	7
55356	31	17552	2018-05-06 10:00:04	2018-05-06	8
55357	4	17553	2018-02-02 10:40:00	2018-02-02	9
55358	4	17553	2018-02-02 10:40:11	2018-02-02	9
55359	4	17553	2018-02-02 10:40:12	2018-02-02	9
55360	4	17553	2018-02-02 10:40:12	2018-02-02	9
55361	10	17553	2018-02-02 10:40:14	2018-02-02	9
55362	11	17553	2018-02-02 10:40:19	2018-02-02	9
55363	4	17553	2018-02-02 10:40:19	2018-02-02	9
55364	13	17553	2018-02-02 10:40:19	2018-02-02	9
55365	17	17553	2018-02-05 08:48:58	2018-02-05	7
55366	18	17553	2018-02-05 08:51:36	2018-02-05	7
55367	13	17553	2018-02-05 08:51:50	2018-02-05	7
55368	14	17553	2018-02-05 08:52:05	2018-02-05	7
55369	13	17553	2018-02-05 08:52:20	2018-02-05	7
55370	17	17553	2018-02-05 08:52:32	2018-02-05	7
55371	18	17553	2018-02-05 08:52:42	2018-02-05	7
55372	13	17553	2018-02-05 08:52:47	2018-02-05	7
55373	19	17553	2018-02-05 08:52:59	2018-02-05	7
55374	19	17553	2018-02-05 08:53:07	2018-02-05	7
55375	26	17553	2018-02-05 08:53:08	2018-02-05	7
55376	31	17553	2018-05-06 10:00:05	2018-05-06	8
55377	4	17554	2018-02-02 10:33:40	2018-02-02	9
55378	4	17554	2018-02-02 10:33:59	2018-02-02	9
55379	4	17554	2018-02-02 10:33:59	2018-02-02	9
55380	4	17554	2018-02-02 10:34:00	2018-02-02	9
55381	10	17554	2018-02-02 10:34:02	2018-02-02	9
55382	11	17554	2018-02-02 10:34:12	2018-02-02	9
55383	4	17554	2018-02-02 10:34:12	2018-02-02	9
55384	13	17554	2018-02-02 10:34:13	2018-02-02	9
55385	14	17554	2018-02-02 13:11:57	2018-02-02	12
55386	13	17554	2018-02-02 13:12:17	2018-02-02	12
55387	19	17554	2018-02-02 13:12:23	2018-02-02	12
55388	26	17554	2018-02-02 13:12:27	2018-02-02	12
55389	31	17554	2018-05-03 14:20:04	2018-05-03	12
55390	4	17555	2018-02-02 10:18:07	2018-02-02	9
55391	4	17555	2018-02-02 10:18:15	2018-02-02	9
55392	4	17555	2018-02-02 10:18:15	2018-02-02	9
55393	4	17555	2018-02-02 10:18:16	2018-02-02	9
55394	10	17555	2018-02-02 10:18:18	2018-02-02	9
55395	11	17555	2018-02-02 10:18:22	2018-02-02	9
55396	4	17555	2018-02-02 10:18:22	2018-02-02	9
55397	13	17555	2018-02-02 10:18:22	2018-02-02	9
55398	14	17555	2018-02-05 10:18:42	2018-02-05	9
55399	13	17555	2018-02-05 10:19:34	2018-02-05	9
55400	19	17555	2018-02-05 10:19:47	2018-02-05	9
55401	26	17555	2018-02-05 10:19:52	2018-02-05	9
55402	4	17555	2018-02-12 14:51:53	2018-02-12	13
55403	4	17555	2018-02-12 14:51:54	2018-02-12	13
55404	4	17555	2018-02-12 14:52:00	2018-02-12	13
55405	4	17555	2018-02-12 14:52:01	2018-02-12	13
55406	4	17555	2018-02-12 14:52:02	2018-02-12	13
55407	10	17555	2018-02-12 14:52:04	2018-02-12	13
55408	17	17555	2018-02-12 14:52:09	2018-02-12	13
55409	18	17555	2018-02-12 14:55:18	2018-02-12	13
55410	10	17555	2018-02-12 14:55:41	2018-02-12	13
55411	19	17555	2018-02-12 14:55:51	2018-02-12	13
55412	19	17555	2018-02-12 14:55:59	2018-02-12	13
55413	26	17555	2018-02-12 14:55:59	2018-02-12	13
55414	31	17555	2018-05-16 16:00:04	2018-05-16	14
55415	4	17556	2018-02-02 10:01:43	2018-02-02	9
55416	4	17556	2018-02-02 10:01:49	2018-02-02	9
55417	4	17556	2018-02-02 10:01:50	2018-02-02	9
55418	4	17556	2018-02-02 10:01:50	2018-02-02	9
55419	10	17556	2018-02-02 10:01:52	2018-02-02	9
55420	11	17556	2018-02-02 10:01:58	2018-02-02	9
55421	4	17556	2018-02-02 10:01:59	2018-02-02	9
55422	13	17556	2018-02-02 10:01:59	2018-02-02	9
55423	17	17556	2018-02-05 08:01:47	2018-02-05	7
55424	18	17556	2018-02-05 08:04:31	2018-02-05	7
55425	13	17556	2018-02-05 08:04:35	2018-02-05	7
55426	19	17556	2018-02-05 08:04:43	2018-02-05	7
55427	19	17556	2018-02-05 08:04:48	2018-02-05	7
55428	26	17556	2018-02-05 08:04:48	2018-02-05	7
55429	31	17556	2018-05-06 09:20:04	2018-05-06	7
55430	4	17557	2018-02-02 09:58:01	2018-02-02	8
55431	4	17557	2018-02-02 09:58:10	2018-02-02	8
55432	4	17557	2018-02-02 09:58:10	2018-02-02	8
55433	4	17557	2018-02-02 09:58:11	2018-02-02	8
55434	10	17557	2018-02-02 09:58:13	2018-02-02	8
55435	11	17557	2018-02-02 09:58:17	2018-02-02	8
55436	4	17557	2018-02-02 09:58:17	2018-02-02	8
55437	13	17557	2018-02-02 09:58:17	2018-02-02	8
55438	14	17557	2018-02-06 10:06:44	2018-02-06	9
55439	13	17557	2018-02-06 10:07:01	2018-02-06	9
55440	19	17557	2018-02-06 10:07:14	2018-02-06	9
55441	26	17557	2018-02-06 10:07:18	2018-02-06	9
55442	31	17557	2018-05-07 11:20:04	2018-05-07	9
55443	4	17558	2018-02-02 09:23:28	2018-02-02	8
55444	4	17558	2018-02-02 09:23:34	2018-02-02	8
55445	4	17558	2018-02-02 09:23:35	2018-02-02	8
55446	4	17558	2018-02-02 09:23:36	2018-02-02	8
55447	10	17558	2018-02-02 09:23:37	2018-02-02	8
55448	11	17558	2018-02-02 09:23:41	2018-02-02	8
55449	4	17558	2018-02-02 09:23:41	2018-02-02	8
55450	13	17558	2018-02-02 09:23:41	2018-02-02	8
55451	17	17558	2018-02-02 10:37:58	2018-02-02	9
55452	18	17558	2018-02-02 10:39:18	2018-02-02	9
55453	13	17558	2018-02-02 10:39:21	2018-02-02	9
55454	19	17558	2018-02-02 10:39:30	2018-02-02	9
55455	19	17558	2018-02-02 10:39:37	2018-02-02	9
55456	26	17558	2018-02-02 10:39:37	2018-02-02	9
55457	31	17558	2018-05-03 11:40:04	2018-05-03	9
55458	4	17559	2018-02-02 09:12:40	2018-02-02	8
55459	4	17559	2018-02-02 09:13:26	2018-02-02	8
55460	4	17559	2018-02-02 09:13:27	2018-02-02	8
55461	4	17559	2018-02-02 09:13:28	2018-02-02	8
55462	10	17559	2018-02-02 09:13:30	2018-02-02	8
55463	13	17559	2018-02-02 09:13:33	2018-02-02	8
55464	10	17559	2018-02-02 09:13:34	2018-02-02	8
55465	11	17559	2018-02-02 09:13:37	2018-02-02	8
55466	4	17559	2018-02-02 09:13:37	2018-02-02	8
55467	13	17559	2018-02-02 09:13:38	2018-02-02	8
55468	14	17559	2018-02-06 08:49:00	2018-02-06	7
55469	13	17559	2018-02-06 08:49:08	2018-02-06	7
55470	19	17559	2018-02-06 08:49:16	2018-02-06	7
55471	26	17559	2018-02-06 08:49:22	2018-02-06	7
55472	4	17559	2018-02-06 15:59:50	2018-02-06	14
55473	4	17559	2018-02-06 15:59:51	2018-02-06	14
55474	4	17559	2018-02-06 16:01:07	2018-02-06	15
55475	4	17559	2018-02-06 16:01:08	2018-02-06	15
55476	4	17559	2018-02-06 16:01:19	2018-02-06	15
55477	4	17559	2018-02-06 16:01:20	2018-02-06	15
55478	4	17559	2018-02-06 16:01:27	2018-02-06	15
55479	4	17559	2018-02-06 16:01:28	2018-02-06	15
55480	4	17559	2018-02-06 16:01:29	2018-02-06	15
55481	10	17559	2018-02-06 16:01:31	2018-02-06	15
55482	17	17559	2018-02-06 16:01:40	2018-02-06	15
55483	18	17559	2018-02-06 16:02:14	2018-02-06	15
55484	10	17559	2018-02-06 16:02:21	2018-02-06	15
55485	19	17559	2018-02-06 16:02:33	2018-02-06	15
55486	19	17559	2018-02-06 16:02:45	2018-02-06	15
55487	26	17559	2018-02-06 16:02:45	2018-02-06	15
55488	31	17559	2018-05-07 17:20:04	2018-05-07	15
55489	4	17560	2018-02-01 11:08:18	2018-02-01	10
55490	4	17560	2018-02-01 11:08:24	2018-02-01	10
55491	4	17560	2018-02-01 11:08:24	2018-02-01	10
55492	4	17560	2018-02-01 11:08:25	2018-02-01	10
55493	10	17560	2018-02-01 11:08:27	2018-02-01	10
55494	11	17560	2018-02-01 11:08:36	2018-02-01	10
55495	4	17560	2018-02-01 11:08:36	2018-02-01	10
55496	13	17560	2018-02-01 11:08:37	2018-02-01	10
55497	19	17560	2018-02-01 11:52:05	2018-02-01	10
55498	26	17560	2018-02-01 11:52:05	2018-02-01	10
55499	31	17560	2018-05-02 13:00:05	2018-05-02	11
55500	4	17561	2018-02-01 10:15:02	2018-02-01	9
55501	4	17561	2018-02-01 10:15:29	2018-02-01	9
55502	4	17561	2018-02-01 10:15:30	2018-02-01	9
55503	4	17561	2018-02-01 10:15:31	2018-02-01	9
55504	10	17561	2018-02-01 10:15:33	2018-02-01	9
55505	11	17561	2018-02-01 10:15:42	2018-02-01	9
55506	4	17561	2018-02-01 10:15:42	2018-02-01	9
55507	13	17561	2018-02-01 10:15:43	2018-02-01	9
55508	17	17561	2018-02-01 10:37:37	2018-02-01	9
55509	18	17561	2018-02-01 10:39:30	2018-02-01	9
55510	13	17561	2018-02-01 10:39:34	2018-02-01	9
55511	19	17561	2018-02-01 10:39:43	2018-02-01	9
55512	26	17561	2018-02-01 10:39:47	2018-02-01	9
55513	31	17561	2018-05-02 11:40:04	2018-05-02	9
55514	4	17562	2018-02-01 08:57:31	2018-02-01	7
55515	4	17562	2018-02-01 08:57:56	2018-02-01	7
55516	4	17562	2018-02-01 08:57:57	2018-02-01	7
55517	4	17562	2018-02-01 08:57:57	2018-02-01	7
55518	10	17562	2018-02-01 08:57:59	2018-02-01	7
55519	11	17562	2018-02-01 08:58:06	2018-02-01	7
55520	4	17562	2018-02-01 08:58:06	2018-02-01	7
55521	13	17562	2018-02-01 08:58:07	2018-02-01	7
55522	17	17562	2018-02-02 10:22:00	2018-02-02	9
55523	13	17562	2018-02-02 10:23:08	2018-02-02	9
55524	14	17562	2018-02-02 10:23:14	2018-02-02	9
55525	13	17562	2018-02-02 10:26:43	2018-02-02	9
55526	19	17562	2018-02-02 10:26:52	2018-02-02	9
55527	26	17562	2018-02-02 10:28:00	2018-02-02	9
55528	4	17562	2018-02-12 14:39:10	2018-02-12	13
55529	4	17562	2018-02-12 14:39:11	2018-02-12	13
55530	4	17562	2018-02-12 14:39:16	2018-02-12	13
55531	4	17562	2018-02-12 14:39:17	2018-02-12	13
55532	4	17562	2018-02-12 14:39:17	2018-02-12	13
55533	10	17562	2018-02-12 14:39:19	2018-02-12	13
55534	17	17562	2018-02-12 14:39:25	2018-02-12	13
55535	18	17562	2018-02-12 14:40:33	2018-02-12	13
55536	10	17562	2018-02-12 14:40:37	2018-02-12	13
55537	19	17562	2018-02-12 14:40:42	2018-02-12	13
55538	19	17562	2018-02-12 14:40:52	2018-02-12	13
55539	26	17562	2018-02-12 14:40:52	2018-02-12	13
55540	31	17562	2018-05-16 16:00:04	2018-05-16	14
55541	4	17563	2018-02-01 08:51:25	2018-02-01	7
55542	4	17563	2018-02-01 08:51:31	2018-02-01	7
55543	4	17563	2018-02-01 08:51:32	2018-02-01	7
55544	4	17563	2018-02-01 08:51:32	2018-02-01	7
55545	10	17563	2018-02-01 08:51:34	2018-02-01	7
55546	17	17563	2018-02-01 08:51:44	2018-02-01	7
55547	18	17563	2018-02-01 08:55:48	2018-02-01	7
55548	10	17563	2018-02-01 08:55:52	2018-02-01	7
55549	19	17563	2018-02-01 08:55:59	2018-02-01	7
55550	26	17563	2018-02-01 08:56:02	2018-02-01	7
55551	4	17563	2018-02-01 14:54:46	2018-02-01	13
55552	4	17563	2018-02-01 14:54:46	2018-02-01	13
55553	4	17563	2018-02-01 14:54:55	2018-02-01	13
55554	4	17563	2018-02-01 14:54:55	2018-02-01	13
55555	4	17563	2018-02-01 14:54:56	2018-02-01	13
55556	10	17563	2018-02-01 14:54:58	2018-02-01	13
55557	19	17563	2018-02-01 14:55:31	2018-02-01	13
55558	19	17563	2018-02-01 14:55:45	2018-02-01	13
55559	26	17563	2018-02-01 14:55:45	2018-02-01	13
55560	31	17563	2018-05-02 16:00:05	2018-05-02	14
55561	4	17564	2018-02-01 08:49:47	2018-02-01	7
55562	4	17564	2018-02-01 08:50:21	2018-02-01	7
55563	4	17564	2018-02-01 08:50:22	2018-02-01	7
55564	4	17564	2018-02-01 08:50:22	2018-02-01	7
55565	10	17564	2018-02-01 08:50:24	2018-02-01	7
55566	11	17564	2018-02-01 08:50:47	2018-02-01	7
55567	4	17564	2018-02-01 08:50:47	2018-02-01	7
55568	13	17564	2018-02-01 08:50:48	2018-02-01	7
55569	14	17564	2018-02-02 09:08:55	2018-02-02	8
55570	13	17564	2018-02-02 09:10:04	2018-02-02	8
55571	19	17564	2018-02-02 09:10:11	2018-02-02	8
55572	26	17564	2018-02-02 09:10:16	2018-02-02	8
55573	31	17564	2018-05-03 10:20:03	2018-05-03	8
55574	4	17565	2018-02-01 08:47:06	2018-02-01	7
55575	4	17565	2018-02-01 08:47:21	2018-02-01	7
55576	4	17565	2018-02-01 08:47:21	2018-02-01	7
55577	4	17565	2018-02-01 08:47:22	2018-02-01	7
55578	10	17565	2018-02-01 08:47:24	2018-02-01	7
55579	11	17565	2018-02-01 08:47:30	2018-02-01	7
55580	4	17565	2018-02-01 08:47:30	2018-02-01	7
55581	13	17565	2018-02-01 08:47:30	2018-02-01	7
55582	17	17565	2018-02-01 10:06:03	2018-02-01	9
55583	18	17565	2018-02-01 10:07:01	2018-02-01	9
55584	13	17565	2018-02-01 10:07:06	2018-02-01	9
55585	19	17565	2018-02-01 10:07:11	2018-02-01	9
55586	26	17565	2018-02-01 10:07:15	2018-02-01	9
55587	4	17565	2018-02-06 09:48:14	2018-02-06	8
55588	4	17565	2018-02-06 09:48:15	2018-02-06	8
55589	4	17565	2018-02-06 09:48:33	2018-02-06	8
55590	4	17565	2018-02-06 09:48:33	2018-02-06	8
55591	4	17565	2018-02-06 09:48:34	2018-02-06	8
55592	10	17565	2018-02-06 09:48:36	2018-02-06	8
55593	17	17565	2018-02-06 09:48:56	2018-02-06	8
55594	18	17565	2018-02-06 09:49:06	2018-02-06	8
55595	10	17565	2018-02-06 09:49:20	2018-02-06	8
55596	19	17565	2018-02-06 09:49:30	2018-02-06	8
55597	19	17565	2018-02-06 09:49:39	2018-02-06	8
55598	26	17565	2018-02-06 09:49:39	2018-02-06	8
55599	31	17565	2018-05-07 11:00:05	2018-05-07	9
55600	4	17566	2018-01-31 16:32:36	2018-01-31	15
55601	4	17566	2018-01-31 16:32:54	2018-01-31	15
55602	4	17566	2018-01-31 16:32:54	2018-01-31	15
55603	4	17566	2018-01-31 16:32:55	2018-01-31	15
55604	10	17566	2018-01-31 16:32:57	2018-01-31	15
55605	11	17566	2018-01-31 16:33:06	2018-01-31	15
55606	4	17566	2018-01-31 16:33:06	2018-01-31	15
55607	13	17566	2018-01-31 16:33:06	2018-01-31	15
55608	17	17566	2018-02-01 10:13:02	2018-02-01	9
55609	18	17566	2018-02-01 10:16:35	2018-02-01	9
55610	13	17566	2018-02-01 10:16:37	2018-02-01	9
55611	19	17566	2018-02-01 10:16:43	2018-02-01	9
55612	26	17566	2018-02-01 10:16:51	2018-02-01	9
55613	31	17566	2018-05-02 11:20:04	2018-05-02	9
55614	4	17567	2018-01-31 16:27:18	2018-01-31	15
55615	4	17567	2018-01-31 16:27:30	2018-01-31	15
55616	4	17567	2018-01-31 16:27:31	2018-01-31	15
55617	4	17567	2018-01-31 16:27:31	2018-01-31	15
55618	10	17567	2018-01-31 16:27:33	2018-01-31	15
55619	11	17567	2018-01-31 16:27:41	2018-01-31	15
55620	4	17567	2018-01-31 16:27:42	2018-01-31	15
55621	13	17567	2018-01-31 16:27:42	2018-01-31	15
55622	14	17567	2018-02-05 10:20:43	2018-02-05	9
55623	13	17567	2018-02-05 10:23:04	2018-02-05	9
55624	13	17567	2018-02-05 10:23:18	2018-02-05	9
55625	13	17567	2018-02-05 10:23:18	2018-02-05	9
55626	17	17567	2018-02-08 09:28:30	2018-02-08	8
55627	18	17567	2018-02-08 09:31:23	2018-02-08	8
55628	13	17567	2018-02-08 09:31:27	2018-02-08	8
55629	19	17567	2018-02-08 09:31:33	2018-02-08	8
55630	19	17567	2018-02-08 09:31:38	2018-02-08	8
55631	26	17567	2018-02-08 09:31:38	2018-02-08	8
55632	31	17567	2018-05-12 10:40:04	2018-05-12	8
55633	4	17568	2018-01-31 14:32:26	2018-01-31	13
55634	4	17568	2018-01-31 14:32:42	2018-01-31	13
55635	4	17568	2018-01-31 14:32:42	2018-01-31	13
55636	4	17568	2018-01-31 14:32:43	2018-01-31	13
55637	10	17568	2018-01-31 14:32:45	2018-01-31	13
55638	19	17568	2018-01-31 14:32:49	2018-01-31	13
55639	26	17568	2018-01-31 14:32:49	2018-01-31	13
55640	31	17568	2018-05-01 15:40:04	2018-05-01	13
55641	4	17569	2018-01-31 14:29:59	2018-01-31	13
55642	4	17569	2018-01-31 14:30:18	2018-01-31	13
55643	4	17569	2018-01-31 14:30:18	2018-01-31	13
55644	4	17569	2018-01-31 14:30:19	2018-01-31	13
55645	10	17569	2018-01-31 14:30:22	2018-01-31	13
55646	11	17569	2018-01-31 14:30:43	2018-01-31	13
55647	4	17569	2018-01-31 14:30:43	2018-01-31	13
55648	13	17569	2018-01-31 14:30:43	2018-01-31	13
55649	17	17569	2018-02-01 08:50:10	2018-02-01	7
55650	18	17569	2018-02-01 08:55:23	2018-02-01	7
55651	13	17569	2018-02-01 08:55:36	2018-02-01	7
55652	19	17569	2018-02-01 08:56:31	2018-02-01	7
55653	26	17569	2018-02-01 08:56:35	2018-02-01	7
55654	4	17569	2018-02-12 14:26:30	2018-02-12	13
55655	4	17569	2018-02-12 14:26:31	2018-02-12	13
55656	4	17569	2018-02-12 14:27:42	2018-02-12	13
55657	4	17569	2018-02-12 14:27:42	2018-02-12	13
55658	4	17569	2018-02-12 14:27:43	2018-02-12	13
55659	10	17569	2018-02-12 14:27:45	2018-02-12	13
55660	17	17569	2018-02-12 14:28:15	2018-02-12	13
55661	18	17569	2018-02-12 14:28:38	2018-02-12	13
55662	10	17569	2018-02-12 14:28:42	2018-02-12	13
55663	19	17569	2018-02-12 14:28:47	2018-02-12	13
55664	19	17569	2018-02-12 14:28:52	2018-02-12	13
55665	26	17569	2018-02-12 14:28:53	2018-02-12	13
55666	31	17569	2018-05-16 15:40:03	2018-05-16	13
55667	4	17570	2018-01-31 14:16:35	2018-01-31	13
55668	4	17570	2018-01-31 14:16:48	2018-01-31	13
55669	4	17570	2018-01-31 14:16:48	2018-01-31	13
55670	4	17570	2018-01-31 14:16:49	2018-01-31	13
55671	10	17570	2018-01-31 14:16:51	2018-01-31	13
55672	11	17570	2018-01-31 14:16:57	2018-01-31	13
55673	4	17570	2018-01-31 14:16:57	2018-01-31	13
55674	13	17570	2018-01-31 14:16:57	2018-01-31	13
55675	17	17570	2018-02-01 11:16:57	2018-02-01	10
55676	18	17570	2018-02-01 11:19:27	2018-02-01	10
55677	13	17570	2018-02-01 11:19:30	2018-02-01	10
55678	19	17570	2018-02-01 11:19:46	2018-02-01	10
55679	26	17570	2018-02-01 11:19:50	2018-02-01	10
55680	31	17570	2018-05-02 12:20:04	2018-05-02	10
55681	4	17571	2018-01-31 11:39:36	2018-01-31	10
55682	4	17571	2018-01-31 11:40:02	2018-01-31	10
55683	4	17571	2018-01-31 11:40:03	2018-01-31	10
55684	4	17571	2018-01-31 11:40:04	2018-01-31	10
55685	10	17571	2018-01-31 11:40:06	2018-01-31	10
55686	11	17571	2018-01-31 11:40:27	2018-01-31	10
55687	4	17571	2018-01-31 11:40:27	2018-01-31	10
55688	13	17571	2018-01-31 11:40:27	2018-01-31	10
55689	17	17571	2018-02-01 11:20:09	2018-02-01	10
55690	18	17571	2018-02-01 11:20:15	2018-02-01	10
55691	13	17571	2018-02-01 11:20:18	2018-02-01	10
55692	19	17571	2018-02-01 11:20:23	2018-02-01	10
55693	26	17571	2018-02-01 11:20:26	2018-02-01	10
55694	31	17571	2018-05-02 12:20:50	2018-05-02	10
55695	4	17572	2018-01-31 11:39:27	2018-01-31	10
55696	4	17572	2018-01-31 11:39:36	2018-01-31	10
55697	4	17572	2018-01-31 11:39:36	2018-01-31	10
55698	4	17572	2018-01-31 11:39:37	2018-01-31	10
55699	10	17572	2018-01-31 11:39:39	2018-01-31	10
55700	11	17572	2018-01-31 11:39:43	2018-01-31	10
55701	4	17572	2018-01-31 11:39:43	2018-01-31	10
55702	13	17572	2018-01-31 11:39:43	2018-01-31	10
55703	17	17572	2018-01-31 12:08:53	2018-01-31	11
55704	18	17572	2018-01-31 12:09:36	2018-01-31	11
55705	13	17572	2018-01-31 12:09:41	2018-01-31	11
55706	19	17572	2018-01-31 12:09:48	2018-01-31	11
55707	26	17572	2018-01-31 12:09:52	2018-01-31	11
55708	4	17572	2018-02-01 14:58:36	2018-02-01	13
55709	4	17572	2018-02-01 14:58:36	2018-02-01	13
55710	4	17572	2018-02-01 14:58:50	2018-02-01	13
55711	4	17572	2018-02-01 14:58:50	2018-02-01	13
55712	4	17572	2018-02-01 14:58:51	2018-02-01	13
55713	10	17572	2018-02-01 14:58:53	2018-02-01	13
55714	17	17572	2018-02-01 14:59:15	2018-02-01	13
55715	18	17572	2018-02-01 14:59:22	2018-02-01	13
55716	10	17572	2018-02-01 14:59:35	2018-02-01	13
55717	19	17572	2018-02-01 14:59:50	2018-02-01	13
55718	19	17572	2018-02-01 15:00:00	2018-02-01	14
55719	26	17572	2018-02-01 15:00:01	2018-02-01	14
55720	31	17572	2018-05-02 16:00:04	2018-05-02	14
55721	4	17573	2018-01-31 11:01:14	2018-01-31	10
55722	4	17573	2018-01-31 11:01:28	2018-01-31	10
55723	4	17573	2018-01-31 11:01:29	2018-01-31	10
55724	4	17573	2018-01-31 11:01:29	2018-01-31	10
55725	10	17573	2018-01-31 11:01:31	2018-01-31	10
55726	11	17573	2018-01-31 11:01:42	2018-01-31	10
55727	4	17573	2018-01-31 11:01:42	2018-01-31	10
55728	13	17573	2018-01-31 11:01:42	2018-01-31	10
55729	14	17573	2018-02-02 16:25:01	2018-02-02	15
55730	13	17573	2018-02-02 16:25:50	2018-02-02	15
55731	19	17573	2018-02-02 16:25:56	2018-02-02	15
55732	26	17573	2018-02-02 16:25:56	2018-02-02	15
55733	31	17573	2018-05-03 17:40:04	2018-05-03	15
55734	4	17574	2018-01-31 10:02:02	2018-01-31	9
55735	4	17574	2018-01-31 10:02:13	2018-01-31	9
55736	4	17574	2018-01-31 10:02:13	2018-01-31	9
55737	4	17574	2018-01-31 10:02:14	2018-01-31	9
55738	10	17574	2018-01-31 10:02:16	2018-01-31	9
55739	11	17574	2018-01-31 10:02:27	2018-01-31	9
55740	4	17574	2018-01-31 10:02:27	2018-01-31	9
55741	13	17574	2018-01-31 10:02:27	2018-01-31	9
55742	19	17574	2018-01-31 10:31:09	2018-01-31	9
55743	26	17574	2018-01-31 10:31:13	2018-01-31	9
55744	31	17574	2018-05-01 11:40:05	2018-05-01	9
55745	4	17575	2018-01-31 09:01:02	2018-01-31	8
55746	4	17575	2018-01-31 09:01:07	2018-01-31	8
55747	4	17575	2018-01-31 09:01:08	2018-01-31	8
55748	4	17575	2018-01-31 09:01:08	2018-01-31	8
55749	10	17575	2018-01-31 09:01:10	2018-01-31	8
55750	11	17575	2018-01-31 09:01:14	2018-01-31	8
55751	4	17575	2018-01-31 09:01:14	2018-01-31	8
55752	13	17575	2018-01-31 09:01:15	2018-01-31	8
55753	14	17575	2018-02-02 13:03:29	2018-02-02	12
55754	13	17575	2018-02-02 13:03:47	2018-02-02	12
55755	19	17575	2018-02-02 13:04:04	2018-02-02	12
55756	26	17575	2018-02-02 13:04:10	2018-02-02	12
55757	31	17575	2018-05-03 14:20:04	2018-05-03	12
55758	4	17576	2018-01-31 08:54:46	2018-01-31	7
55759	4	17576	2018-01-31 08:55:08	2018-01-31	7
55760	4	17576	2018-01-31 08:55:10	2018-01-31	7
55761	4	17576	2018-01-31 08:55:11	2018-01-31	7
55762	10	17576	2018-01-31 08:55:13	2018-01-31	7
55763	11	17576	2018-01-31 08:55:18	2018-01-31	7
55764	4	17576	2018-01-31 08:55:18	2018-01-31	7
55765	13	17576	2018-01-31 08:55:18	2018-01-31	7
55766	17	17576	2018-02-01 08:08:58	2018-02-01	7
55767	18	17576	2018-02-01 08:09:45	2018-02-01	7
55768	13	17576	2018-02-01 08:09:48	2018-02-01	7
55769	19	17576	2018-02-01 08:09:57	2018-02-01	7
55770	26	17576	2018-02-01 08:10:02	2018-02-01	7
55771	31	17576	2018-05-02 09:20:04	2018-05-02	7
55772	4	17577	2018-01-30 16:44:48	2018-01-30	15
55773	4	17577	2018-01-30 16:44:55	2018-01-30	15
55774	4	17577	2018-01-30 16:44:55	2018-01-30	15
55775	4	17577	2018-01-30 16:44:56	2018-01-30	15
55776	10	17577	2018-01-30 16:44:59	2018-01-30	15
55777	11	17577	2018-01-30 16:45:02	2018-01-30	15
55778	4	17577	2018-01-30 16:45:03	2018-01-30	15
55779	13	17577	2018-01-30 16:45:03	2018-01-30	15
55780	14	17577	2018-01-31 10:25:07	2018-01-31	9
55781	13	17577	2018-01-31 10:27:29	2018-01-31	9
55782	19	17577	2018-01-31 10:27:37	2018-01-31	9
55783	26	17577	2018-01-31 10:27:37	2018-01-31	9
55784	31	17577	2018-05-01 11:40:05	2018-05-01	9
55785	4	17578	2018-01-30 14:08:22	2018-01-30	13
55786	4	17578	2018-01-30 14:09:47	2018-01-30	13
55787	4	17578	2018-01-30 14:09:47	2018-01-30	13
55788	4	17578	2018-01-30 14:09:48	2018-01-30	13
55789	10	17578	2018-01-30 14:09:50	2018-01-30	13
55790	11	17578	2018-01-30 14:09:56	2018-01-30	13
55791	4	17578	2018-01-30 14:09:56	2018-01-30	13
55792	13	17578	2018-01-30 14:09:57	2018-01-30	13
55793	14	17578	2018-01-31 08:01:57	2018-01-31	7
55794	13	17578	2018-01-31 08:02:32	2018-01-31	7
55795	19	17578	2018-01-31 08:02:48	2018-01-31	7
55796	26	17578	2018-01-31 08:02:48	2018-01-31	7
55797	31	17578	2018-05-01 09:20:04	2018-05-01	7
55798	4	17579	2018-01-30 10:10:44	2018-01-30	9
55799	4	17579	2018-01-30 10:13:06	2018-01-30	9
55800	4	17579	2018-01-30 10:13:06	2018-01-30	9
55801	4	17579	2018-01-30 10:13:07	2018-01-30	9
55802	10	17579	2018-01-30 10:13:09	2018-01-30	9
55803	11	17579	2018-01-30 10:13:14	2018-01-30	9
55804	4	17579	2018-01-30 10:13:15	2018-01-30	9
55805	13	17579	2018-01-30 10:13:15	2018-01-30	9
55806	19	17579	2018-01-30 11:27:57	2018-01-30	10
55807	26	17579	2018-01-30 11:28:01	2018-01-30	10
55808	31	17579	2018-04-30 12:40:04	2018-04-30	10
55809	4	17580	2018-01-30 09:44:56	2018-01-30	8
55810	4	17580	2018-01-30 09:45:02	2018-01-30	8
55811	4	17580	2018-01-30 09:45:03	2018-01-30	8
55812	4	17580	2018-01-30 09:45:03	2018-01-30	8
55813	10	17580	2018-01-30 09:45:06	2018-01-30	8
55814	11	17580	2018-01-30 09:45:11	2018-01-30	8
55815	4	17580	2018-01-30 09:45:11	2018-01-30	8
55816	13	17580	2018-01-30 09:45:11	2018-01-30	8
55817	19	17580	2018-01-30 10:18:35	2018-01-30	9
55818	26	17580	2018-01-30 10:18:40	2018-01-30	9
55819	31	17580	2018-04-30 11:20:04	2018-04-30	9
55820	4	17581	2018-01-30 09:24:09	2018-01-30	8
55821	4	17581	2018-01-30 09:24:17	2018-01-30	8
55822	4	17581	2018-01-30 09:24:17	2018-01-30	8
55823	4	17581	2018-01-30 09:24:18	2018-01-30	8
55824	10	17581	2018-01-30 09:24:19	2018-01-30	8
55825	11	17581	2018-01-30 09:24:25	2018-01-30	8
55826	4	17581	2018-01-30 09:24:25	2018-01-30	8
55827	13	17581	2018-01-30 09:24:25	2018-01-30	8
55828	14	17581	2018-01-30 11:39:13	2018-01-30	10
55829	13	17581	2018-01-30 11:39:44	2018-01-30	10
55830	19	17581	2018-01-30 11:39:53	2018-01-30	10
55831	26	17581	2018-01-30 11:39:53	2018-01-30	10
55832	31	17581	2018-04-30 12:40:04	2018-04-30	10
55833	4	17582	2018-01-30 08:58:47	2018-01-30	7
55834	4	17582	2018-01-30 08:58:51	2018-01-30	7
55835	4	17582	2018-01-30 08:58:52	2018-01-30	7
55836	4	17582	2018-01-30 08:58:53	2018-01-30	7
55837	10	17582	2018-01-30 08:58:55	2018-01-30	7
55838	11	17582	2018-01-30 08:59:00	2018-01-30	7
55839	4	17582	2018-01-30 08:59:00	2018-01-30	7
55840	13	17582	2018-01-30 08:59:01	2018-01-30	7
55841	19	17582	2018-01-31 09:50:03	2018-01-31	8
55842	26	17582	2018-01-31 09:50:08	2018-01-31	8
55843	31	17582	2018-05-01 11:00:05	2018-05-01	9
55844	4	17583	2018-01-30 08:54:53	2018-01-30	7
55845	4	17583	2018-01-30 08:55:03	2018-01-30	7
55846	4	17583	2018-01-30 08:55:04	2018-01-30	7
55847	4	17583	2018-01-30 08:55:05	2018-01-30	7
55848	10	17583	2018-01-30 08:55:07	2018-01-30	7
55849	11	17583	2018-01-30 08:55:12	2018-01-30	7
55850	4	17583	2018-01-30 08:55:12	2018-01-30	7
55851	13	17583	2018-01-30 08:55:12	2018-01-30	7
55852	17	17583	2018-01-30 09:52:22	2018-01-30	8
55853	18	17583	2018-01-30 09:53:37	2018-01-30	8
55854	13	17583	2018-01-30 09:53:40	2018-01-30	8
55855	19	17583	2018-01-30 09:53:49	2018-01-30	8
55856	26	17583	2018-01-30 09:53:53	2018-01-30	8
55857	31	17583	2018-04-30 11:00:04	2018-04-30	9
55858	4	17584	2018-01-30 08:47:04	2018-01-30	7
55859	4	17584	2018-01-30 08:47:08	2018-01-30	7
55860	4	17584	2018-01-30 08:47:08	2018-01-30	7
55861	4	17584	2018-01-30 08:47:10	2018-01-30	7
55862	10	17584	2018-01-30 08:47:12	2018-01-30	7
55863	11	17584	2018-01-30 08:47:16	2018-01-30	7
55864	4	17584	2018-01-30 08:47:16	2018-01-30	7
55865	13	17584	2018-01-30 08:47:16	2018-01-30	7
55866	19	17584	2018-01-30 09:19:33	2018-01-30	8
55867	26	17584	2018-01-30 09:19:37	2018-01-30	8
55868	31	17584	2018-04-30 10:20:04	2018-04-30	8
55869	4	17585	2018-01-29 16:33:32	2018-01-29	15
55870	4	17585	2018-01-29 16:33:41	2018-01-29	15
55871	4	17585	2018-01-29 16:33:42	2018-01-29	15
55872	4	17585	2018-01-29 16:33:43	2018-01-29	15
55873	10	17585	2018-01-29 16:33:44	2018-01-29	15
55874	11	17585	2018-01-29 16:33:49	2018-01-29	15
55875	4	17585	2018-01-29 16:33:49	2018-01-29	15
55876	13	17585	2018-01-29 16:33:49	2018-01-29	15
55877	17	17585	2018-01-30 07:35:37	2018-01-30	6
55878	18	17585	2018-01-30 07:36:58	2018-01-30	6
55879	13	17585	2018-01-30 07:37:45	2018-01-30	6
55880	19	17585	2018-01-30 07:38:07	2018-01-30	6
55881	26	17585	2018-01-30 07:38:15	2018-01-30	6
55882	4	17585	2018-02-06 09:51:15	2018-02-06	8
55883	4	17585	2018-02-06 09:51:15	2018-02-06	8
55884	4	17585	2018-02-06 09:51:38	2018-02-06	8
55885	4	17585	2018-02-06 09:51:38	2018-02-06	8
55886	4	17585	2018-02-06 09:51:39	2018-02-06	8
55887	10	17585	2018-02-06 09:51:41	2018-02-06	8
55888	17	17585	2018-02-06 09:51:59	2018-02-06	8
55889	18	17585	2018-02-06 09:52:10	2018-02-06	8
55890	10	17585	2018-02-06 10:01:27	2018-02-06	9
55891	19	17585	2018-02-06 10:01:39	2018-02-06	9
55892	19	17585	2018-02-06 10:01:46	2018-02-06	9
55893	26	17585	2018-02-06 10:01:47	2018-02-06	9
55894	31	17585	2018-05-07 11:20:03	2018-05-07	9
55895	4	17586	2018-01-29 16:06:20	2018-01-29	15
55896	4	17586	2018-01-29 16:06:37	2018-01-29	15
55897	4	17586	2018-01-29 16:06:37	2018-01-29	15
55898	4	17586	2018-01-29 16:06:38	2018-01-29	15
55899	10	17586	2018-01-29 16:06:40	2018-01-29	15
55900	11	17586	2018-01-29 16:06:45	2018-01-29	15
55901	4	17586	2018-01-29 16:06:45	2018-01-29	15
55902	13	17586	2018-01-29 16:06:46	2018-01-29	15
55903	14	17586	2018-02-02 09:37:21	2018-02-02	8
55904	13	17586	2018-02-02 09:38:18	2018-02-02	8
55905	19	17586	2018-02-02 09:38:28	2018-02-02	8
55906	26	17586	2018-02-02 09:38:32	2018-02-02	8
55907	31	17586	2018-05-03 10:40:04	2018-05-03	8
55908	4	17587	2018-01-29 15:56:18	2018-01-29	14
55909	4	17587	2018-01-29 15:56:32	2018-01-29	14
55910	4	17587	2018-01-29 15:56:33	2018-01-29	14
55911	4	17587	2018-01-29 15:56:33	2018-01-29	14
55912	10	17587	2018-01-29 15:56:35	2018-01-29	14
55913	11	17587	2018-01-29 15:56:38	2018-01-29	14
55914	4	17587	2018-01-29 15:56:38	2018-01-29	14
55915	13	17587	2018-01-29 15:56:39	2018-01-29	14
55916	19	17587	2018-01-30 11:08:10	2018-01-30	10
55917	26	17587	2018-01-30 11:08:14	2018-01-30	10
55918	31	17587	2018-04-30 12:20:04	2018-04-30	10
55919	4	17588	2018-01-29 15:19:16	2018-01-29	14
55920	4	17588	2018-01-29 15:19:21	2018-01-29	14
55921	4	17588	2018-01-29 15:19:22	2018-01-29	14
55922	4	17588	2018-01-29 15:19:23	2018-01-29	14
55923	10	17588	2018-01-29 15:19:26	2018-01-29	14
55924	4	17588	2018-01-29 15:19:34	2018-01-29	14
55925	10	17588	2018-01-29 15:19:34	2018-01-29	14
55926	11	17588	2018-01-29 15:19:38	2018-01-29	14
55927	4	17588	2018-01-29 15:19:38	2018-01-29	14
55928	13	17588	2018-01-29 15:19:38	2018-01-29	14
55929	17	17588	2018-01-30 09:45:12	2018-01-30	8
55930	18	17588	2018-01-30 09:46:01	2018-01-30	8
55931	13	17588	2018-01-30 09:46:11	2018-01-30	8
55932	19	17588	2018-01-30 09:46:17	2018-01-30	8
55933	26	17588	2018-01-30 09:46:20	2018-01-30	8
55934	31	17588	2018-04-30 11:00:04	2018-04-30	9
55935	4	17589	2018-01-29 13:58:58	2018-01-29	12
55936	4	17589	2018-01-29 13:59:06	2018-01-29	12
55937	4	17589	2018-01-29 13:59:07	2018-01-29	12
55938	4	17589	2018-01-29 13:59:08	2018-01-29	12
55939	10	17589	2018-01-29 13:59:11	2018-01-29	12
55940	11	17589	2018-01-29 13:59:31	2018-01-29	12
55941	4	17589	2018-01-29 13:59:32	2018-01-29	12
55942	13	17589	2018-01-29 13:59:32	2018-01-29	12
55943	17	17589	2018-02-02 13:35:53	2018-02-02	12
55944	18	17589	2018-02-02 13:40:06	2018-02-02	12
55945	13	17589	2018-02-02 13:40:34	2018-02-02	12
55946	19	17589	2018-02-02 13:40:44	2018-02-02	12
55947	19	17589	2018-02-02 13:40:51	2018-02-02	12
55948	26	17589	2018-02-02 13:40:51	2018-02-02	12
55949	31	17589	2018-05-03 15:00:05	2018-05-03	13
55950	4	17590	2018-01-29 12:06:25	2018-01-29	11
55951	4	17590	2018-01-29 12:06:35	2018-01-29	11
55952	4	17590	2018-01-29 12:06:36	2018-01-29	11
55953	4	17590	2018-01-29 12:06:36	2018-01-29	11
55954	10	17590	2018-01-29 12:06:38	2018-01-29	11
55955	11	17590	2018-01-29 12:06:48	2018-01-29	11
55956	4	17590	2018-01-29 12:06:48	2018-01-29	11
55957	13	17590	2018-01-29 12:06:49	2018-01-29	11
55958	19	17590	2018-01-31 10:34:09	2018-01-31	9
55959	26	17590	2018-01-31 10:34:13	2018-01-31	9
55960	31	17590	2018-05-01 11:40:05	2018-05-01	9
55961	4	17591	2018-01-29 12:01:24	2018-01-29	11
55962	4	17591	2018-01-29 12:01:56	2018-01-29	11
55963	4	17591	2018-01-29 12:01:56	2018-01-29	11
55964	4	17591	2018-01-29 12:01:57	2018-01-29	11
55965	10	17591	2018-01-29 12:01:59	2018-01-29	11
55966	11	17591	2018-01-29 12:02:07	2018-01-29	11
55967	4	17591	2018-01-29 12:02:07	2018-01-29	11
55968	13	17591	2018-01-29 12:02:08	2018-01-29	11
55969	17	17591	2018-01-30 09:34:43	2018-01-30	8
55970	18	17591	2018-01-30 09:35:01	2018-01-30	8
55971	13	17591	2018-01-30 09:35:07	2018-01-30	8
55972	19	17591	2018-01-30 09:35:13	2018-01-30	8
55973	26	17591	2018-01-30 09:35:16	2018-01-30	8
55974	31	17591	2018-04-30 10:40:04	2018-04-30	8
55975	4	17592	2018-01-29 10:53:04	2018-01-29	9
55976	4	17592	2018-01-29 10:53:11	2018-01-29	9
55977	4	17592	2018-01-29 10:53:11	2018-01-29	9
55978	4	17592	2018-01-29 10:53:12	2018-01-29	9
55979	10	17592	2018-01-29 10:53:15	2018-01-29	9
55980	11	17592	2018-01-29 10:53:20	2018-01-29	9
55981	4	17592	2018-01-29 10:53:21	2018-01-29	9
55982	13	17592	2018-01-29 10:53:21	2018-01-29	9
55983	17	17592	2018-01-29 10:55:01	2018-01-29	9
55984	18	17592	2018-01-29 11:13:04	2018-01-29	10
55985	13	17592	2018-01-29 11:13:47	2018-01-29	10
55986	19	17592	2018-01-29 11:14:01	2018-01-29	10
55987	26	17592	2018-01-29 11:14:10	2018-01-29	10
55988	4	17592	2018-01-29 16:01:44	2018-01-29	15
55989	4	17592	2018-01-29 16:01:45	2018-01-29	15
55990	4	17592	2018-01-29 16:01:52	2018-01-29	15
55991	4	17592	2018-01-29 16:01:53	2018-01-29	15
55992	4	17592	2018-01-29 16:01:53	2018-01-29	15
55993	10	17592	2018-01-29 16:01:59	2018-01-29	15
55994	17	17592	2018-01-29 16:02:12	2018-01-29	15
55995	18	17592	2018-01-29 16:02:19	2018-01-29	15
55996	10	17592	2018-01-29 16:02:33	2018-01-29	15
55997	17	17592	2018-01-29 16:02:39	2018-01-29	15
55998	18	17592	2018-01-29 16:02:49	2018-01-29	15
55999	10	17592	2018-01-29 16:02:53	2018-01-29	15
56000	19	17592	2018-01-29 16:03:04	2018-01-29	15
56001	4	17592	2018-01-29 16:03:16	2018-01-29	15
56002	19	17592	2018-01-29 16:03:16	2018-01-29	15
56003	4	17592	2018-01-29 16:03:33	2018-01-29	15
56004	19	17592	2018-01-29 16:03:33	2018-01-29	15
56005	26	17592	2018-01-29 16:03:49	2018-01-29	15
56006	31	17592	2018-04-29 17:20:04	2018-04-29	15
56007	4	17593	2018-01-29 14:02:37	2018-01-29	13
56008	4	17593	2018-01-29 14:02:45	2018-01-29	13
56009	4	17593	2018-01-29 14:02:45	2018-01-29	13
56010	4	17593	2018-01-29 14:02:46	2018-01-29	13
56011	10	17593	2018-01-29 14:02:48	2018-01-29	13
56012	11	17593	2018-01-29 14:02:53	2018-01-29	13
56013	4	17593	2018-01-29 14:02:53	2018-01-29	13
56014	13	17593	2018-01-29 14:02:53	2018-01-29	13
56015	14	17593	2018-02-02 10:43:09	2018-02-02	9
56016	13	17593	2018-02-02 10:45:11	2018-02-02	9
56017	19	17593	2018-02-02 10:45:22	2018-02-02	9
56018	26	17593	2018-02-02 10:45:34	2018-02-02	9
56019	31	17593	2018-05-03 12:00:05	2018-05-03	10
56020	4	17594	2018-01-29 09:20:02	2018-01-29	8
56021	4	17594	2018-01-29 09:20:08	2018-01-29	8
56022	4	17594	2018-01-29 09:20:09	2018-01-29	8
56023	4	17594	2018-01-29 09:20:09	2018-01-29	8
56024	10	17594	2018-01-29 09:20:11	2018-01-29	8
56025	11	17594	2018-01-29 09:20:17	2018-01-29	8
56026	4	17594	2018-01-29 09:20:17	2018-01-29	8
56027	13	17594	2018-01-29 09:20:18	2018-01-29	8
56028	17	17594	2018-01-29 11:13:42	2018-01-29	10
56029	18	17594	2018-01-29 11:14:53	2018-01-29	10
56030	13	17594	2018-01-29 11:14:56	2018-01-29	10
56031	19	17594	2018-01-29 11:15:04	2018-01-29	10
56032	26	17594	2018-01-29 11:15:04	2018-01-29	10
56033	31	17594	2018-04-29 12:20:04	2018-04-29	10
56034	4	17595	2018-01-29 09:17:18	2018-01-29	8
56035	4	17595	2018-01-29 09:17:23	2018-01-29	8
56036	4	17595	2018-01-29 09:17:23	2018-01-29	8
56037	4	17595	2018-01-29 09:17:24	2018-01-29	8
56038	10	17595	2018-01-29 09:17:26	2018-01-29	8
56039	11	17595	2018-01-29 09:17:29	2018-01-29	8
56040	4	17595	2018-01-29 09:17:29	2018-01-29	8
56041	13	17595	2018-01-29 09:17:30	2018-01-29	8
56042	19	17595	2018-01-29 14:02:22	2018-01-29	13
56043	26	17595	2018-01-29 14:02:22	2018-01-29	13
56044	31	17595	2018-04-29 15:20:04	2018-04-29	13
56045	4	17596	2018-01-29 09:10:04	2018-01-29	8
56046	4	17596	2018-01-29 09:10:25	2018-01-29	8
56047	4	17596	2018-01-29 09:10:25	2018-01-29	8
56048	4	17596	2018-01-29 09:10:26	2018-01-29	8
56049	10	17596	2018-01-29 09:10:28	2018-01-29	8
56050	11	17596	2018-01-29 09:10:32	2018-01-29	8
56051	4	17596	2018-01-29 09:10:32	2018-01-29	8
56052	13	17596	2018-01-29 09:10:32	2018-01-29	8
56053	19	17596	2018-01-29 11:19:46	2018-01-29	10
56054	26	17596	2018-01-29 11:19:46	2018-01-29	10
56055	31	17596	2018-04-29 12:20:04	2018-04-29	10
56056	4	17597	2018-01-26 14:23:22	2018-01-26	13
56057	4	17597	2018-01-26 14:23:29	2018-01-26	13
56058	4	17597	2018-01-26 14:23:30	2018-01-26	13
56059	4	17597	2018-01-26 14:23:30	2018-01-26	13
56060	10	17597	2018-01-26 14:23:32	2018-01-26	13
56061	11	17597	2018-01-26 14:23:37	2018-01-26	13
56062	4	17597	2018-01-26 14:23:37	2018-01-26	13
56063	13	17597	2018-01-26 14:23:38	2018-01-26	13
56064	17	17597	2018-01-26 14:36:35	2018-01-26	13
56065	18	17597	2018-01-26 14:39:44	2018-01-26	13
56066	13	17597	2018-01-26 14:39:48	2018-01-26	13
56067	19	17597	2018-01-26 14:39:58	2018-01-26	13
56068	26	17597	2018-01-26 14:40:02	2018-01-26	13
56069	4	17597	2018-01-26 15:33:36	2018-01-26	14
56070	4	17597	2018-01-26 15:33:36	2018-01-26	14
56071	4	17597	2018-01-26 15:34:03	2018-01-26	14
56072	4	17597	2018-01-26 15:34:04	2018-01-26	14
56073	4	17597	2018-01-26 15:34:06	2018-01-26	14
56074	10	17597	2018-01-26 15:34:08	2018-01-26	14
56075	19	17597	2018-01-26 15:35:50	2018-01-26	14
56076	4	17597	2018-01-26 15:36:41	2018-01-26	14
56077	26	17597	2018-01-26 15:36:41	2018-01-26	14
56078	31	17597	2018-04-26 16:40:04	2018-04-26	14
56079	4	17598	2018-01-26 11:10:18	2018-01-26	10
56080	4	17598	2018-01-26 11:10:22	2018-01-26	10
56081	4	17598	2018-01-26 11:10:23	2018-01-26	10
56082	4	17598	2018-01-26 11:10:23	2018-01-26	10
56083	10	17598	2018-01-26 11:10:26	2018-01-26	10
56084	11	17598	2018-01-26 11:10:31	2018-01-26	10
56085	4	17598	2018-01-26 11:10:31	2018-01-26	10
56086	13	17598	2018-01-26 11:10:31	2018-01-26	10
56087	19	17598	2018-01-26 11:53:34	2018-01-26	10
56088	26	17598	2018-01-26 11:53:34	2018-01-26	10
56089	31	17598	2018-04-26 13:00:05	2018-04-26	11
56090	4	17599	2018-01-26 11:03:36	2018-01-26	10
56091	4	17599	2018-01-26 11:03:41	2018-01-26	10
56092	4	17599	2018-01-26 11:03:42	2018-01-26	10
56093	4	17599	2018-01-26 11:03:43	2018-01-26	10
56094	10	17599	2018-01-26 11:03:46	2018-01-26	10
56095	11	17599	2018-01-26 11:03:50	2018-01-26	10
56096	4	17599	2018-01-26 11:03:50	2018-01-26	10
56097	13	17599	2018-01-26 11:03:51	2018-01-26	10
56098	17	17599	2018-01-31 08:01:17	2018-01-31	7
56099	18	17599	2018-01-31 08:02:30	2018-01-31	7
56100	13	17599	2018-01-31 08:02:33	2018-01-31	7
56101	19	17599	2018-01-31 08:02:38	2018-01-31	7
56102	26	17599	2018-01-31 08:02:42	2018-01-31	7
56103	31	17599	2018-05-01 09:20:04	2018-05-01	7
56104	4	17600	2018-01-26 10:26:33	2018-01-26	9
56105	4	17600	2018-01-26 10:27:25	2018-01-26	9
56106	4	17600	2018-01-26 10:27:26	2018-01-26	9
56107	4	17600	2018-01-26 10:27:26	2018-01-26	9
56108	10	17600	2018-01-26 10:27:28	2018-01-26	9
56109	11	17600	2018-01-26 10:27:33	2018-01-26	9
56110	4	17600	2018-01-26 10:27:34	2018-01-26	9
56111	13	17600	2018-01-26 10:27:34	2018-01-26	9
56112	17	17600	2018-01-31 08:29:11	2018-01-31	7
56113	18	17600	2018-01-31 08:30:05	2018-01-31	7
56114	13	17600	2018-01-31 08:30:10	2018-01-31	7
56115	19	17600	2018-01-31 08:30:19	2018-01-31	7
56116	26	17600	2018-01-31 08:30:22	2018-01-31	7
56117	31	17600	2018-05-01 09:40:04	2018-05-01	7
56118	4	17601	2018-01-26 10:02:12	2018-01-26	9
56119	4	17601	2018-01-26 10:02:52	2018-01-26	9
56120	4	17601	2018-01-26 10:02:52	2018-01-26	9
56121	4	17601	2018-01-26 10:02:53	2018-01-26	9
56122	10	17601	2018-01-26 10:02:55	2018-01-26	9
56123	11	17601	2018-01-26 10:03:52	2018-01-26	9
56124	4	17601	2018-01-26 10:03:53	2018-01-26	9
56125	13	17601	2018-01-26 10:03:53	2018-01-26	9
56126	14	17601	2018-02-01 09:04:27	2018-02-01	8
56127	13	17601	2018-02-01 09:06:27	2018-02-01	8
56128	19	17601	2018-02-01 09:08:32	2018-02-01	8
56129	26	17601	2018-02-01 09:08:38	2018-02-01	8
56130	31	17601	2018-05-02 10:20:04	2018-05-02	8
56131	4	17602	2018-01-26 09:43:01	2018-01-26	8
56132	4	17602	2018-01-26 09:43:12	2018-01-26	8
56133	4	17602	2018-01-26 09:43:12	2018-01-26	8
56134	4	17602	2018-01-26 09:43:13	2018-01-26	8
56135	10	17602	2018-01-26 09:43:15	2018-01-26	8
56136	11	17602	2018-01-26 09:43:19	2018-01-26	8
56137	4	17602	2018-01-26 09:43:19	2018-01-26	8
56138	13	17602	2018-01-26 09:43:19	2018-01-26	8
56139	19	17602	2018-01-29 09:41:55	2018-01-29	8
56140	26	17602	2018-01-29 09:41:59	2018-01-29	8
56141	31	17602	2018-04-29 11:00:05	2018-04-29	9
56142	4	17603	2018-01-26 08:50:11	2018-01-26	7
56143	4	17603	2018-01-26 08:50:27	2018-01-26	7
56144	4	17603	2018-01-26 08:50:27	2018-01-26	7
56145	4	17603	2018-01-26 08:50:28	2018-01-26	7
56146	10	17603	2018-01-26 08:50:30	2018-01-26	7
56147	11	17603	2018-01-26 08:50:39	2018-01-26	7
56148	4	17603	2018-01-26 08:50:39	2018-01-26	7
56149	13	17603	2018-01-26 08:50:39	2018-01-26	7
56150	19	17603	2018-02-01 09:02:52	2018-02-01	8
56151	26	17603	2018-02-01 09:03:13	2018-02-01	8
56152	31	17603	2018-05-02 10:20:04	2018-05-02	8
56153	4	17604	2018-01-26 08:36:42	2018-01-26	7
56154	4	17604	2018-01-26 08:37:02	2018-01-26	7
56155	4	17604	2018-01-26 08:37:03	2018-01-26	7
56156	4	17604	2018-01-26 08:37:03	2018-01-26	7
56157	10	17604	2018-01-26 08:37:05	2018-01-26	7
56158	11	17604	2018-01-26 08:37:11	2018-01-26	7
56159	4	17604	2018-01-26 08:37:11	2018-01-26	7
56160	13	17604	2018-01-26 08:37:11	2018-01-26	7
56161	17	17604	2018-01-30 09:38:07	2018-01-30	8
56162	18	17604	2018-01-30 09:38:28	2018-01-30	8
56163	13	17604	2018-01-30 09:38:32	2018-01-30	8
56164	19	17604	2018-01-30 09:38:38	2018-01-30	8
56165	26	17604	2018-01-30 09:38:38	2018-01-30	8
56166	31	17604	2018-04-30 10:40:04	2018-04-30	8
56167	4	17605	2018-01-25 10:20:32	2018-01-25	9
56168	4	17605	2018-01-25 10:20:47	2018-01-25	9
56169	4	17605	2018-01-25 10:20:47	2018-01-25	9
56170	4	17605	2018-01-25 10:20:48	2018-01-25	9
56171	10	17605	2018-01-25 10:20:50	2018-01-25	9
56172	11	17605	2018-01-25 10:20:56	2018-01-25	9
56173	4	17605	2018-01-25 10:20:56	2018-01-25	9
56174	13	17605	2018-01-25 10:20:56	2018-01-25	9
56175	17	17605	2018-01-25 11:12:12	2018-01-25	10
56176	18	17605	2018-01-25 11:12:42	2018-01-25	10
56177	13	17605	2018-01-25 11:12:46	2018-01-25	10
56178	19	17605	2018-01-25 11:12:50	2018-01-25	10
56179	26	17605	2018-01-25 11:13:04	2018-01-25	10
56180	31	17605	2018-04-25 12:20:03	2018-04-25	10
56181	4	17606	2018-01-25 09:57:42	2018-01-25	8
56182	4	17606	2018-01-25 09:57:49	2018-01-25	8
56183	4	17606	2018-01-25 09:57:49	2018-01-25	8
56184	4	17606	2018-01-25 09:57:50	2018-01-25	8
56185	10	17606	2018-01-25 09:57:52	2018-01-25	8
56186	10	17606	2018-01-25 09:57:59	2018-01-25	8
56187	10	17606	2018-01-25 09:57:59	2018-01-25	8
56188	11	17606	2018-01-25 09:58:02	2018-01-25	8
56189	4	17606	2018-01-25 09:58:03	2018-01-25	8
56190	13	17606	2018-01-25 09:58:03	2018-01-25	8
56191	17	17606	2018-01-25 10:15:10	2018-01-25	9
56192	18	17606	2018-01-25 10:17:38	2018-01-25	9
56193	13	17606	2018-01-25 10:17:42	2018-01-25	9
56194	17	17606	2018-01-25 10:17:58	2018-01-25	9
56195	18	17606	2018-01-25 10:18:01	2018-01-25	9
56196	13	17606	2018-01-25 10:18:04	2018-01-25	9
56197	19	17606	2018-01-25 10:18:13	2018-01-25	9
56198	4	17606	2018-01-25 10:18:19	2018-01-25	9
56199	26	17606	2018-01-25 10:18:19	2018-01-25	9
56200	31	17606	2018-04-25 11:20:04	2018-04-25	9
56201	4	17607	2018-01-25 09:42:43	2018-01-25	8
56202	4	17607	2018-01-25 09:42:48	2018-01-25	8
56203	4	17607	2018-01-25 09:42:48	2018-01-25	8
56204	4	17607	2018-01-25 09:42:49	2018-01-25	8
56205	10	17607	2018-01-25 09:42:51	2018-01-25	8
56206	11	17607	2018-01-25 09:43:06	2018-01-25	8
56207	4	17607	2018-01-25 09:43:06	2018-01-25	8
56208	13	17607	2018-01-25 09:43:07	2018-01-25	8
56209	17	17607	2018-01-25 11:09:16	2018-01-25	10
56210	18	17607	2018-01-25 11:11:16	2018-01-25	10
56211	13	17607	2018-01-25 11:11:28	2018-01-25	10
56212	19	17607	2018-01-25 11:11:47	2018-01-25	10
56213	26	17607	2018-01-25 11:11:47	2018-01-25	10
56214	31	17607	2018-04-25 12:20:03	2018-04-25	10
56215	4	17608	2018-01-25 09:02:05	2018-01-25	8
56216	4	17608	2018-01-25 09:02:11	2018-01-25	8
56217	4	17608	2018-01-25 09:02:11	2018-01-25	8
56218	4	17608	2018-01-25 09:02:12	2018-01-25	8
56219	10	17608	2018-01-25 09:02:14	2018-01-25	8
56220	11	17608	2018-01-25 09:02:18	2018-01-25	8
56221	4	17608	2018-01-25 09:02:19	2018-01-25	8
56222	13	17608	2018-01-25 09:02:19	2018-01-25	8
56223	17	17608	2018-01-26 09:28:12	2018-01-26	8
56224	18	17608	2018-01-26 09:31:05	2018-01-26	8
56225	13	17608	2018-01-26 09:31:08	2018-01-26	8
56226	19	17608	2018-01-26 09:31:32	2018-01-26	8
56227	4	17608	2018-01-26 09:31:37	2018-01-26	8
56228	26	17608	2018-01-26 09:31:38	2018-01-26	8
56229	31	17608	2018-04-26 10:40:04	2018-04-26	8
56230	4	17609	2018-01-25 08:41:37	2018-01-25	7
56231	4	17609	2018-01-25 08:41:55	2018-01-25	7
56232	4	17609	2018-01-25 08:41:55	2018-01-25	7
56233	4	17609	2018-01-25 08:41:56	2018-01-25	7
56234	10	17609	2018-01-25 08:41:58	2018-01-25	7
56235	11	17609	2018-01-25 08:42:03	2018-01-25	7
56236	4	17609	2018-01-25 08:42:03	2018-01-25	7
56237	13	17609	2018-01-25 08:42:03	2018-01-25	7
56238	19	17609	2018-01-25 08:52:55	2018-01-25	7
56239	26	17609	2018-01-25 08:52:59	2018-01-25	7
56240	31	17609	2018-04-25 10:00:05	2018-04-25	8
56241	4	17610	2018-01-24 15:44:53	2018-01-24	14
56242	4	17610	2018-01-24 15:45:06	2018-01-24	14
56243	4	17610	2018-01-24 15:45:07	2018-01-24	14
56244	4	17610	2018-01-24 15:45:10	2018-01-24	14
56245	13	17610	2018-01-24 15:45:11	2018-01-24	14
56246	17	17610	2018-01-25 11:35:31	2018-01-25	10
56247	18	17610	2018-01-25 11:38:26	2018-01-25	10
56248	13	17610	2018-01-25 11:38:33	2018-01-25	10
56249	19	17610	2018-01-25 11:38:46	2018-01-25	10
56250	26	17610	2018-01-25 11:38:55	2018-01-25	10
56251	31	17610	2018-04-25 12:40:03	2018-04-25	10
56252	4	17611	2018-01-24 14:43:58	2018-01-24	13
56253	4	17611	2018-01-24 14:44:05	2018-01-24	13
56254	4	17611	2018-01-24 14:44:05	2018-01-24	13
56255	4	17611	2018-01-24 14:44:06	2018-01-24	13
56256	10	17611	2018-01-24 14:44:08	2018-01-24	13
56257	11	17611	2018-01-24 14:44:16	2018-01-24	13
56258	4	17611	2018-01-24 14:44:16	2018-01-24	13
56259	13	17611	2018-01-24 14:44:16	2018-01-24	13
56260	14	17611	2018-01-26 13:16:28	2018-01-26	12
56261	13	17611	2018-01-26 13:18:46	2018-01-26	12
56262	19	17611	2018-01-26 13:18:55	2018-01-26	12
56263	26	17611	2018-01-26 13:18:58	2018-01-26	12
56264	31	17611	2018-04-26 14:20:04	2018-04-26	12
56265	4	17612	2018-01-24 14:09:58	2018-01-24	13
56266	4	17612	2018-01-24 14:10:26	2018-01-24	13
56267	4	17612	2018-01-24 14:10:27	2018-01-24	13
56268	4	17612	2018-01-24 14:10:28	2018-01-24	13
56269	10	17612	2018-01-24 14:10:30	2018-01-24	13
56270	11	17612	2018-01-24 14:10:39	2018-01-24	13
56271	4	17612	2018-01-24 14:10:39	2018-01-24	13
56272	13	17612	2018-01-24 14:10:39	2018-01-24	13
56273	17	17612	2018-01-24 15:27:29	2018-01-24	14
56274	18	17612	2018-01-24 15:28:15	2018-01-24	14
56275	13	17612	2018-01-24 15:28:53	2018-01-24	14
56276	19	17612	2018-01-24 15:29:10	2018-01-24	14
56277	26	17612	2018-01-24 15:29:17	2018-01-24	14
56278	4	17612	2018-02-12 14:24:35	2018-02-12	13
56279	4	17612	2018-02-12 14:24:35	2018-02-12	13
56280	4	17612	2018-02-12 14:24:40	2018-02-12	13
56281	4	17612	2018-02-12 14:24:40	2018-02-12	13
56282	4	17612	2018-02-12 14:24:41	2018-02-12	13
56283	10	17612	2018-02-12 14:24:43	2018-02-12	13
56284	17	17612	2018-02-12 14:24:48	2018-02-12	13
56285	18	17612	2018-02-12 14:24:51	2018-02-12	13
56286	10	17612	2018-02-12 14:24:55	2018-02-12	13
56287	19	17612	2018-02-12 14:25:00	2018-02-12	13
56288	19	17612	2018-02-12 14:25:05	2018-02-12	13
56289	26	17612	2018-02-12 14:25:05	2018-02-12	13
56290	31	17612	2018-05-16 15:40:04	2018-05-16	13
56291	4	17613	2018-01-24 11:48:03	2018-01-24	10
56292	4	17613	2018-01-24 11:48:12	2018-01-24	10
56293	4	17613	2018-01-24 11:48:13	2018-01-24	10
56294	4	17613	2018-01-24 11:48:13	2018-01-24	10
56295	10	17613	2018-01-24 11:48:16	2018-01-24	10
56296	11	17613	2018-01-24 11:48:27	2018-01-24	10
56297	4	17613	2018-01-24 11:48:27	2018-01-24	10
56298	13	17613	2018-01-24 11:48:28	2018-01-24	10
56299	17	17613	2018-01-25 10:21:02	2018-01-25	9
56300	18	17613	2018-01-25 10:24:05	2018-01-25	9
56301	13	17613	2018-01-25 10:24:08	2018-01-25	9
56302	19	17613	2018-01-25 10:24:19	2018-01-25	9
56303	4	17613	2018-01-25 10:24:25	2018-01-25	9
56304	26	17613	2018-01-25 10:24:25	2018-01-25	9
56305	31	17613	2018-04-25 11:40:04	2018-04-25	9
56306	4	17614	2018-01-24 11:17:39	2018-01-24	10
56307	4	17614	2018-01-24 11:17:45	2018-01-24	10
56308	4	17614	2018-01-24 11:17:46	2018-01-24	10
56309	4	17614	2018-01-24 11:17:46	2018-01-24	10
56310	10	17614	2018-01-24 11:17:50	2018-01-24	10
56311	11	17614	2018-01-24 11:17:58	2018-01-24	10
56312	4	17614	2018-01-24 11:17:58	2018-01-24	10
56313	13	17614	2018-01-24 11:17:58	2018-01-24	10
56314	19	17614	2018-01-25 10:03:43	2018-01-25	9
56315	26	17614	2018-01-25 10:03:46	2018-01-25	9
56316	31	17614	2018-04-25 11:20:04	2018-04-25	9
56317	4	17615	2018-01-24 11:14:16	2018-01-24	10
56318	4	17615	2018-01-24 11:14:36	2018-01-24	10
56319	4	17615	2018-01-24 11:14:37	2018-01-24	10
56320	4	17615	2018-01-24 11:14:38	2018-01-24	10
56321	10	17615	2018-01-24 11:14:41	2018-01-24	10
56322	11	17615	2018-01-24 11:14:47	2018-01-24	10
56323	4	17615	2018-01-24 11:14:47	2018-01-24	10
56324	13	17615	2018-01-24 11:14:48	2018-01-24	10
56325	17	17615	2018-01-24 13:47:35	2018-01-24	12
56326	18	17615	2018-01-24 13:49:11	2018-01-24	12
56327	13	17615	2018-01-24 13:49:20	2018-01-24	12
56328	19	17615	2018-01-24 13:49:26	2018-01-24	12
56329	26	17615	2018-01-24 13:49:30	2018-01-24	12
56330	31	17615	2018-04-24 15:00:04	2018-04-24	13
56331	4	17616	2018-01-24 10:59:32	2018-01-24	9
56332	4	17616	2018-01-24 10:59:41	2018-01-24	9
56333	4	17616	2018-01-24 10:59:42	2018-01-24	9
56334	4	17616	2018-01-24 10:59:43	2018-01-24	9
56335	10	17616	2018-01-24 10:59:45	2018-01-24	9
56336	11	17616	2018-01-24 10:59:50	2018-01-24	9
56337	4	17616	2018-01-24 10:59:50	2018-01-24	9
56338	13	17616	2018-01-24 10:59:51	2018-01-24	9
56339	17	17616	2018-01-25 08:59:51	2018-01-25	7
56340	18	17616	2018-01-25 09:06:25	2018-01-25	8
56341	13	17616	2018-01-25 09:06:29	2018-01-25	8
56342	17	17616	2018-01-25 09:06:41	2018-01-25	8
56343	18	17616	2018-01-25 09:18:39	2018-01-25	8
56344	13	17616	2018-01-25 09:19:06	2018-01-25	8
56345	19	17616	2018-01-25 09:19:27	2018-01-25	8
56346	4	17616	2018-01-25 09:19:40	2018-01-25	8
56347	26	17616	2018-01-25 09:19:41	2018-01-25	8
56348	31	17616	2018-04-25 10:20:04	2018-04-25	8
56349	4	17617	2018-01-24 10:39:40	2018-01-24	9
56350	4	17617	2018-01-24 10:40:03	2018-01-24	9
56351	4	17617	2018-01-24 10:40:03	2018-01-24	9
56352	4	17617	2018-01-24 10:40:04	2018-01-24	9
56353	10	17617	2018-01-24 10:40:06	2018-01-24	9
56354	11	17617	2018-01-24 10:40:19	2018-01-24	9
56355	4	17617	2018-01-24 10:40:19	2018-01-24	9
56356	13	17617	2018-01-24 10:40:19	2018-01-24	9
56357	17	17617	2018-01-24 10:54:17	2018-01-24	9
56358	18	17617	2018-01-24 10:54:27	2018-01-24	9
56359	13	17617	2018-01-24 10:54:31	2018-01-24	9
56360	19	17617	2018-01-24 10:54:44	2018-01-24	9
56361	26	17617	2018-01-24 10:54:48	2018-01-24	9
56362	4	17617	2018-01-24 11:40:52	2018-01-24	10
56363	4	17617	2018-01-24 11:40:52	2018-01-24	10
56364	4	17617	2018-01-24 11:41:16	2018-01-24	10
56365	4	17617	2018-01-24 11:41:17	2018-01-24	10
56366	4	17617	2018-01-24 11:41:17	2018-01-24	10
56367	10	17617	2018-01-24 11:41:19	2018-01-24	10
56368	17	17617	2018-01-24 11:41:25	2018-01-24	10
56369	18	17617	2018-01-24 11:41:29	2018-01-24	10
56370	10	17617	2018-01-24 11:41:39	2018-01-24	10
56371	19	17617	2018-01-24 11:41:47	2018-01-24	10
56372	4	17617	2018-01-24 11:41:52	2018-01-24	10
56373	26	17617	2018-01-24 11:41:52	2018-01-24	10
56374	31	17617	2018-04-24 13:00:04	2018-04-24	11
56375	4	17618	2018-01-24 10:35:12	2018-01-24	9
56376	4	17618	2018-01-24 10:35:18	2018-01-24	9
56377	4	17618	2018-01-24 10:35:19	2018-01-24	9
56378	4	17618	2018-01-24 10:35:19	2018-01-24	9
56379	10	17618	2018-01-24 10:35:21	2018-01-24	9
56380	11	17618	2018-01-24 10:35:31	2018-01-24	9
56381	4	17618	2018-01-24 10:35:32	2018-01-24	9
56382	13	17618	2018-01-24 10:35:32	2018-01-24	9
56383	17	17618	2018-01-29 09:28:53	2018-01-29	8
56384	18	17618	2018-01-29 09:36:01	2018-01-29	8
56385	13	17618	2018-01-29 09:36:04	2018-01-29	8
56386	19	17618	2018-01-29 09:36:10	2018-01-29	8
56387	4	17618	2018-01-29 09:36:17	2018-01-29	8
56388	26	17618	2018-01-29 09:36:17	2018-01-29	8
56389	31	17618	2018-04-29 10:40:04	2018-04-29	8
56390	4	17619	2018-01-24 10:06:58	2018-01-24	9
56391	4	17619	2018-01-24 10:07:05	2018-01-24	9
56392	4	17619	2018-01-24 10:07:05	2018-01-24	9
56393	4	17619	2018-01-24 10:07:06	2018-01-24	9
56394	10	17619	2018-01-24 10:07:08	2018-01-24	9
56395	11	17619	2018-01-24 10:07:13	2018-01-24	9
56396	4	17619	2018-01-24 10:07:13	2018-01-24	9
56397	13	17619	2018-01-24 10:07:13	2018-01-24	9
56398	17	17619	2018-01-26 10:38:12	2018-01-26	9
56399	18	17619	2018-01-26 10:39:49	2018-01-26	9
56400	13	17619	2018-01-26 10:39:52	2018-01-26	9
56401	19	17619	2018-01-26 10:39:58	2018-01-26	9
56402	4	17619	2018-01-26 10:40:03	2018-01-26	9
56403	26	17619	2018-01-26 10:40:04	2018-01-26	9
56404	31	17619	2018-04-26 11:40:04	2018-04-26	9
56405	4	17620	2018-01-24 09:11:25	2018-01-24	8
56406	4	17620	2018-01-24 09:11:37	2018-01-24	8
56407	4	17620	2018-01-24 09:11:38	2018-01-24	8
56408	4	17620	2018-01-24 09:11:39	2018-01-24	8
56409	10	17620	2018-01-24 09:11:40	2018-01-24	8
56410	11	17620	2018-01-24 09:11:48	2018-01-24	8
56411	4	17620	2018-01-24 09:11:48	2018-01-24	8
56412	13	17620	2018-01-24 09:11:48	2018-01-24	8
56413	17	17620	2018-01-24 09:15:45	2018-01-24	8
56414	18	17620	2018-01-24 09:15:57	2018-01-24	8
56415	13	17620	2018-01-24 09:16:00	2018-01-24	8
56416	19	17620	2018-01-24 09:16:06	2018-01-24	8
56417	26	17620	2018-01-24 09:16:06	2018-01-24	8
56418	31	17620	2018-04-24 10:20:03	2018-04-24	8
56419	4	17621	2018-01-24 08:49:02	2018-01-24	7
56420	4	17621	2018-01-24 08:49:18	2018-01-24	7
56421	4	17621	2018-01-24 08:49:18	2018-01-24	7
56422	4	17621	2018-01-24 08:49:19	2018-01-24	7
56423	10	17621	2018-01-24 08:49:20	2018-01-24	7
56424	11	17621	2018-01-24 08:49:26	2018-01-24	7
56425	4	17621	2018-01-24 08:49:26	2018-01-24	7
56426	13	17621	2018-01-24 08:49:26	2018-01-24	7
56427	17	17621	2018-01-24 09:45:33	2018-01-24	8
56428	18	17621	2018-01-24 09:45:44	2018-01-24	8
56429	13	17621	2018-01-24 09:45:56	2018-01-24	8
56430	19	17621	2018-01-24 09:46:02	2018-01-24	8
56431	26	17621	2018-01-24 09:46:06	2018-01-24	8
56432	4	17621	2018-01-24 10:19:23	2018-01-24	9
56433	4	17621	2018-01-24 10:19:24	2018-01-24	9
56434	4	17621	2018-01-24 10:20:07	2018-01-24	9
56435	4	17621	2018-01-24 10:20:07	2018-01-24	9
56436	4	17621	2018-01-24 10:20:08	2018-01-24	9
56437	10	17621	2018-01-24 10:20:12	2018-01-24	9
56438	17	17621	2018-01-24 10:20:22	2018-01-24	9
56439	18	17621	2018-01-24 10:20:28	2018-01-24	9
56440	10	17621	2018-01-24 10:20:32	2018-01-24	9
56441	19	17621	2018-01-24 10:20:41	2018-01-24	9
56442	4	17621	2018-01-24 10:20:52	2018-01-24	9
56443	26	17621	2018-01-24 10:20:52	2018-01-24	9
56444	31	17621	2018-04-24 11:40:04	2018-04-24	9
56445	4	17622	2018-01-23 14:41:40	2018-01-23	13
56446	4	17622	2018-01-23 14:41:49	2018-01-23	13
56447	4	17622	2018-01-23 14:41:49	2018-01-23	13
56448	4	17622	2018-01-23 14:41:50	2018-01-23	13
56449	10	17622	2018-01-23 14:41:52	2018-01-23	13
56450	11	17622	2018-01-23 14:42:10	2018-01-23	13
56451	4	17622	2018-01-23 14:42:10	2018-01-23	13
56452	13	17622	2018-01-23 14:42:10	2018-01-23	13
56453	17	17622	2018-01-24 09:47:36	2018-01-24	8
56454	18	17622	2018-01-24 09:50:07	2018-01-24	8
56455	13	17622	2018-01-24 09:50:11	2018-01-24	8
56456	19	17622	2018-01-24 09:50:18	2018-01-24	8
56457	26	17622	2018-01-24 09:50:22	2018-01-24	8
56458	4	17622	2018-02-12 14:22:55	2018-02-12	13
56459	4	17622	2018-02-12 14:22:56	2018-02-12	13
56460	4	17622	2018-02-12 14:23:01	2018-02-12	13
56461	4	17622	2018-02-12 14:23:01	2018-02-12	13
56462	4	17622	2018-02-12 14:23:02	2018-02-12	13
56463	10	17622	2018-02-12 14:23:04	2018-02-12	13
56464	17	17622	2018-02-12 14:23:12	2018-02-12	13
56465	18	17622	2018-02-12 14:23:16	2018-02-12	13
56466	10	17622	2018-02-12 14:23:20	2018-02-12	13
56467	19	17622	2018-02-12 14:23:29	2018-02-12	13
56468	19	17622	2018-02-12 14:23:35	2018-02-12	13
56469	26	17622	2018-02-12 14:23:35	2018-02-12	13
56470	31	17622	2018-05-16 15:40:04	2018-05-16	13
56471	4	17623	2018-01-23 15:03:58	2018-01-23	14
56472	4	17623	2018-01-23 15:04:06	2018-01-23	14
56473	4	17623	2018-01-23 15:04:07	2018-01-23	14
56474	4	17623	2018-01-23 15:04:08	2018-01-23	14
56475	10	17623	2018-01-23 15:04:10	2018-01-23	14
56476	11	17623	2018-01-23 15:04:16	2018-01-23	14
56477	4	17623	2018-01-23 15:04:16	2018-01-23	14
56478	13	17623	2018-01-23 15:04:16	2018-01-23	14
56479	17	17623	2018-01-23 15:27:13	2018-01-23	14
56480	18	17623	2018-01-23 15:28:38	2018-01-23	14
56481	13	17623	2018-01-23 15:28:43	2018-01-23	14
56482	19	17623	2018-01-23 15:28:49	2018-01-23	14
56483	26	17623	2018-01-23 15:29:45	2018-01-23	14
56484	31	17623	2018-04-23 16:40:04	2018-04-23	14
56485	4	17624	2018-01-23 11:58:34	2018-01-23	10
56486	4	17624	2018-01-23 11:58:46	2018-01-23	10
56487	4	17624	2018-01-23 11:58:46	2018-01-23	10
56488	4	17624	2018-01-23 11:58:47	2018-01-23	10
56489	10	17624	2018-01-23 11:58:49	2018-01-23	10
56490	11	17624	2018-01-23 11:58:55	2018-01-23	10
56491	4	17624	2018-01-23 11:58:55	2018-01-23	10
56492	13	17624	2018-01-23 11:58:55	2018-01-23	10
56493	17	17624	2018-01-23 12:54:41	2018-01-23	11
56494	18	17624	2018-01-23 12:55:30	2018-01-23	11
56495	13	17624	2018-01-23 12:55:35	2018-01-23	11
56496	19	17624	2018-01-23 12:55:53	2018-01-23	11
56497	4	17624	2018-01-23 12:56:02	2018-01-23	11
56498	26	17624	2018-01-23 12:56:02	2018-01-23	11
56499	31	17624	2018-04-23 14:00:04	2018-04-23	12
56500	4	17625	2018-01-23 11:09:54	2018-01-23	10
56501	4	17625	2018-01-23 11:10:02	2018-01-23	10
56502	4	17625	2018-01-23 11:10:02	2018-01-23	10
56503	4	17625	2018-01-23 11:10:03	2018-01-23	10
56504	10	17625	2018-01-23 11:10:06	2018-01-23	10
56505	11	17625	2018-01-23 11:10:10	2018-01-23	10
56506	4	17625	2018-01-23 11:10:10	2018-01-23	10
56507	13	17625	2018-01-23 11:10:11	2018-01-23	10
56508	17	17625	2018-01-24 08:48:53	2018-01-24	7
56509	18	17625	2018-01-24 08:49:17	2018-01-24	7
56510	13	17625	2018-01-24 08:49:20	2018-01-24	7
56511	19	17625	2018-01-24 08:49:29	2018-01-24	7
56512	26	17625	2018-01-24 08:49:33	2018-01-24	7
56513	31	17625	2018-04-24 10:00:05	2018-04-24	8
56514	4	17626	2018-01-23 11:04:07	2018-01-23	10
56515	4	17626	2018-01-23 11:04:12	2018-01-23	10
56516	4	17626	2018-01-23 11:04:13	2018-01-23	10
56517	4	17626	2018-01-23 11:04:14	2018-01-23	10
56518	10	17626	2018-01-23 11:04:16	2018-01-23	10
56519	11	17626	2018-01-23 11:04:29	2018-01-23	10
56520	4	17626	2018-01-23 11:04:29	2018-01-23	10
56521	13	17626	2018-01-23 11:04:29	2018-01-23	10
56522	19	17626	2018-01-24 09:59:59	2018-01-24	8
56523	26	17626	2018-01-24 10:00:02	2018-01-24	9
56524	31	17626	2018-04-24 11:00:04	2018-04-24	9
56525	4	17627	2018-01-23 10:53:11	2018-01-23	9
56526	4	17627	2018-01-23 10:53:29	2018-01-23	9
56527	4	17627	2018-01-23 10:53:31	2018-01-23	9
56528	4	17627	2018-01-23 10:53:32	2018-01-23	9
56529	10	17627	2018-01-23 10:53:36	2018-01-23	9
56530	11	17627	2018-01-23 10:53:42	2018-01-23	9
56531	4	17627	2018-01-23 10:53:42	2018-01-23	9
56532	13	17627	2018-01-23 10:53:42	2018-01-23	9
56533	14	17627	2018-01-23 15:08:07	2018-01-23	14
56534	13	17627	2018-01-23 15:10:19	2018-01-23	14
56535	19	17627	2018-01-23 15:10:25	2018-01-23	14
56536	26	17627	2018-01-23 15:10:28	2018-01-23	14
56537	31	17627	2018-04-23 16:20:04	2018-04-23	14
56538	4	17628	2018-01-23 10:07:51	2018-01-23	9
56539	4	17628	2018-01-23 10:08:02	2018-01-23	9
56540	4	17628	2018-01-23 10:08:02	2018-01-23	9
56541	4	17628	2018-01-23 10:08:03	2018-01-23	9
56542	10	17628	2018-01-23 10:08:05	2018-01-23	9
56543	11	17628	2018-01-23 10:08:11	2018-01-23	9
56544	4	17628	2018-01-23 10:08:11	2018-01-23	9
56545	13	17628	2018-01-23 10:08:11	2018-01-23	9
56546	17	17628	2018-01-23 10:27:31	2018-01-23	9
56547	18	17628	2018-01-23 10:30:42	2018-01-23	9
56548	13	17628	2018-01-23 10:30:47	2018-01-23	9
56549	19	17628	2018-01-23 10:30:54	2018-01-23	9
56550	26	17628	2018-01-23 10:30:57	2018-01-23	9
56551	31	17628	2018-04-23 11:40:04	2018-04-23	9
56552	4	17629	2018-01-23 09:24:16	2018-01-23	8
56553	4	17629	2018-01-23 09:24:45	2018-01-23	8
56554	4	17629	2018-01-23 09:24:45	2018-01-23	8
56555	4	17629	2018-01-23 09:24:47	2018-01-23	8
56556	10	17629	2018-01-23 09:24:49	2018-01-23	8
56557	11	17629	2018-01-23 09:24:55	2018-01-23	8
56558	4	17629	2018-01-23 09:24:55	2018-01-23	8
56559	13	17629	2018-01-23 09:24:56	2018-01-23	8
56560	19	17629	2018-01-24 09:59:39	2018-01-24	8
56561	26	17629	2018-01-24 09:59:44	2018-01-24	8
56562	31	17629	2018-04-24 11:00:04	2018-04-24	9
56563	4	17630	2018-01-22 16:17:24	2018-01-22	15
56564	4	17630	2018-01-22 16:17:37	2018-01-22	15
56565	4	17630	2018-01-22 16:17:38	2018-01-22	15
56566	4	17630	2018-01-22 16:17:39	2018-01-22	15
56567	10	17630	2018-01-22 16:17:40	2018-01-22	15
56568	11	17630	2018-01-22 16:17:56	2018-01-22	15
56569	4	17630	2018-01-22 16:17:56	2018-01-22	15
56570	13	17630	2018-01-22 16:17:57	2018-01-22	15
56571	14	17630	2018-01-22 16:24:03	2018-01-22	15
56572	13	17630	2018-01-22 16:24:36	2018-01-22	15
56573	19	17630	2018-01-22 16:24:42	2018-01-22	15
56574	26	17630	2018-01-22 16:24:42	2018-01-22	15
56575	31	17630	2018-04-22 17:40:04	2018-04-22	15
56576	4	17631	2018-01-22 15:56:04	2018-01-22	14
56577	4	17631	2018-01-22 15:56:13	2018-01-22	14
56578	4	17631	2018-01-22 15:56:14	2018-01-22	14
56579	4	17631	2018-01-22 15:56:15	2018-01-22	14
56580	10	17631	2018-01-22 15:56:19	2018-01-22	14
56581	11	17631	2018-01-22 15:56:23	2018-01-22	14
56582	4	17631	2018-01-22 15:56:23	2018-01-22	14
56583	13	17631	2018-01-22 15:56:23	2018-01-22	14
56584	17	17631	2018-01-24 09:46:44	2018-01-24	8
56585	18	17631	2018-01-24 09:47:51	2018-01-24	8
56586	13	17631	2018-01-24 09:47:54	2018-01-24	8
56587	19	17631	2018-01-24 09:47:59	2018-01-24	8
56588	26	17631	2018-01-24 09:48:03	2018-01-24	8
56589	31	17631	2018-04-24 11:00:04	2018-04-24	9
56590	4	17632	2018-01-22 14:51:29	2018-01-22	13
56591	4	17632	2018-01-22 14:51:54	2018-01-22	13
56592	4	17632	2018-01-22 14:51:54	2018-01-22	13
56593	4	17632	2018-01-22 14:51:55	2018-01-22	13
56594	10	17632	2018-01-22 14:51:57	2018-01-22	13
56595	11	17632	2018-01-22 14:52:01	2018-01-22	13
56596	4	17632	2018-01-22 14:52:01	2018-01-22	13
56597	13	17632	2018-01-22 14:52:02	2018-01-22	13
56598	19	17632	2018-01-23 08:49:27	2018-01-23	7
56599	26	17632	2018-01-23 08:49:27	2018-01-23	7
56600	31	17632	2018-04-23 10:00:04	2018-04-23	8
56601	4	17633	2018-01-22 14:20:16	2018-01-22	13
56602	4	17633	2018-01-22 14:20:22	2018-01-22	13
56603	4	17633	2018-01-22 14:20:23	2018-01-22	13
56604	4	17633	2018-01-22 14:20:24	2018-01-22	13
56605	10	17633	2018-01-22 14:20:25	2018-01-22	13
56606	11	17633	2018-01-22 14:20:31	2018-01-22	13
56607	4	17633	2018-01-22 14:20:31	2018-01-22	13
56608	13	17633	2018-01-22 14:20:31	2018-01-22	13
56609	17	17633	2018-01-23 10:57:39	2018-01-23	9
56610	18	17633	2018-01-23 10:59:40	2018-01-23	9
56611	13	17633	2018-01-23 10:59:44	2018-01-23	9
56612	19	17633	2018-01-23 10:59:51	2018-01-23	9
56613	26	17633	2018-01-23 10:59:55	2018-01-23	9
56614	31	17633	2018-04-23 12:00:05	2018-04-23	10
56615	4	17634	2018-01-22 14:19:09	2018-01-22	13
56616	4	17634	2018-01-22 14:19:16	2018-01-22	13
56617	4	17634	2018-01-22 14:19:17	2018-01-22	13
56618	4	17634	2018-01-22 14:19:17	2018-01-22	13
56619	10	17634	2018-01-22 14:19:19	2018-01-22	13
56620	11	17634	2018-01-22 14:19:24	2018-01-22	13
56621	4	17634	2018-01-22 14:19:24	2018-01-22	13
56622	13	17634	2018-01-22 14:19:24	2018-01-22	13
56623	17	17634	2018-01-22 14:34:55	2018-01-22	13
56624	13	17634	2018-01-22 14:35:18	2018-01-22	13
56625	19	17634	2018-01-22 14:35:26	2018-01-22	13
56626	26	17634	2018-01-22 14:35:26	2018-01-22	13
56627	31	17634	2018-04-22 15:40:04	2018-04-22	13
56628	4	17635	2018-01-22 11:59:35	2018-01-22	10
56629	4	17635	2018-01-22 11:59:42	2018-01-22	10
56630	4	17635	2018-01-22 11:59:43	2018-01-22	10
56631	4	17635	2018-01-22 11:59:46	2018-01-22	10
56632	10	17635	2018-01-22 11:59:48	2018-01-22	10
56633	11	17635	2018-01-22 11:59:52	2018-01-22	10
56634	4	17635	2018-01-22 11:59:53	2018-01-22	10
56635	13	17635	2018-01-22 11:59:53	2018-01-22	10
56636	17	17635	2018-01-22 12:54:52	2018-01-22	11
56637	18	17635	2018-01-22 12:55:17	2018-01-22	11
56638	13	17635	2018-01-22 12:55:20	2018-01-22	11
56639	19	17635	2018-01-22 12:55:25	2018-01-22	11
56640	26	17635	2018-01-22 12:55:25	2018-01-22	11
56641	31	17635	2018-04-22 14:00:04	2018-04-22	12
56642	4	17636	2018-01-22 11:48:02	2018-01-22	10
56643	4	17636	2018-01-22 11:48:08	2018-01-22	10
56644	4	17636	2018-01-22 11:48:08	2018-01-22	10
56645	4	17636	2018-01-22 11:48:09	2018-01-22	10
56646	10	17636	2018-01-22 11:48:11	2018-01-22	10
56647	11	17636	2018-01-22 11:48:15	2018-01-22	10
56648	4	17636	2018-01-22 11:48:15	2018-01-22	10
56649	13	17636	2018-01-22 11:48:15	2018-01-22	10
56650	14	17636	2018-01-22 13:36:51	2018-01-22	12
56651	13	17636	2018-01-22 13:38:18	2018-01-22	12
56652	19	17636	2018-01-22 13:38:24	2018-01-22	12
56653	26	17636	2018-01-22 13:38:28	2018-01-22	12
56654	31	17636	2018-04-22 14:40:04	2018-04-22	12
56655	4	17637	2018-01-22 10:33:38	2018-01-22	9
56656	4	17637	2018-01-22 10:34:00	2018-01-22	9
56657	4	17637	2018-01-22 10:34:01	2018-01-22	9
56658	4	17637	2018-01-22 10:34:02	2018-01-22	9
56659	10	17637	2018-01-22 10:34:04	2018-01-22	9
56660	10	17637	2018-01-22 10:34:15	2018-01-22	9
56661	10	17637	2018-01-22 10:34:15	2018-01-22	9
56662	11	17637	2018-01-22 10:34:20	2018-01-22	9
56663	4	17637	2018-01-22 10:34:20	2018-01-22	9
56664	13	17637	2018-01-22 10:34:20	2018-01-22	9
56665	17	17637	2018-01-22 14:39:01	2018-01-22	13
56666	18	17637	2018-01-22 14:40:17	2018-01-22	13
56667	13	17637	2018-01-22 14:40:22	2018-01-22	13
56668	19	17637	2018-01-22 14:40:30	2018-01-22	13
56669	26	17637	2018-01-22 14:40:34	2018-01-22	13
56670	31	17637	2018-04-22 16:00:05	2018-04-22	14
56671	4	17638	2018-01-22 08:27:36	2018-01-22	7
56672	4	17638	2018-01-22 08:27:44	2018-01-22	7
56673	4	17638	2018-01-22 08:27:44	2018-01-22	7
56674	4	17638	2018-01-22 08:27:45	2018-01-22	7
56675	10	17638	2018-01-22 08:27:47	2018-01-22	7
56676	11	17638	2018-01-22 08:27:52	2018-01-22	7
56677	4	17638	2018-01-22 08:27:52	2018-01-22	7
56678	13	17638	2018-01-22 08:27:52	2018-01-22	7
56679	19	17638	2018-01-22 08:58:24	2018-01-22	7
56680	26	17638	2018-01-22 08:58:24	2018-01-22	7
56681	31	17638	2018-04-22 10:00:05	2018-04-22	8
56682	4	17639	2018-01-19 16:38:33	2018-01-19	15
56683	4	17639	2018-01-19 16:38:42	2018-01-19	15
56684	4	17639	2018-01-19 16:38:42	2018-01-19	15
56685	4	17639	2018-01-19 16:38:43	2018-01-19	15
56686	10	17639	2018-01-19 16:38:45	2018-01-19	15
56687	11	17639	2018-01-19 16:38:49	2018-01-19	15
56688	4	17639	2018-01-19 16:38:49	2018-01-19	15
56689	13	17639	2018-01-19 16:38:49	2018-01-19	15
56690	19	17639	2018-01-22 08:51:08	2018-01-22	7
56691	26	17639	2018-01-22 08:51:17	2018-01-22	7
56692	31	17639	2018-04-22 10:00:05	2018-04-22	8
56693	4	17640	2018-01-19 14:12:15	2018-01-19	13
56694	4	17640	2018-01-19 14:14:26	2018-01-19	13
56695	4	17640	2018-01-19 14:14:27	2018-01-19	13
56696	4	17640	2018-01-19 14:14:28	2018-01-19	13
56697	10	17640	2018-01-19 14:14:30	2018-01-19	13
56698	11	17640	2018-01-19 14:14:43	2018-01-19	13
56699	4	17640	2018-01-19 14:14:43	2018-01-19	13
56700	13	17640	2018-01-19 14:14:43	2018-01-19	13
56701	19	17640	2018-01-19 15:24:24	2018-01-19	14
56702	26	17640	2018-01-19 15:24:24	2018-01-19	14
56703	31	17640	2018-04-19 16:40:04	2018-04-19	14
56704	4	17641	2018-01-19 11:34:47	2018-01-19	10
56705	4	17641	2018-01-19 11:34:51	2018-01-19	10
56706	4	17641	2018-01-19 11:34:52	2018-01-19	10
56707	4	17641	2018-01-19 11:34:53	2018-01-19	10
56708	10	17641	2018-01-19 11:34:55	2018-01-19	10
56709	11	17641	2018-01-19 11:34:58	2018-01-19	10
56710	4	17641	2018-01-19 11:34:59	2018-01-19	10
56711	13	17641	2018-01-19 11:34:59	2018-01-19	10
56712	17	17641	2018-01-23 10:36:09	2018-01-23	9
56713	18	17641	2018-01-23 10:37:31	2018-01-23	9
56714	13	17641	2018-01-23 10:37:35	2018-01-23	9
56715	19	17641	2018-01-23 10:37:41	2018-01-23	9
56716	26	17641	2018-01-23 10:37:44	2018-01-23	9
56717	31	17641	2018-04-23 11:40:04	2018-04-23	9
56718	4	17642	2018-01-19 10:13:26	2018-01-19	9
56719	4	17642	2018-01-19 10:13:34	2018-01-19	9
56720	4	17642	2018-01-19 10:13:35	2018-01-19	9
56721	4	17642	2018-01-19 10:13:36	2018-01-19	9
56722	10	17642	2018-01-19 10:13:38	2018-01-19	9
56723	10	17642	2018-01-19 10:13:44	2018-01-19	9
56724	10	17642	2018-01-19 10:13:44	2018-01-19	9
56725	11	17642	2018-01-19 10:13:48	2018-01-19	9
56726	4	17642	2018-01-19 10:13:48	2018-01-19	9
56727	13	17642	2018-01-19 10:13:48	2018-01-19	9
56728	19	17642	2018-01-24 10:51:26	2018-01-24	9
56729	26	17642	2018-01-24 10:51:30	2018-01-24	9
56730	31	17642	2018-04-24 12:00:05	2018-04-24	10
56731	4	17643	2018-01-19 09:41:23	2018-01-19	8
56732	4	17643	2018-01-19 09:41:36	2018-01-19	8
56733	4	17643	2018-01-19 09:41:36	2018-01-19	8
56734	4	17643	2018-01-19 09:41:37	2018-01-19	8
56735	10	17643	2018-01-19 09:41:39	2018-01-19	8
56736	11	17643	2018-01-19 09:41:44	2018-01-19	8
56737	4	17643	2018-01-19 09:41:44	2018-01-19	8
56738	13	17643	2018-01-19 09:41:44	2018-01-19	8
56739	17	17643	2018-01-19 10:12:22	2018-01-19	9
56740	18	17643	2018-01-19 10:15:10	2018-01-19	9
56741	13	17643	2018-01-19 10:15:15	2018-01-19	9
56742	19	17643	2018-01-19 10:15:23	2018-01-19	9
56743	26	17643	2018-01-19 10:15:27	2018-01-19	9
56744	31	17643	2018-04-19 11:20:04	2018-04-19	9
56745	4	17644	2018-01-19 09:15:13	2018-01-19	8
56746	4	17644	2018-01-19 09:15:28	2018-01-19	8
56747	4	17644	2018-01-19 09:15:28	2018-01-19	8
56748	4	17644	2018-01-19 09:15:29	2018-01-19	8
56749	10	17644	2018-01-19 09:15:30	2018-01-19	8
56750	11	17644	2018-01-19 09:15:36	2018-01-19	8
56751	4	17644	2018-01-19 09:15:36	2018-01-19	8
56752	13	17644	2018-01-19 09:15:36	2018-01-19	8
56753	14	17644	2018-01-22 09:08:33	2018-01-22	8
56754	13	17644	2018-01-22 09:09:36	2018-01-22	8
56755	19	17644	2018-01-22 09:09:42	2018-01-22	8
56756	26	17644	2018-01-22 09:09:48	2018-01-22	8
56757	31	17644	2018-04-22 10:20:04	2018-04-22	8
56758	4	17645	2018-01-19 08:55:18	2018-01-19	7
56759	4	17645	2018-01-19 08:55:26	2018-01-19	7
56760	4	17645	2018-01-19 08:55:26	2018-01-19	7
56761	4	17645	2018-01-19 08:55:27	2018-01-19	7
56762	10	17645	2018-01-19 08:55:29	2018-01-19	7
56763	11	17645	2018-01-19 08:55:34	2018-01-19	7
56764	4	17645	2018-01-19 08:55:34	2018-01-19	7
56765	13	17645	2018-01-19 08:55:34	2018-01-19	7
56766	17	17645	2018-01-23 15:04:34	2018-01-23	14
56767	18	17645	2018-01-23 15:04:47	2018-01-23	14
56768	13	17645	2018-01-23 15:05:51	2018-01-23	14
56769	19	17645	2018-01-23 15:06:01	2018-01-23	14
56770	4	17645	2018-01-23 15:06:07	2018-01-23	14
56771	19	17645	2018-01-23 15:06:07	2018-01-23	14
56772	26	17645	2018-01-23 15:06:14	2018-01-23	14
56773	31	17645	2018-04-23 16:20:04	2018-04-23	14
56774	4	17646	2018-01-18 16:42:59	2018-01-18	15
56775	4	17646	2018-01-18 16:43:11	2018-01-18	15
56776	4	17646	2018-01-18 16:43:12	2018-01-18	15
56777	4	17646	2018-01-18 16:43:12	2018-01-18	15
56778	10	17646	2018-01-18 16:43:14	2018-01-18	15
56779	11	17646	2018-01-18 16:43:22	2018-01-18	15
56780	4	17646	2018-01-18 16:43:22	2018-01-18	15
56781	13	17646	2018-01-18 16:43:22	2018-01-18	15
56782	19	17646	2018-01-19 10:25:16	2018-01-19	9
56783	26	17646	2018-01-19 10:25:16	2018-01-19	9
56784	31	17646	2018-04-19 11:40:04	2018-04-19	9
56785	4	17647	2018-01-18 16:36:00	2018-01-18	15
56786	4	17647	2018-01-18 16:36:07	2018-01-18	15
56787	4	17647	2018-01-18 16:36:08	2018-01-18	15
56788	4	17647	2018-01-18 16:36:08	2018-01-18	15
56789	10	17647	2018-01-18 16:36:10	2018-01-18	15
56790	11	17647	2018-01-18 16:36:14	2018-01-18	15
56791	4	17647	2018-01-18 16:36:14	2018-01-18	15
56792	13	17647	2018-01-18 16:36:14	2018-01-18	15
56793	17	17647	2018-01-19 08:55:55	2018-01-19	7
56794	18	17647	2018-01-19 08:57:09	2018-01-19	7
56795	13	17647	2018-01-19 08:57:12	2018-01-19	7
56796	19	17647	2018-01-19 08:57:18	2018-01-19	7
56797	26	17647	2018-01-19 08:57:26	2018-01-19	7
56798	31	17647	2018-04-19 10:00:04	2018-04-19	8
56799	4	17648	2018-01-18 16:12:44	2018-01-18	15
56800	4	17648	2018-01-18 16:12:48	2018-01-18	15
56801	4	17648	2018-01-18 16:12:49	2018-01-18	15
56802	4	17648	2018-01-18 16:12:49	2018-01-18	15
56803	10	17648	2018-01-18 16:12:51	2018-01-18	15
56804	11	17648	2018-01-18 16:12:57	2018-01-18	15
56805	4	17648	2018-01-18 16:12:58	2018-01-18	15
56806	13	17648	2018-01-18 16:12:58	2018-01-18	15
56807	17	17648	2018-01-18 16:17:38	2018-01-18	15
56808	18	17648	2018-01-18 16:19:09	2018-01-18	15
56809	13	17648	2018-01-18 16:19:13	2018-01-18	15
56810	19	17648	2018-01-18 16:19:22	2018-01-18	15
56811	26	17648	2018-01-18 16:19:26	2018-01-18	15
56812	31	17648	2018-04-18 17:20:04	2018-04-18	15
56813	4	17649	2018-01-18 16:09:54	2018-01-18	15
56814	4	17649	2018-01-18 16:09:59	2018-01-18	15
56815	4	17649	2018-01-18 16:09:59	2018-01-18	15
56816	4	17649	2018-01-18 16:10:00	2018-01-18	15
56817	10	17649	2018-01-18 16:10:02	2018-01-18	15
56818	11	17649	2018-01-18 16:10:08	2018-01-18	15
56819	4	17649	2018-01-18 16:10:08	2018-01-18	15
56820	13	17649	2018-01-18 16:10:08	2018-01-18	15
56821	14	17649	2018-01-22 08:33:27	2018-01-22	7
56822	13	17649	2018-01-22 08:34:56	2018-01-22	7
56823	19	17649	2018-01-22 08:35:02	2018-01-22	7
56824	26	17649	2018-01-22 08:35:05	2018-01-22	7
56825	31	17649	2018-04-22 09:40:04	2018-04-22	7
56826	4	17650	2018-01-18 15:28:21	2018-01-18	14
56827	4	17650	2018-01-18 15:28:25	2018-01-18	14
56828	4	17650	2018-01-18 15:28:26	2018-01-18	14
56829	4	17650	2018-01-18 15:28:27	2018-01-18	14
56830	10	17650	2018-01-18 15:28:28	2018-01-18	14
56831	11	17650	2018-01-18 15:28:33	2018-01-18	14
56832	4	17650	2018-01-18 15:28:33	2018-01-18	14
56833	13	17650	2018-01-18 15:28:33	2018-01-18	14
56834	14	17650	2018-01-22 08:47:38	2018-01-22	7
56835	13	17650	2018-01-22 08:49:21	2018-01-22	7
56836	19	17650	2018-01-22 08:49:28	2018-01-22	7
56837	26	17650	2018-01-22 08:49:31	2018-01-22	7
56838	31	17650	2018-04-22 10:00:05	2018-04-22	8
56839	4	17651	2018-01-18 15:08:47	2018-01-18	14
56840	4	17651	2018-01-18 15:16:28	2018-01-18	14
56841	4	17651	2018-01-18 15:16:28	2018-01-18	14
56842	4	17651	2018-01-18 15:16:29	2018-01-18	14
56843	10	17651	2018-01-18 15:16:31	2018-01-18	14
56844	11	17651	2018-01-18 15:17:56	2018-01-18	14
56845	4	17651	2018-01-18 15:17:56	2018-01-18	14
56846	13	17651	2018-01-18 15:17:56	2018-01-18	14
56847	14	17651	2018-01-18 15:27:00	2018-01-18	14
56848	13	17651	2018-01-18 15:27:39	2018-01-18	14
56849	19	17651	2018-01-18 15:27:46	2018-01-18	14
56850	26	17651	2018-01-18 15:27:49	2018-01-18	14
56851	31	17651	2018-04-18 16:40:03	2018-04-18	14
56852	4	17652	2018-01-18 14:51:31	2018-01-18	13
56853	4	17652	2018-01-18 14:51:38	2018-01-18	13
56854	4	17652	2018-01-18 14:51:39	2018-01-18	13
56855	4	17652	2018-01-18 14:51:39	2018-01-18	13
56856	10	17652	2018-01-18 14:51:42	2018-01-18	13
56857	11	17652	2018-01-18 14:51:47	2018-01-18	13
56858	4	17652	2018-01-18 14:51:47	2018-01-18	13
56859	13	17652	2018-01-18 14:51:47	2018-01-18	13
56860	17	17652	2018-01-23 14:56:17	2018-01-23	13
56861	18	17652	2018-01-23 15:03:25	2018-01-23	14
56862	13	17652	2018-01-23 15:03:29	2018-01-23	14
56863	19	17652	2018-01-23 15:03:50	2018-01-23	14
56864	4	17652	2018-01-23 15:03:58	2018-01-23	14
56865	26	17652	2018-01-23 15:03:58	2018-01-23	14
56866	31	17652	2018-04-23 16:20:04	2018-04-23	14
56867	4	17653	2018-01-18 14:29:31	2018-01-18	13
56868	4	17653	2018-01-18 14:29:41	2018-01-18	13
56869	4	17653	2018-01-18 14:29:42	2018-01-18	13
56870	4	17653	2018-01-18 14:29:43	2018-01-18	13
56871	10	17653	2018-01-18 14:29:46	2018-01-18	13
56872	11	17653	2018-01-18 14:29:53	2018-01-18	13
56873	4	17653	2018-01-18 14:29:53	2018-01-18	13
56874	13	17653	2018-01-18 14:29:54	2018-01-18	13
56875	17	17653	2018-01-18 14:53:07	2018-01-18	13
56876	18	17653	2018-01-18 14:54:08	2018-01-18	13
56877	13	17653	2018-01-18 14:54:15	2018-01-18	13
56878	19	17653	2018-01-18 14:54:23	2018-01-18	13
56879	4	17653	2018-01-18 14:54:30	2018-01-18	13
56880	26	17653	2018-01-18 14:54:31	2018-01-18	13
56881	31	17653	2018-04-18 16:00:05	2018-04-18	14
56882	4	17654	2018-01-18 09:02:13	2018-01-18	8
56883	4	17654	2018-01-18 09:02:26	2018-01-18	8
56884	4	17654	2018-01-18 09:02:27	2018-01-18	8
56885	4	17654	2018-01-18 09:02:28	2018-01-18	8
56886	10	17654	2018-01-18 09:02:29	2018-01-18	8
56887	11	17654	2018-01-18 09:02:34	2018-01-18	8
56888	4	17654	2018-01-18 09:02:34	2018-01-18	8
56889	13	17654	2018-01-18 09:02:35	2018-01-18	8
56890	17	17654	2018-01-18 10:48:31	2018-01-18	9
56891	18	17654	2018-01-18 10:51:04	2018-01-18	9
56892	13	17654	2018-01-18 10:51:08	2018-01-18	9
56893	19	17654	2018-01-18 10:51:21	2018-01-18	9
56894	26	17654	2018-01-18 10:51:25	2018-01-18	9
56895	31	17654	2018-04-18 12:00:04	2018-04-18	10
56896	4	17655	2018-01-18 08:37:11	2018-01-18	7
56897	4	17655	2018-01-18 08:37:18	2018-01-18	7
56898	4	17655	2018-01-18 08:37:18	2018-01-18	7
56899	4	17655	2018-01-18 08:37:19	2018-01-18	7
56900	10	17655	2018-01-18 08:37:21	2018-01-18	7
56901	11	17655	2018-01-18 08:37:26	2018-01-18	7
56902	4	17655	2018-01-18 08:37:26	2018-01-18	7
56903	13	17655	2018-01-18 08:37:26	2018-01-18	7
56904	17	17655	2018-01-18 10:55:34	2018-01-18	9
56905	18	17655	2018-01-18 10:59:16	2018-01-18	9
56906	13	17655	2018-01-18 10:59:21	2018-01-18	9
56907	19	17655	2018-01-18 10:59:27	2018-01-18	9
56908	26	17655	2018-01-18 10:59:31	2018-01-18	9
56909	4	17655	2018-01-18 14:14:30	2018-01-18	13
56910	4	17655	2018-01-18 14:14:33	2018-01-18	13
56911	4	17655	2018-01-18 14:15:02	2018-01-18	13
56912	4	17655	2018-01-18 14:15:02	2018-01-18	13
56913	4	17655	2018-01-18 14:15:03	2018-01-18	13
56914	10	17655	2018-01-18 14:15:06	2018-01-18	13
56915	17	17655	2018-01-18 14:15:19	2018-01-18	13
56916	18	17655	2018-01-18 14:15:24	2018-01-18	13
56917	10	17655	2018-01-18 14:15:29	2018-01-18	13
56918	19	17655	2018-01-18 14:15:37	2018-01-18	13
56919	4	17655	2018-01-18 14:15:43	2018-01-18	13
56920	26	17655	2018-01-18 14:15:43	2018-01-18	13
56921	31	17655	2018-04-18 15:20:04	2018-04-18	13
56922	4	17656	2018-01-18 08:35:49	2018-01-18	7
56923	4	17656	2018-01-24 09:55:18	2018-01-24	8
56924	4	17656	2018-01-24 09:55:18	2018-01-24	8
56925	4	17656	2018-01-24 09:55:19	2018-01-24	8
56926	10	17656	2018-01-24 09:55:21	2018-01-24	8
56927	11	17656	2018-01-24 09:55:28	2018-01-24	8
56928	4	17656	2018-01-24 09:55:28	2018-01-24	8
56929	13	17656	2018-01-24 09:55:29	2018-01-24	8
56930	17	17656	2018-01-24 10:30:11	2018-01-24	9
56931	18	17656	2018-01-24 10:32:49	2018-01-24	9
56932	13	17656	2018-01-24 10:32:53	2018-01-24	9
56933	19	17656	2018-01-24 10:32:59	2018-01-24	9
56934	26	17656	2018-01-24 10:33:02	2018-01-24	9
56935	4	17656	2018-02-12 14:58:09	2018-02-12	13
56936	4	17656	2018-02-12 14:58:09	2018-02-12	13
56937	4	17656	2018-02-12 14:58:14	2018-02-12	13
56938	4	17656	2018-02-12 14:58:15	2018-02-12	13
56939	4	17656	2018-02-12 14:58:15	2018-02-12	13
56940	10	17656	2018-02-12 14:58:17	2018-02-12	13
56941	17	17656	2018-02-12 14:58:26	2018-02-12	13
56942	18	17656	2018-02-12 14:59:37	2018-02-12	13
56943	10	17656	2018-02-12 14:59:40	2018-02-12	13
56944	19	17656	2018-02-12 14:59:46	2018-02-12	13
56945	19	17656	2018-02-12 14:59:51	2018-02-12	13
56946	26	17656	2018-02-12 14:59:52	2018-02-12	13
56947	31	17656	2018-05-16 16:00:04	2018-05-16	14
56948	4	17657	2018-01-17 11:42:31	2018-01-17	10
56949	4	17657	2018-01-17 11:42:37	2018-01-17	10
56950	4	17657	2018-01-17 11:42:38	2018-01-17	10
56951	4	17657	2018-01-17 11:42:39	2018-01-17	10
56952	10	17657	2018-01-17 11:42:41	2018-01-17	10
56953	11	17657	2018-01-17 11:42:47	2018-01-17	10
56954	4	17657	2018-01-17 11:42:47	2018-01-17	10
56955	13	17657	2018-01-17 11:42:48	2018-01-17	10
56956	14	17657	2018-01-18 09:31:57	2018-01-18	8
56957	13	17657	2018-01-18 09:34:09	2018-01-18	8
56958	19	17657	2018-01-18 09:34:16	2018-01-18	8
56959	26	17657	2018-01-18 09:34:16	2018-01-18	8
56960	31	17657	2018-04-18 10:40:03	2018-04-18	8
56961	4	17658	2018-01-17 10:15:58	2018-01-17	9
56962	4	17658	2018-01-17 10:16:03	2018-01-17	9
56963	4	17658	2018-01-17 10:16:04	2018-01-17	9
56964	4	17658	2018-01-17 10:16:07	2018-01-17	9
56965	10	17658	2018-01-17 10:16:09	2018-01-17	9
56966	11	17658	2018-01-17 10:16:20	2018-01-17	9
56967	4	17658	2018-01-17 10:16:20	2018-01-17	9
56968	13	17658	2018-01-17 10:16:20	2018-01-17	9
56969	17	17658	2018-01-18 11:01:32	2018-01-18	10
56970	18	17658	2018-01-18 11:02:31	2018-01-18	10
56971	13	17658	2018-01-18 11:02:35	2018-01-18	10
56972	19	17658	2018-01-18 11:02:47	2018-01-18	10
56973	26	17658	2018-01-18 11:02:51	2018-01-18	10
56974	31	17658	2018-04-18 12:20:04	2018-04-18	10
56975	4	17659	2018-01-17 09:51:11	2018-01-17	8
56976	4	17659	2018-01-17 09:51:19	2018-01-17	8
56977	4	17659	2018-01-17 09:51:19	2018-01-17	8
56978	4	17659	2018-01-17 09:51:20	2018-01-17	8
56979	10	17659	2018-01-17 09:51:22	2018-01-17	8
56980	11	17659	2018-01-17 09:51:26	2018-01-17	8
56981	4	17659	2018-01-17 09:51:26	2018-01-17	8
56982	13	17659	2018-01-17 09:51:26	2018-01-17	8
56983	14	17659	2018-01-17 10:53:28	2018-01-17	9
56984	13	17659	2018-01-17 10:56:57	2018-01-17	9
56985	19	17659	2018-01-17 10:57:06	2018-01-17	9
56986	26	17659	2018-01-17 10:57:09	2018-01-17	9
56987	31	17659	2018-04-17 12:00:05	2018-04-17	10
56988	4	17660	2018-01-17 09:12:19	2018-01-17	8
56989	4	17660	2018-01-17 09:12:32	2018-01-17	8
56990	4	17660	2018-01-17 09:12:32	2018-01-17	8
56991	4	17660	2018-01-17 09:12:33	2018-01-17	8
56992	10	17660	2018-01-17 09:12:35	2018-01-17	8
56993	11	17660	2018-01-17 09:12:40	2018-01-17	8
56994	4	17660	2018-01-17 09:12:40	2018-01-17	8
56995	13	17660	2018-01-17 09:12:41	2018-01-17	8
56996	19	17660	2018-01-24 13:41:09	2018-01-24	12
56997	26	17660	2018-01-24 13:41:14	2018-01-24	12
56998	31	17660	2018-04-24 15:00:04	2018-04-24	13
56999	4	17661	2018-01-17 08:46:44	2018-01-17	7
57000	4	17661	2018-01-17 08:47:04	2018-01-17	7
57001	4	17661	2018-01-17 08:47:04	2018-01-17	7
57002	4	17661	2018-01-17 08:47:05	2018-01-17	7
57003	10	17661	2018-01-17 08:47:07	2018-01-17	7
57004	11	17661	2018-01-17 08:47:30	2018-01-17	7
57005	4	17661	2018-01-17 08:47:30	2018-01-17	7
57006	13	17661	2018-01-17 08:47:30	2018-01-17	7
57007	17	17661	2018-01-17 11:00:27	2018-01-17	10
57008	18	17661	2018-01-17 11:04:09	2018-01-17	10
57009	13	17661	2018-01-17 11:04:14	2018-01-17	10
57010	19	17661	2018-01-17 11:04:35	2018-01-17	10
57011	4	17661	2018-01-17 11:04:41	2018-01-17	10
57012	26	17661	2018-01-17 11:04:41	2018-01-17	10
57013	31	17661	2018-04-17 12:20:04	2018-04-17	10
57014	4	17662	2018-01-16 15:52:24	2018-01-16	14
57015	4	17662	2018-01-16 15:52:37	2018-01-16	14
57016	4	17662	2018-01-16 15:52:37	2018-01-16	14
57017	4	17662	2018-01-16 15:52:38	2018-01-16	14
57018	10	17662	2018-01-16 15:52:40	2018-01-16	14
57019	11	17662	2018-01-16 15:52:48	2018-01-16	14
57020	4	17662	2018-01-16 15:52:48	2018-01-16	14
57021	13	17662	2018-01-16 15:52:49	2018-01-16	14
57022	17	17662	2018-01-17 10:56:45	2018-01-17	9
57023	18	17662	2018-01-17 10:57:38	2018-01-17	9
57024	13	17662	2018-01-17 10:57:42	2018-01-17	9
57025	19	17662	2018-01-17 10:57:48	2018-01-17	9
57026	4	17662	2018-01-17 10:58:04	2018-01-17	9
57027	26	17662	2018-01-17 10:58:05	2018-01-17	9
57028	31	17662	2018-04-17 12:00:05	2018-04-17	10
57029	4	17663	2018-01-16 15:07:29	2018-01-16	14
57030	4	17663	2018-01-16 15:07:36	2018-01-16	14
57031	4	17663	2018-01-16 15:07:37	2018-01-16	14
57032	4	17663	2018-01-16 15:07:38	2018-01-16	14
57033	10	17663	2018-01-16 15:07:39	2018-01-16	14
57034	11	17663	2018-01-16 15:07:45	2018-01-16	14
57035	4	17663	2018-01-16 15:07:45	2018-01-16	14
57036	13	17663	2018-01-16 15:07:46	2018-01-16	14
57037	19	17663	2018-01-16 16:02:46	2018-01-16	15
57038	17	17663	2018-01-16 16:02:57	2018-01-16	15
57039	18	17663	2018-01-16 16:03:52	2018-01-16	15
57040	19	17663	2018-01-16 16:03:56	2018-01-16	15
57041	26	17663	2018-01-16 16:03:59	2018-01-16	15
57042	31	17663	2018-04-16 17:20:03	2018-04-16	15
57043	4	17664	2018-01-16 14:51:59	2018-01-16	13
57044	4	17664	2018-01-16 14:52:14	2018-01-16	13
57045	4	17664	2018-01-16 14:52:15	2018-01-16	13
57046	4	17664	2018-01-16 14:52:16	2018-01-16	13
57047	10	17664	2018-01-16 14:52:17	2018-01-16	13
57048	11	17664	2018-01-16 14:52:25	2018-01-16	13
57049	4	17664	2018-01-16 14:52:25	2018-01-16	13
57050	13	17664	2018-01-16 14:52:25	2018-01-16	13
57051	19	17664	2018-01-16 15:05:07	2018-01-16	14
57052	26	17664	2018-01-16 15:05:07	2018-01-16	14
57053	31	17664	2018-04-16 16:20:03	2018-04-16	14
57054	4	17665	2018-01-16 14:30:16	2018-01-16	13
57055	4	17665	2018-01-16 14:30:23	2018-01-16	13
57056	4	17665	2018-01-16 14:30:24	2018-01-16	13
57057	4	17665	2018-01-16 14:30:25	2018-01-16	13
57058	10	17665	2018-01-16 14:30:27	2018-01-16	13
57059	11	17665	2018-01-16 14:30:32	2018-01-16	13
57060	4	17665	2018-01-16 14:30:32	2018-01-16	13
57061	13	17665	2018-01-16 14:30:32	2018-01-16	13
57062	19	17665	2018-01-16 14:38:01	2018-01-16	13
57063	26	17665	2018-01-16 14:38:04	2018-01-16	13
57064	31	17665	2018-04-16 15:40:04	2018-04-16	13
57065	4	17666	2018-01-16 14:18:03	2018-01-16	13
57066	4	17666	2018-01-16 14:18:09	2018-01-16	13
57067	4	17666	2018-01-16 14:18:09	2018-01-16	13
57068	4	17666	2018-01-16 14:18:10	2018-01-16	13
57069	10	17666	2018-01-16 14:18:12	2018-01-16	13
57070	11	17666	2018-01-16 14:18:17	2018-01-16	13
57071	4	17666	2018-01-16 14:18:17	2018-01-16	13
57072	13	17666	2018-01-16 14:18:17	2018-01-16	13
57073	17	17666	2018-01-17 08:30:52	2018-01-17	7
57074	18	17666	2018-01-17 08:31:47	2018-01-17	7
57075	13	17666	2018-01-17 08:31:58	2018-01-17	7
57076	19	17666	2018-01-17 08:32:06	2018-01-17	7
57077	26	17666	2018-01-17 08:32:10	2018-01-17	7
57078	31	17666	2018-04-17 09:40:03	2018-04-17	7
57079	4	17667	2018-01-16 11:47:19	2018-01-16	10
57080	4	17667	2018-01-16 11:47:31	2018-01-16	10
57081	4	17667	2018-01-16 11:47:32	2018-01-16	10
57082	4	17667	2018-01-16 11:47:33	2018-01-16	10
57083	10	17667	2018-01-16 11:47:36	2018-01-16	10
57084	11	17667	2018-01-16 11:47:41	2018-01-16	10
57085	4	17667	2018-01-16 11:47:41	2018-01-16	10
57086	13	17667	2018-01-16 11:47:42	2018-01-16	10
57087	19	17667	2018-01-24 10:57:10	2018-01-24	9
57088	26	17667	2018-01-24 10:57:18	2018-01-24	9
57089	31	17667	2018-04-24 12:00:05	2018-04-24	10
57090	4	17668	2018-01-16 11:39:04	2018-01-16	10
57091	4	17668	2018-01-16 11:39:14	2018-01-16	10
57092	4	17668	2018-01-16 11:39:14	2018-01-16	10
57093	4	17668	2018-01-16 11:39:16	2018-01-16	10
57094	13	17668	2018-01-16 11:39:16	2018-01-16	10
57095	19	17668	2018-01-17 15:09:54	2018-01-17	14
57096	26	17668	2018-01-17 15:09:54	2018-01-17	14
57097	31	17668	2018-04-17 16:20:03	2018-04-17	14
57098	4	17669	2018-01-16 10:59:13	2018-01-16	9
57099	4	17669	2018-01-16 10:59:19	2018-01-16	9
57100	4	17669	2018-01-16 10:59:19	2018-01-16	9
57101	4	17669	2018-01-16 10:59:20	2018-01-16	9
57102	10	17669	2018-01-16 10:59:22	2018-01-16	9
57103	11	17669	2018-01-16 10:59:33	2018-01-16	9
57104	4	17669	2018-01-16 10:59:33	2018-01-16	9
57105	13	17669	2018-01-16 10:59:33	2018-01-16	9
57106	19	17669	2018-01-22 08:52:49	2018-01-22	7
57107	26	17669	2018-01-22 08:52:52	2018-01-22	7
57108	31	17669	2018-04-22 10:00:04	2018-04-22	8
57109	4	17670	2018-01-16 10:05:34	2018-01-16	9
57110	4	17670	2018-01-16 10:05:39	2018-01-16	9
57111	4	17670	2018-01-16 10:05:40	2018-01-16	9
57112	4	17670	2018-01-16 10:05:40	2018-01-16	9
57113	10	17670	2018-01-16 10:05:42	2018-01-16	9
57114	10	17670	2018-01-16 10:05:46	2018-01-16	9
57115	10	17670	2018-01-16 10:05:46	2018-01-16	9
57116	11	17670	2018-01-16 10:05:50	2018-01-16	9
57117	4	17670	2018-01-16 10:05:50	2018-01-16	9
57118	13	17670	2018-01-16 10:05:50	2018-01-16	9
57119	17	17670	2018-01-16 11:10:40	2018-01-16	10
57120	18	17670	2018-01-16 11:13:17	2018-01-16	10
57121	13	17670	2018-01-16 11:13:21	2018-01-16	10
57122	19	17670	2018-01-16 11:13:27	2018-01-16	10
57123	26	17670	2018-01-16 11:13:31	2018-01-16	10
57124	31	17670	2018-04-16 12:20:03	2018-04-16	10
57125	4	17671	2018-01-16 09:47:10	2018-01-16	8
57126	4	17671	2018-01-16 09:47:18	2018-01-16	8
57127	4	17671	2018-01-16 09:47:19	2018-01-16	8
57128	4	17671	2018-01-16 09:47:19	2018-01-16	8
57129	10	17671	2018-01-16 09:47:21	2018-01-16	8
57130	11	17671	2018-01-16 09:47:28	2018-01-16	8
57131	4	17671	2018-01-16 09:47:29	2018-01-16	8
57132	13	17671	2018-01-16 09:47:29	2018-01-16	8
57133	19	17671	2018-01-17 10:29:20	2018-01-17	9
57134	26	17671	2018-01-17 10:29:24	2018-01-17	9
57135	31	17671	2018-04-17 11:40:03	2018-04-17	9
57136	4	17672	2018-01-15 17:02:42	2018-01-15	16
57137	4	17672	2018-01-15 17:02:57	2018-01-15	16
57138	4	17672	2018-01-15 17:02:57	2018-01-15	16
57139	4	17672	2018-01-15 17:02:58	2018-01-15	16
57140	10	17672	2018-01-15 17:03:00	2018-01-15	16
57141	11	17672	2018-01-15 17:03:05	2018-01-15	16
57142	4	17672	2018-01-15 17:03:05	2018-01-15	16
57143	13	17672	2018-01-15 17:03:05	2018-01-15	16
57144	17	17672	2018-01-24 09:50:53	2018-01-24	8
57145	18	17672	2018-01-24 09:52:08	2018-01-24	8
57146	13	17672	2018-01-24 09:52:12	2018-01-24	8
57147	19	17672	2018-01-24 09:52:18	2018-01-24	8
57148	26	17672	2018-01-24 09:52:22	2018-01-24	8
57149	4	17672	2018-02-12 14:33:52	2018-02-12	13
57150	4	17672	2018-02-12 14:33:52	2018-02-12	13
57151	4	17672	2018-02-12 14:33:57	2018-02-12	13
57152	4	17672	2018-02-12 14:33:58	2018-02-12	13
57153	4	17672	2018-02-12 14:33:59	2018-02-12	13
57154	10	17672	2018-02-12 14:34:01	2018-02-12	13
57155	4	17672	2018-02-12 14:34:05	2018-02-12	13
57156	4	17672	2018-02-12 14:34:06	2018-02-12	13
57157	4	17672	2018-02-12 14:34:12	2018-02-12	13
57158	4	17672	2018-02-12 14:34:13	2018-02-12	13
57159	4	17672	2018-02-12 14:34:13	2018-02-12	13
57160	10	17672	2018-02-12 14:34:15	2018-02-12	13
57161	17	17672	2018-02-12 14:34:20	2018-02-12	13
57162	18	17672	2018-02-12 14:34:25	2018-02-12	13
57163	10	17672	2018-02-12 14:34:29	2018-02-12	13
57164	19	17672	2018-02-12 14:34:35	2018-02-12	13
57165	19	17672	2018-02-12 14:34:41	2018-02-12	13
57166	26	17672	2018-02-12 14:34:41	2018-02-12	13
57167	31	17672	2018-05-16 15:40:04	2018-05-16	13
57168	4	17673	2018-01-15 16:38:19	2018-01-15	15
57169	4	17673	2018-01-15 16:42:42	2018-01-15	15
57170	4	17673	2018-01-15 16:42:43	2018-01-15	15
57171	4	17673	2018-01-15 16:42:43	2018-01-15	15
57172	10	17673	2018-01-15 16:42:45	2018-01-15	15
57173	11	17673	2018-01-15 16:42:50	2018-01-15	15
57174	4	17673	2018-01-15 16:42:50	2018-01-15	15
57175	13	17673	2018-01-15 16:42:50	2018-01-15	15
57176	17	17673	2018-01-26 11:43:54	2018-01-26	10
57177	18	17673	2018-01-26 11:44:05	2018-01-26	10
57178	13	17673	2018-01-26 11:44:08	2018-01-26	10
57179	19	17673	2018-01-26 11:44:21	2018-01-26	10
57180	4	17673	2018-01-26 11:44:28	2018-01-26	10
57181	26	17673	2018-01-26 11:44:28	2018-01-26	10
57182	31	17673	2018-04-26 13:00:04	2018-04-26	11
57183	4	17674	2018-01-15 16:20:46	2018-01-15	15
57184	4	17674	2018-01-15 16:20:57	2018-01-15	15
57185	4	17674	2018-01-15 16:20:58	2018-01-15	15
57186	4	17674	2018-01-15 16:20:58	2018-01-15	15
57187	10	17674	2018-01-15 16:21:00	2018-01-15	15
57188	11	17674	2018-01-15 16:21:08	2018-01-15	15
57189	4	17674	2018-01-15 16:21:08	2018-01-15	15
57190	13	17674	2018-01-15 16:21:09	2018-01-15	15
57191	17	17674	2018-01-15 16:25:09	2018-01-15	15
57192	18	17674	2018-01-15 16:25:33	2018-01-15	15
57193	13	17674	2018-01-15 16:25:39	2018-01-15	15
57194	19	17674	2018-01-15 16:25:50	2018-01-15	15
57195	26	17674	2018-01-15 16:25:53	2018-01-15	15
57196	4	17674	2018-02-12 14:29:49	2018-02-12	13
57197	4	17674	2018-02-12 14:29:49	2018-02-12	13
57198	4	17674	2018-02-12 14:29:54	2018-02-12	13
57199	4	17674	2018-02-12 14:29:55	2018-02-12	13
57200	4	17674	2018-02-12 14:29:56	2018-02-12	13
57201	10	17674	2018-02-12 14:29:57	2018-02-12	13
57202	17	17674	2018-02-12 14:30:01	2018-02-12	13
57203	18	17674	2018-02-12 14:30:05	2018-02-12	13
57204	10	17674	2018-02-12 14:30:09	2018-02-12	13
57205	19	17674	2018-02-12 14:30:17	2018-02-12	13
57206	19	17674	2018-02-12 14:30:23	2018-02-12	13
57207	26	17674	2018-02-12 14:30:24	2018-02-12	13
57208	31	17674	2018-05-16 15:40:04	2018-05-16	13
57209	4	17675	2018-01-15 16:22:59	2018-01-15	15
57210	4	17675	2018-01-15 16:23:16	2018-01-15	15
57211	4	17675	2018-01-15 16:23:17	2018-01-15	15
57212	4	17675	2018-01-15 16:23:17	2018-01-15	15
57213	10	17675	2018-01-15 16:23:19	2018-01-15	15
57214	11	17675	2018-01-15 16:23:24	2018-01-15	15
57215	4	17675	2018-01-15 16:23:24	2018-01-15	15
57216	13	17675	2018-01-15 16:23:25	2018-01-15	15
57217	14	17675	2018-02-06 08:40:21	2018-02-06	7
57218	13	17675	2018-02-06 08:41:59	2018-02-06	7
57219	19	17675	2018-02-06 08:45:04	2018-02-06	7
57220	26	17675	2018-02-06 08:45:09	2018-02-06	7
57221	31	17675	2018-05-07 10:00:06	2018-05-07	8
57222	4	17676	2018-01-15 16:11:08	2018-01-15	15
57223	4	17676	2018-01-15 16:11:26	2018-01-15	15
57224	4	17676	2018-01-15 16:11:26	2018-01-15	15
57225	4	17676	2018-01-15 16:11:27	2018-01-15	15
57226	10	17676	2018-01-15 16:11:29	2018-01-15	15
57227	11	17676	2018-01-15 16:11:43	2018-01-15	15
57228	4	17676	2018-01-15 16:11:44	2018-01-15	15
57229	13	17676	2018-01-15 16:11:44	2018-01-15	15
57230	14	17676	2018-02-06 13:16:44	2018-02-06	12
57231	13	17676	2018-02-06 13:17:28	2018-02-06	12
57232	19	17676	2018-02-06 13:17:34	2018-02-06	12
57233	26	17676	2018-02-06 13:17:39	2018-02-06	12
57234	31	17676	2018-05-07 14:20:04	2018-05-07	12
57235	4	17677	2018-01-15 14:27:32	2018-01-15	13
57236	4	17677	2018-01-15 14:27:39	2018-01-15	13
57237	4	17677	2018-01-15 14:27:40	2018-01-15	13
57238	4	17677	2018-01-15 14:27:41	2018-01-15	13
57239	10	17677	2018-01-15 14:27:42	2018-01-15	13
57240	11	17677	2018-01-15 14:27:48	2018-01-15	13
57241	4	17677	2018-01-15 14:27:48	2018-01-15	13
57242	13	17677	2018-01-15 14:27:48	2018-01-15	13
57243	17	17677	2018-01-16 07:47:12	2018-01-16	6
57244	18	17677	2018-01-16 07:47:59	2018-01-16	6
57245	13	17677	2018-01-16 07:48:06	2018-01-16	6
57246	19	17677	2018-01-16 07:48:19	2018-01-16	6
57247	26	17677	2018-01-16 07:48:26	2018-01-16	6
57248	31	17677	2018-04-16 09:00:04	2018-04-16	7
57249	4	17678	2018-01-15 14:23:50	2018-01-15	13
57250	4	17678	2018-01-15 14:23:58	2018-01-15	13
57251	4	17678	2018-01-15 14:23:58	2018-01-15	13
57252	4	17678	2018-01-15 14:23:59	2018-01-15	13
57253	10	17678	2018-01-15 14:24:01	2018-01-15	13
57254	11	17678	2018-01-15 14:24:07	2018-01-15	13
57255	4	17678	2018-01-15 14:24:07	2018-01-15	13
57256	13	17678	2018-01-15 14:24:07	2018-01-15	13
57257	17	17678	2018-01-16 07:49:17	2018-01-16	6
57258	18	17678	2018-01-16 07:51:52	2018-01-16	6
57259	13	17678	2018-01-16 07:51:56	2018-01-16	6
57260	19	17678	2018-01-16 07:52:03	2018-01-16	6
57261	26	17678	2018-01-16 07:52:06	2018-01-16	6
57262	31	17678	2018-04-16 09:00:04	2018-04-16	7
57263	4	17679	2018-01-15 12:37:13	2018-01-15	11
57264	4	17679	2018-01-15 12:37:30	2018-01-15	11
57265	4	17679	2018-01-15 12:37:31	2018-01-15	11
57266	4	17679	2018-01-15 12:37:31	2018-01-15	11
57267	10	17679	2018-01-15 12:37:34	2018-01-15	11
57268	11	17679	2018-01-15 12:37:43	2018-01-15	11
57269	4	17679	2018-01-15 12:37:43	2018-01-15	11
57270	13	17679	2018-01-15 12:37:44	2018-01-15	11
57271	17	17679	2018-01-15 13:18:39	2018-01-15	12
57272	18	17679	2018-01-15 13:20:10	2018-01-15	12
57273	13	17679	2018-01-15 13:20:13	2018-01-15	12
57274	19	17679	2018-01-15 13:20:19	2018-01-15	12
57275	26	17679	2018-01-15 13:20:23	2018-01-15	12
57276	31	17679	2018-04-15 14:20:30	2018-04-15	12
57277	4	17680	2018-01-15 11:58:08	2018-01-15	10
57278	4	17680	2018-01-15 11:58:17	2018-01-15	10
57279	4	17680	2018-01-15 11:58:18	2018-01-15	10
57280	4	17680	2018-01-15 11:58:19	2018-01-15	10
57281	10	17680	2018-01-15 11:58:21	2018-01-15	10
57282	11	17680	2018-01-15 11:58:28	2018-01-15	10
57283	4	17680	2018-01-15 11:58:29	2018-01-15	10
57284	13	17680	2018-01-15 11:58:29	2018-01-15	10
57285	17	17680	2018-01-15 13:29:09	2018-01-15	12
57286	18	17680	2018-01-15 13:31:18	2018-01-15	12
57287	13	17680	2018-01-15 13:31:22	2018-01-15	12
57288	19	17680	2018-01-15 13:31:29	2018-01-15	12
57289	26	17680	2018-01-15 13:31:33	2018-01-15	12
57290	31	17680	2018-04-15 14:40:04	2018-04-15	12
57291	4	17681	2018-01-15 11:21:16	2018-01-15	10
57292	4	17681	2018-01-15 11:21:23	2018-01-15	10
57293	4	17681	2018-01-15 11:21:23	2018-01-15	10
57294	4	17681	2018-01-15 11:21:24	2018-01-15	10
57295	10	17681	2018-01-15 11:21:29	2018-01-15	10
57296	10	17681	2018-01-15 11:21:32	2018-01-15	10
57297	10	17681	2018-01-15 11:21:32	2018-01-15	10
57298	11	17681	2018-01-15 11:21:36	2018-01-15	10
57299	4	17681	2018-01-15 11:21:36	2018-01-15	10
57300	13	17681	2018-01-15 11:21:36	2018-01-15	10
57301	17	17681	2018-01-15 11:49:59	2018-01-15	10
57302	18	17681	2018-01-15 11:55:45	2018-01-15	10
57303	13	17681	2018-01-15 11:55:49	2018-01-15	10
57304	19	17681	2018-01-15 11:55:57	2018-01-15	10
57305	26	17681	2018-01-15 11:56:02	2018-01-15	10
57306	31	17681	2018-04-15 13:00:05	2018-04-15	11
57307	4	17682	2018-01-15 10:54:20	2018-01-15	9
57308	4	17682	2018-01-15 10:54:25	2018-01-15	9
57309	4	17682	2018-01-15 10:54:26	2018-01-15	9
57310	4	17682	2018-01-15 10:54:26	2018-01-15	9
57311	10	17682	2018-01-15 10:54:28	2018-01-15	9
57312	11	17682	2018-01-15 10:54:34	2018-01-15	9
57313	4	17682	2018-01-15 10:54:34	2018-01-15	9
57314	13	17682	2018-01-15 10:54:34	2018-01-15	9
57315	19	17682	2018-01-15 11:16:01	2018-01-15	10
57316	26	17682	2018-01-15 11:16:01	2018-01-15	10
57317	31	17682	2018-04-15 12:20:04	2018-04-15	10
57318	4	17683	2018-01-15 10:34:22	2018-01-15	9
57319	4	17683	2018-01-15 10:34:32	2018-01-15	9
57320	4	17683	2018-01-15 10:34:32	2018-01-15	9
57321	4	17683	2018-01-15 10:34:33	2018-01-15	9
57322	10	17683	2018-01-15 10:34:35	2018-01-15	9
57323	10	17683	2018-01-15 10:34:43	2018-01-15	9
57324	10	17683	2018-01-15 10:34:43	2018-01-15	9
57325	11	17683	2018-01-15 10:34:47	2018-01-15	9
57326	4	17683	2018-01-15 10:34:47	2018-01-15	9
57327	13	17683	2018-01-15 10:34:47	2018-01-15	9
57328	17	17683	2018-01-15 10:50:45	2018-01-15	9
57329	18	17683	2018-01-15 10:51:42	2018-01-15	9
57330	13	17683	2018-01-15 10:51:48	2018-01-15	9
57331	19	17683	2018-01-15 10:51:56	2018-01-15	9
57332	26	17683	2018-01-15 10:52:02	2018-01-15	9
57333	31	17683	2018-04-15 12:00:04	2018-04-15	10
57334	4	17684	2018-01-15 09:45:20	2018-01-15	8
57335	4	17684	2018-01-15 09:45:49	2018-01-15	8
57336	4	17684	2018-01-15 09:45:50	2018-01-15	8
57337	4	17684	2018-01-15 09:45:51	2018-01-15	8
57338	10	17684	2018-01-15 09:45:53	2018-01-15	8
57339	11	17684	2018-01-15 09:45:59	2018-01-15	8
57340	4	17684	2018-01-15 09:45:59	2018-01-15	8
57341	13	17684	2018-01-15 09:45:59	2018-01-15	8
57342	17	17684	2018-01-15 09:56:41	2018-01-15	8
57343	18	17684	2018-01-15 09:57:01	2018-01-15	8
57344	13	17684	2018-01-15 09:57:04	2018-01-15	8
57345	19	17684	2018-01-15 09:57:10	2018-01-15	8
57346	26	17684	2018-01-15 09:57:10	2018-01-15	8
57347	31	17684	2018-04-15 11:00:05	2018-04-15	9
57348	4	17685	2018-01-15 09:37:27	2018-01-15	8
57349	4	17685	2018-01-15 09:37:55	2018-01-15	8
57350	4	17685	2018-01-15 09:37:56	2018-01-15	8
57351	4	17685	2018-01-15 09:37:57	2018-01-15	8
57352	10	17685	2018-01-15 09:37:58	2018-01-15	8
57353	11	17685	2018-01-15 09:38:10	2018-01-15	8
57354	4	17685	2018-01-15 09:38:10	2018-01-15	8
57355	13	17685	2018-01-15 09:38:10	2018-01-15	8
57356	17	17685	2018-01-15 09:40:21	2018-01-15	8
57357	18	17685	2018-01-15 09:42:43	2018-01-15	8
57358	13	17685	2018-01-15 09:42:47	2018-01-15	8
57359	19	17685	2018-01-15 09:42:53	2018-01-15	8
57360	26	17685	2018-01-15 09:42:57	2018-01-15	8
57361	4	17685	2018-02-12 15:51:52	2018-02-12	14
57362	4	17685	2018-02-12 15:51:53	2018-02-12	14
57363	4	17685	2018-02-12 15:52:04	2018-02-12	14
57364	4	17685	2018-02-12 15:52:04	2018-02-12	14
57365	4	17685	2018-02-12 15:52:05	2018-02-12	14
57366	4	17685	2018-02-12 15:52:06	2018-02-12	14
57367	4	17685	2018-02-12 15:52:07	2018-02-12	14
57368	10	17685	2018-02-12 15:52:09	2018-02-12	14
57369	17	17685	2018-02-12 15:52:17	2018-02-12	14
57370	18	17685	2018-02-12 15:52:57	2018-02-12	14
57371	10	17685	2018-02-12 15:53:02	2018-02-12	14
57372	19	17685	2018-02-12 15:53:09	2018-02-12	14
57373	19	17685	2018-02-12 15:53:15	2018-02-12	14
57374	26	17685	2018-02-12 15:53:15	2018-02-12	14
57375	31	17685	2018-05-16 17:00:04	2018-05-16	15
57376	4	17686	2018-01-15 09:31:32	2018-01-15	8
57377	4	17686	2018-01-15 09:32:29	2018-01-15	8
57378	4	17686	2018-01-15 09:32:29	2018-01-15	8
57379	4	17686	2018-01-15 09:32:31	2018-01-15	8
57380	13	17686	2018-01-15 09:32:31	2018-01-15	8
57381	17	17686	2018-01-17 15:49:22	2018-01-17	14
57382	18	17686	2018-01-17 15:53:42	2018-01-17	14
57383	13	17686	2018-01-17 15:53:45	2018-01-17	14
57384	19	17686	2018-01-17 15:53:49	2018-01-17	14
57385	4	17686	2018-01-17 15:53:54	2018-01-17	14
57386	26	17686	2018-01-17 15:53:54	2018-01-17	14
57387	31	17686	2018-04-17 17:00:05	2018-04-17	15
57388	4	17687	2018-01-15 09:19:10	2018-01-15	8
57389	4	17687	2018-01-15 09:19:38	2018-01-15	8
57390	4	17687	2018-01-15 09:19:38	2018-01-15	8
57391	4	17687	2018-01-15 09:19:39	2018-01-15	8
57392	10	17687	2018-01-15 09:19:41	2018-01-15	8
57393	11	17687	2018-01-15 09:19:49	2018-01-15	8
57394	4	17687	2018-01-15 09:19:49	2018-01-15	8
57395	13	17687	2018-01-15 09:19:49	2018-01-15	8
57396	17	17687	2018-01-15 09:35:35	2018-01-15	8
57397	18	17687	2018-01-15 09:36:54	2018-01-15	8
57398	13	17687	2018-01-15 09:36:58	2018-01-15	8
57399	19	17687	2018-01-15 09:37:05	2018-01-15	8
57400	26	17687	2018-01-15 09:37:09	2018-01-15	8
57401	4	17687	2018-02-12 15:54:38	2018-02-12	14
57402	4	17687	2018-02-12 15:54:39	2018-02-12	14
57403	4	17687	2018-02-12 15:54:44	2018-02-12	14
57404	4	17687	2018-02-12 15:54:44	2018-02-12	14
57405	4	17687	2018-02-12 15:54:46	2018-02-12	14
57406	10	17687	2018-02-12 15:54:47	2018-02-12	14
57407	17	17687	2018-02-12 15:54:52	2018-02-12	14
57408	18	17687	2018-02-12 15:56:07	2018-02-12	14
57409	10	17687	2018-02-12 15:56:11	2018-02-12	14
57410	19	17687	2018-02-12 15:56:17	2018-02-12	14
57411	19	17687	2018-02-12 15:56:22	2018-02-12	14
57412	26	17687	2018-02-12 15:56:22	2018-02-12	14
57413	31	17687	2018-05-16 17:00:04	2018-05-16	15
57414	4	17688	2018-01-12 15:32:52	2018-01-12	14
57415	4	17688	2018-01-12 15:33:02	2018-01-12	14
57416	4	17688	2018-01-12 15:33:03	2018-01-12	14
57417	4	17688	2018-01-12 15:33:04	2018-01-12	14
57418	13	17688	2018-01-12 15:33:05	2018-01-12	14
57419	17	17688	2018-01-17 15:45:19	2018-01-17	14
57420	13	17688	2018-01-17 15:46:25	2018-01-17	14
57421	17	17688	2018-01-17 15:46:33	2018-01-17	14
57422	18	17688	2018-01-17 15:48:59	2018-01-17	14
57423	13	17688	2018-01-17 15:49:02	2018-01-17	14
57424	19	17688	2018-01-17 15:49:07	2018-01-17	14
57425	4	17688	2018-01-17 15:49:11	2018-01-17	14
57426	26	17688	2018-01-17 15:49:11	2018-01-17	14
57427	31	17688	2018-04-17 17:00:05	2018-04-17	15
57428	4	17689	2018-01-12 15:09:21	2018-01-12	14
57429	4	17689	2018-01-12 15:09:35	2018-01-12	14
57430	4	17689	2018-01-12 15:09:35	2018-01-12	14
57431	4	17689	2018-01-12 15:09:37	2018-01-12	14
57432	13	17689	2018-01-12 15:09:38	2018-01-12	14
57433	17	17689	2018-01-17 15:40:52	2018-01-17	14
57434	18	17689	2018-01-17 15:44:54	2018-01-17	14
57435	13	17689	2018-01-17 15:44:59	2018-01-17	14
57436	19	17689	2018-01-17 15:45:04	2018-01-17	14
57437	4	17689	2018-01-17 15:45:09	2018-01-17	14
57438	26	17689	2018-01-17 15:45:09	2018-01-17	14
57439	31	17689	2018-04-17 17:00:05	2018-04-17	15
57440	4	17690	2018-01-12 15:06:59	2018-01-12	14
57441	4	17690	2018-01-12 15:07:17	2018-01-12	14
57442	4	17690	2018-01-12 15:07:18	2018-01-12	14
57443	4	17690	2018-01-12 15:07:19	2018-01-12	14
57444	13	17690	2018-01-12 15:07:20	2018-01-12	14
57445	17	17690	2018-01-17 15:34:26	2018-01-17	14
57446	18	17690	2018-01-17 15:40:26	2018-01-17	14
57447	13	17690	2018-01-17 15:40:29	2018-01-17	14
57448	19	17690	2018-01-17 15:40:35	2018-01-17	14
57449	4	17690	2018-01-17 15:40:40	2018-01-17	14
57450	26	17690	2018-01-17 15:40:40	2018-01-17	14
57451	31	17690	2018-04-17 17:00:05	2018-04-17	15
57452	4	17691	2018-01-12 15:03:49	2018-01-12	14
57453	4	17691	2018-01-12 15:04:00	2018-01-12	14
57454	4	17691	2018-01-12 15:04:01	2018-01-12	14
57455	4	17691	2018-01-12 15:04:04	2018-01-12	14
57456	13	17691	2018-01-12 15:04:04	2018-01-12	14
57457	17	17691	2018-01-17 15:21:15	2018-01-17	14
57458	18	17691	2018-01-17 15:33:37	2018-01-17	14
57459	13	17691	2018-01-17 15:33:43	2018-01-17	14
57460	19	17691	2018-01-17 15:34:01	2018-01-17	14
57461	4	17691	2018-01-17 15:34:09	2018-01-17	14
57462	26	17691	2018-01-17 15:34:09	2018-01-17	14
57463	31	17691	2018-04-17 16:40:04	2018-04-17	14
57464	4	17692	2018-01-12 11:45:46	2018-01-12	10
57465	4	17692	2018-01-12 11:45:59	2018-01-12	10
57466	4	17692	2018-01-12 11:45:59	2018-01-12	10
57467	4	17692	2018-01-12 11:46:00	2018-01-12	10
57468	10	17692	2018-01-12 11:46:02	2018-01-12	10
57469	11	17692	2018-01-12 11:46:11	2018-01-12	10
57470	4	17692	2018-01-12 11:46:11	2018-01-12	10
57471	13	17692	2018-01-12 11:46:12	2018-01-12	10
57472	17	17692	2018-01-12 11:48:18	2018-01-12	10
57473	18	17692	2018-01-12 11:50:22	2018-01-12	10
57474	13	17692	2018-01-12 11:50:26	2018-01-12	10
57475	19	17692	2018-01-12 11:50:35	2018-01-12	10
57476	26	17692	2018-01-12 11:50:39	2018-01-12	10
57477	31	17692	2018-04-12 13:00:05	2018-04-12	11
57478	4	17693	2018-01-12 10:28:35	2018-01-12	9
57479	4	17693	2018-01-12 10:28:44	2018-01-12	9
57480	4	17693	2018-01-12 10:28:45	2018-01-12	9
57481	4	17693	2018-01-12 10:28:46	2018-01-12	9
57482	10	17693	2018-01-12 10:28:48	2018-01-12	9
57483	11	17693	2018-01-12 10:28:55	2018-01-12	9
57484	4	17693	2018-01-12 10:28:55	2018-01-12	9
57485	13	17693	2018-01-12 10:28:56	2018-01-12	9
57486	17	17693	2018-01-12 11:03:01	2018-01-12	10
57487	18	17693	2018-01-12 11:04:54	2018-01-12	10
57488	13	17693	2018-01-12 11:04:57	2018-01-12	10
57489	19	17693	2018-01-12 11:05:03	2018-01-12	10
57490	26	17693	2018-01-12 11:05:06	2018-01-12	10
57491	31	17693	2018-04-12 12:20:03	2018-04-12	10
57492	4	17694	2018-01-12 10:09:37	2018-01-12	9
57493	4	17694	2018-01-12 10:09:42	2018-01-12	9
57494	4	17694	2018-01-12 10:09:43	2018-01-12	9
57495	4	17694	2018-01-12 10:09:44	2018-01-12	9
57496	10	17694	2018-01-12 10:09:45	2018-01-12	9
57497	11	17694	2018-01-12 10:09:59	2018-01-12	9
57498	4	17694	2018-01-12 10:09:59	2018-01-12	9
57499	13	17694	2018-01-12 10:09:59	2018-01-12	9
57500	17	17694	2018-01-12 10:52:51	2018-01-12	9
57501	18	17694	2018-01-12 11:02:05	2018-01-12	10
57502	13	17694	2018-01-12 11:02:08	2018-01-12	10
57503	19	17694	2018-01-12 11:02:14	2018-01-12	10
57504	26	17694	2018-01-12 11:02:17	2018-01-12	10
57505	31	17694	2018-04-12 12:20:03	2018-04-12	10
57506	4	17695	2018-01-12 09:47:52	2018-01-12	8
57507	4	17695	2018-01-12 09:47:57	2018-01-12	8
57508	4	17695	2018-01-12 09:47:57	2018-01-12	8
57509	4	17695	2018-01-12 09:47:58	2018-01-12	8
57510	10	17695	2018-01-12 09:48:00	2018-01-12	8
57511	11	17695	2018-01-12 09:48:06	2018-01-12	8
57512	4	17695	2018-01-12 09:48:06	2018-01-12	8
57513	13	17695	2018-01-12 09:48:06	2018-01-12	8
57514	17	17695	2018-01-12 10:05:23	2018-01-12	9
57515	18	17695	2018-01-12 10:08:28	2018-01-12	9
57516	13	17695	2018-01-12 10:08:31	2018-01-12	9
57517	19	17695	2018-01-12 10:08:37	2018-01-12	9
57518	26	17695	2018-01-12 10:08:40	2018-01-12	9
57519	31	17695	2018-04-12 11:20:03	2018-04-12	9
57520	4	17696	2018-01-12 09:06:38	2018-01-12	8
57521	4	17696	2018-01-12 09:06:52	2018-01-12	8
57522	4	17696	2018-01-12 09:06:52	2018-01-12	8
57523	4	17696	2018-01-12 09:06:53	2018-01-12	8
57524	10	17696	2018-01-12 09:06:55	2018-01-12	8
57525	11	17696	2018-01-12 09:07:04	2018-01-12	8
57526	4	17696	2018-01-12 09:07:04	2018-01-12	8
57527	13	17696	2018-01-12 09:07:04	2018-01-12	8
57528	17	17696	2018-01-16 14:02:25	2018-01-16	13
57529	18	17696	2018-01-16 14:03:30	2018-01-16	13
57530	13	17696	2018-01-16 14:03:34	2018-01-16	13
57531	19	17696	2018-01-16 14:03:40	2018-01-16	13
57532	26	17696	2018-01-16 14:03:43	2018-01-16	13
57533	31	17696	2018-04-16 15:20:03	2018-04-16	13
57534	4	17697	2018-01-12 08:52:48	2018-01-12	7
57535	4	17697	2018-01-12 08:52:57	2018-01-12	7
57536	4	17697	2018-01-12 08:52:57	2018-01-12	7
57537	4	17697	2018-01-12 08:52:58	2018-01-12	7
57538	10	17697	2018-01-12 08:53:00	2018-01-12	7
57539	11	17697	2018-01-12 08:53:05	2018-01-12	7
57540	4	17697	2018-01-12 08:53:05	2018-01-12	7
57541	13	17697	2018-01-12 08:53:06	2018-01-12	7
57542	17	17697	2018-01-12 10:49:23	2018-01-12	9
57543	18	17697	2018-01-12 10:51:59	2018-01-12	9
57544	13	17697	2018-01-12 10:52:02	2018-01-12	9
57545	19	17697	2018-01-12 10:52:09	2018-01-12	9
57546	26	17697	2018-01-12 10:52:12	2018-01-12	9
57547	31	17697	2018-04-12 12:00:04	2018-04-12	10
57548	4	17698	2018-01-11 15:47:57	2018-01-11	14
57549	4	17698	2018-01-11 15:48:35	2018-01-11	14
57550	4	17698	2018-01-11 15:48:36	2018-01-11	14
57551	4	17698	2018-01-11 15:48:36	2018-01-11	14
57552	10	17698	2018-01-11 15:48:38	2018-01-11	14
57553	11	17698	2018-01-11 15:48:43	2018-01-11	14
57554	4	17698	2018-01-11 15:48:43	2018-01-11	14
57555	13	17698	2018-01-11 15:48:43	2018-01-11	14
57556	17	17698	2018-01-11 16:14:02	2018-01-11	15
57557	18	17698	2018-01-11 16:15:24	2018-01-11	15
57558	13	17698	2018-01-11 16:15:27	2018-01-11	15
57559	19	17698	2018-01-11 16:15:32	2018-01-11	15
57560	26	17698	2018-01-11 16:15:32	2018-01-11	15
57561	31	17698	2018-04-11 17:20:03	2018-04-11	15
57562	4	17699	2018-01-11 14:27:25	2018-01-11	13
57563	4	17699	2018-01-11 14:27:30	2018-01-11	13
57564	4	17699	2018-01-11 14:27:30	2018-01-11	13
57565	4	17699	2018-01-11 14:27:31	2018-01-11	13
57566	10	17699	2018-01-11 14:27:33	2018-01-11	13
57567	11	17699	2018-01-11 14:27:38	2018-01-11	13
57568	4	17699	2018-01-11 14:27:38	2018-01-11	13
57569	13	17699	2018-01-11 14:27:38	2018-01-11	13
57570	17	17699	2018-01-16 14:01:27	2018-01-16	13
57571	18	17699	2018-01-16 14:02:01	2018-01-16	13
57572	13	17699	2018-01-16 14:02:04	2018-01-16	13
57573	19	17699	2018-01-16 14:02:09	2018-01-16	13
57574	26	17699	2018-01-16 14:02:12	2018-01-16	13
57575	31	17699	2018-04-16 15:20:03	2018-04-16	13
57576	4	17700	2018-01-11 14:03:49	2018-01-11	13
57577	4	17700	2018-01-11 14:04:07	2018-01-11	13
57578	4	17700	2018-01-11 14:04:07	2018-01-11	13
57579	4	17700	2018-01-11 14:04:08	2018-01-11	13
57580	10	17700	2018-01-11 14:04:10	2018-01-11	13
57581	11	17700	2018-01-11 14:04:16	2018-01-11	13
57582	4	17700	2018-01-11 14:04:16	2018-01-11	13
57583	13	17700	2018-01-11 14:04:16	2018-01-11	13
57584	17	17700	2018-01-12 08:42:59	2018-01-12	7
57585	18	17700	2018-01-12 08:43:50	2018-01-12	7
57586	13	17700	2018-01-12 08:43:54	2018-01-12	7
57587	19	17700	2018-01-12 08:44:00	2018-01-12	7
57588	26	17700	2018-01-12 08:44:00	2018-01-12	7
57589	31	17700	2018-04-12 10:00:04	2018-04-12	8
57590	4	17701	2018-01-11 12:24:35	2018-01-11	11
57591	4	17701	2018-01-11 12:24:54	2018-01-11	11
57592	4	17701	2018-01-11 12:24:55	2018-01-11	11
57593	4	17701	2018-01-11 12:24:55	2018-01-11	11
57594	10	17701	2018-01-11 12:24:57	2018-01-11	11
57595	11	17701	2018-01-11 12:25:21	2018-01-11	11
57596	4	17701	2018-01-11 12:25:22	2018-01-11	11
57597	13	17701	2018-01-11 12:25:22	2018-01-11	11
57598	14	17701	2018-01-22 09:49:57	2018-01-22	8
57599	13	17701	2018-01-22 09:51:17	2018-01-22	8
57600	19	17701	2018-01-22 09:51:23	2018-01-22	8
57601	26	17701	2018-01-22 09:51:26	2018-01-22	8
57602	31	17701	2018-04-22 11:00:04	2018-04-22	9
57603	4	17702	2018-01-11 11:44:45	2018-01-11	10
57604	4	17702	2018-01-11 11:44:55	2018-01-11	10
57605	4	17702	2018-01-11 11:44:56	2018-01-11	10
57606	4	17702	2018-01-11 11:44:57	2018-01-11	10
57607	10	17702	2018-01-11 11:44:59	2018-01-11	10
57608	11	17702	2018-01-11 11:45:06	2018-01-11	10
57609	4	17702	2018-01-11 11:45:06	2018-01-11	10
57610	13	17702	2018-01-11 11:45:06	2018-01-11	10
57611	17	17702	2018-01-12 09:19:40	2018-01-12	8
57612	18	17702	2018-01-12 09:21:34	2018-01-12	8
57613	13	17702	2018-01-12 09:21:39	2018-01-12	8
57614	19	17702	2018-01-12 09:21:55	2018-01-12	8
57615	4	17702	2018-01-12 09:22:01	2018-01-12	8
57616	26	17702	2018-01-12 09:22:01	2018-01-12	8
57617	31	17702	2018-04-12 10:40:03	2018-04-12	8
57618	4	17703	2018-01-11 11:21:33	2018-01-11	10
57619	4	17703	2018-01-11 11:21:42	2018-01-11	10
57620	4	17703	2018-01-11 11:21:42	2018-01-11	10
57621	4	17703	2018-01-11 11:21:43	2018-01-11	10
57622	10	17703	2018-01-11 11:21:45	2018-01-11	10
57623	11	17703	2018-01-11 11:21:50	2018-01-11	10
57624	4	17703	2018-01-11 11:21:50	2018-01-11	10
57625	13	17703	2018-01-11 11:21:50	2018-01-11	10
57626	17	17703	2018-01-11 11:34:54	2018-01-11	10
57627	18	17703	2018-01-11 11:35:23	2018-01-11	10
57628	13	17703	2018-01-11 11:35:29	2018-01-11	10
57629	19	17703	2018-01-11 11:35:35	2018-01-11	10
57630	26	17703	2018-01-11 11:35:39	2018-01-11	10
57631	31	17703	2018-04-11 12:40:04	2018-04-11	10
57632	4	17704	2018-01-11 10:43:06	2018-01-11	9
57633	4	17704	2018-01-11 10:43:14	2018-01-11	9
57634	4	17704	2018-01-11 10:43:14	2018-01-11	9
57635	4	17704	2018-01-11 10:43:15	2018-01-11	9
57636	10	17704	2018-01-11 10:43:16	2018-01-11	9
57637	11	17704	2018-01-11 10:43:23	2018-01-11	9
57638	4	17704	2018-01-11 10:43:23	2018-01-11	9
57639	13	17704	2018-01-11 10:43:23	2018-01-11	9
57640	17	17704	2018-01-11 13:20:57	2018-01-11	12
57641	18	17704	2018-01-11 13:24:39	2018-01-11	12
57642	13	17704	2018-01-11 13:24:44	2018-01-11	12
57643	19	17704	2018-01-11 13:24:52	2018-01-11	12
57644	4	17704	2018-01-11 13:24:57	2018-01-11	12
57645	26	17704	2018-01-11 13:24:58	2018-01-11	12
57646	31	17704	2018-04-11 14:40:03	2018-04-11	12
57647	4	17705	2018-01-11 10:24:00	2018-01-11	9
57648	4	17705	2018-01-11 10:24:07	2018-01-11	9
57649	4	17705	2018-01-11 10:24:08	2018-01-11	9
57650	4	17705	2018-01-11 10:24:08	2018-01-11	9
57651	10	17705	2018-01-11 10:24:10	2018-01-11	9
57652	11	17705	2018-01-11 10:24:19	2018-01-11	9
57653	4	17705	2018-01-11 10:24:19	2018-01-11	9
57654	13	17705	2018-01-11 10:24:20	2018-01-11	9
57655	17	17705	2018-01-11 10:39:40	2018-01-11	9
57656	18	17705	2018-01-11 10:40:15	2018-01-11	9
57657	13	17705	2018-01-11 10:40:20	2018-01-11	9
57658	19	17705	2018-01-11 10:40:26	2018-01-11	9
57659	26	17705	2018-01-11 10:40:26	2018-01-11	9
57660	31	17705	2018-04-11 12:00:04	2018-04-11	10
57661	4	17706	2018-01-11 09:26:36	2018-01-11	8
57662	4	17706	2018-01-11 09:26:46	2018-01-11	8
57663	4	17706	2018-01-11 09:26:47	2018-01-11	8
57664	4	17706	2018-01-11 09:26:48	2018-01-11	8
57665	10	17706	2018-01-11 09:26:50	2018-01-11	8
57666	11	17706	2018-01-11 09:26:55	2018-01-11	8
57667	4	17706	2018-01-11 09:26:55	2018-01-11	8
57668	13	17706	2018-01-11 09:26:55	2018-01-11	8
57669	17	17706	2018-01-11 10:09:35	2018-01-11	9
57670	18	17706	2018-01-11 10:11:50	2018-01-11	9
57671	13	17706	2018-01-11 10:11:55	2018-01-11	9
57672	19	17706	2018-01-11 10:12:14	2018-01-11	9
57673	26	17706	2018-01-11 10:12:20	2018-01-11	9
57674	31	17706	2018-04-11 11:20:03	2018-04-11	9
57675	4	17707	2018-01-10 14:59:20	2018-01-10	13
57676	4	17707	2018-01-10 14:59:39	2018-01-10	13
57677	4	17707	2018-01-10 14:59:40	2018-01-10	13
57678	4	17707	2018-01-10 14:59:40	2018-01-10	13
57679	10	17707	2018-01-10 14:59:42	2018-01-10	13
57680	11	17707	2018-01-10 14:59:48	2018-01-10	13
57681	4	17707	2018-01-10 14:59:48	2018-01-10	13
57682	13	17707	2018-01-10 14:59:48	2018-01-10	13
57683	19	17707	2018-01-15 09:01:31	2018-01-15	8
57684	26	17707	2018-01-15 09:01:35	2018-01-15	8
57685	31	17707	2018-04-15 10:20:04	2018-04-15	8
57686	4	17708	2018-01-10 14:50:58	2018-01-10	13
57687	4	17708	2018-01-10 14:51:06	2018-01-10	13
57688	4	17708	2018-01-10 14:51:06	2018-01-10	13
57689	4	17708	2018-01-10 14:51:07	2018-01-10	13
57690	10	17708	2018-01-10 14:51:09	2018-01-10	13
57691	19	17708	2018-01-10 14:51:14	2018-01-10	13
57692	26	17708	2018-01-10 14:51:14	2018-01-10	13
57693	31	17708	2018-04-10 16:00:04	2018-04-10	14
57694	4	17709	2018-01-10 11:25:54	2018-01-10	10
57695	4	17709	2018-01-10 11:26:00	2018-01-10	10
57696	4	17709	2018-01-10 11:26:01	2018-01-10	10
57697	4	17709	2018-01-10 11:26:02	2018-01-10	10
57698	10	17709	2018-01-10 11:26:04	2018-01-10	10
57699	11	17709	2018-01-10 11:26:13	2018-01-10	10
57700	4	17709	2018-01-10 11:26:13	2018-01-10	10
57701	13	17709	2018-01-10 11:26:14	2018-01-10	10
57702	17	17709	2018-01-10 14:35:43	2018-01-10	13
57703	18	17709	2018-01-10 14:38:46	2018-01-10	13
57704	13	17709	2018-01-10 14:38:50	2018-01-10	13
57705	19	17709	2018-01-10 14:39:01	2018-01-10	13
57706	26	17709	2018-01-10 14:39:05	2018-01-10	13
57707	31	17709	2018-04-10 15:40:04	2018-04-10	13
57708	4	17710	2018-01-10 10:51:32	2018-01-10	9
57709	4	17710	2018-01-10 10:51:59	2018-01-10	9
57710	4	17710	2018-01-10 10:52:00	2018-01-10	9
57711	4	17710	2018-01-10 10:52:01	2018-01-10	9
57712	10	17710	2018-01-10 10:52:02	2018-01-10	9
57713	11	17710	2018-01-10 10:52:13	2018-01-10	9
57714	4	17710	2018-01-10 10:52:13	2018-01-10	9
57715	13	17710	2018-01-10 10:52:13	2018-01-10	9
57716	17	17710	2018-01-11 08:10:45	2018-01-11	7
57717	18	17710	2018-01-11 08:12:45	2018-01-11	7
57718	13	17710	2018-01-11 08:12:49	2018-01-11	7
57719	19	17710	2018-01-11 08:12:57	2018-01-11	7
57720	26	17710	2018-01-11 08:12:57	2018-01-11	7
57721	31	17710	2018-04-11 09:20:04	2018-04-11	7
57722	4	17711	2018-01-10 10:11:12	2018-01-10	9
57723	4	17711	2018-01-10 10:11:23	2018-01-10	9
57724	4	17711	2018-01-10 10:11:24	2018-01-10	9
57725	4	17711	2018-01-10 10:11:25	2018-01-10	9
57726	13	17711	2018-01-10 10:11:26	2018-01-10	9
57727	17	17711	2018-01-10 10:38:59	2018-01-10	9
57728	18	17711	2018-01-10 10:48:47	2018-01-10	9
57729	13	17711	2018-01-10 10:48:52	2018-01-10	9
57730	19	17711	2018-01-10 10:49:02	2018-01-10	9
57731	26	17711	2018-01-10 10:49:14	2018-01-10	9
57732	31	17711	2018-04-10 12:00:04	2018-04-10	10
57733	4	17712	2018-01-10 10:27:56	2018-01-10	9
57734	4	17712	2018-01-10 10:28:22	2018-01-10	9
57735	4	17712	2018-01-10 10:28:23	2018-01-10	9
57736	4	17712	2018-01-10 10:28:23	2018-01-10	9
57737	10	17712	2018-01-10 10:28:31	2018-01-10	9
57738	11	17712	2018-01-10 10:29:47	2018-01-10	9
57739	4	17712	2018-01-10 10:29:47	2018-01-10	9
57740	13	17712	2018-01-10 10:29:48	2018-01-10	9
57741	17	17712	2018-01-10 11:31:20	2018-01-10	10
57742	18	17712	2018-01-10 11:32:33	2018-01-10	10
57743	13	17712	2018-01-10 11:32:39	2018-01-10	10
57744	19	17712	2018-01-10 11:32:44	2018-01-10	10
57745	26	17712	2018-01-10 11:32:47	2018-01-10	10
57746	31	17712	2018-04-10 12:40:04	2018-04-10	10
57747	4	17713	2018-01-10 09:45:23	2018-01-10	8
57748	4	17713	2018-01-10 09:45:31	2018-01-10	8
57749	4	17713	2018-01-10 09:45:31	2018-01-10	8
57750	4	17713	2018-01-10 09:45:32	2018-01-10	8
57751	10	17713	2018-01-10 09:45:34	2018-01-10	8
57752	11	17713	2018-01-10 09:45:39	2018-01-10	8
57753	4	17713	2018-01-10 09:45:39	2018-01-10	8
57754	13	17713	2018-01-10 09:45:39	2018-01-10	8
57755	17	17713	2018-01-16 09:32:26	2018-01-16	8
57756	18	17713	2018-01-16 09:38:16	2018-01-16	8
57757	13	17713	2018-01-16 09:38:20	2018-01-16	8
57758	19	17713	2018-01-16 09:38:33	2018-01-16	8
57759	4	17713	2018-01-16 09:38:39	2018-01-16	8
57760	26	17713	2018-01-16 09:38:39	2018-01-16	8
57761	31	17713	2018-04-16 10:40:03	2018-04-16	8
57762	4	17714	2018-01-10 09:19:04	2018-01-10	8
57763	4	17714	2018-01-10 09:19:27	2018-01-10	8
57764	4	17714	2018-01-10 09:19:28	2018-01-10	8
57765	4	17714	2018-01-10 09:19:28	2018-01-10	8
57766	10	17714	2018-01-10 09:19:31	2018-01-10	8
57767	11	17714	2018-01-10 09:19:36	2018-01-10	8
57768	4	17714	2018-01-10 09:19:36	2018-01-10	8
57769	13	17714	2018-01-10 09:19:36	2018-01-10	8
57770	19	17714	2018-01-10 10:27:38	2018-01-10	9
57771	26	17714	2018-01-10 10:27:42	2018-01-10	9
57772	31	17714	2018-04-10 11:40:04	2018-04-10	9
57773	4	17715	2018-01-10 09:13:59	2018-01-10	8
57774	4	17715	2018-01-10 09:14:09	2018-01-10	8
57775	4	17715	2018-01-10 09:14:10	2018-01-10	8
57776	4	17715	2018-01-10 09:14:10	2018-01-10	8
57777	10	17715	2018-01-10 09:14:12	2018-01-10	8
57778	11	17715	2018-01-10 09:14:18	2018-01-10	8
57779	4	17715	2018-01-10 09:14:18	2018-01-10	8
57780	13	17715	2018-01-10 09:14:18	2018-01-10	8
57781	19	17715	2018-01-10 10:12:10	2018-01-10	9
57782	26	17715	2018-01-10 10:12:24	2018-01-10	9
57783	31	17715	2018-04-10 11:20:03	2018-04-10	9
57784	4	17716	2018-01-10 08:59:04	2018-01-10	7
57785	4	17716	2018-01-10 08:59:10	2018-01-10	7
57786	4	17716	2018-01-10 08:59:10	2018-01-10	7
57787	4	17716	2018-01-10 08:59:11	2018-01-10	7
57788	10	17716	2018-01-10 08:59:13	2018-01-10	7
57789	11	17716	2018-01-10 09:00:26	2018-01-10	8
57790	4	17716	2018-01-10 09:00:26	2018-01-10	8
57791	13	17716	2018-01-10 09:00:26	2018-01-10	8
57792	17	17716	2018-01-10 11:33:00	2018-01-10	10
57793	18	17716	2018-01-10 11:48:50	2018-01-10	10
57794	13	17716	2018-01-10 11:48:54	2018-01-10	10
57795	19	17716	2018-01-10 11:48:59	2018-01-10	10
57796	26	17716	2018-01-10 11:49:02	2018-01-10	10
57797	31	17716	2018-04-10 13:00:05	2018-04-10	11
57798	4	17717	2018-01-10 08:49:15	2018-01-10	7
57799	4	17717	2018-01-10 08:49:23	2018-01-10	7
57800	4	17717	2018-01-10 08:49:23	2018-01-10	7
57801	8	17717	2018-01-10 08:49:24	2018-01-10	7
57802	4	17717	2018-01-10 08:50:03	2018-01-10	7
57803	10	17717	2018-01-10 08:50:06	2018-01-10	7
57804	11	17717	2018-01-10 08:50:12	2018-01-10	7
57805	4	17717	2018-01-10 08:50:12	2018-01-10	7
57806	13	17717	2018-01-10 08:50:13	2018-01-10	7
57807	17	17717	2018-01-10 11:50:59	2018-01-10	10
57808	18	17717	2018-01-10 11:52:11	2018-01-10	10
57809	13	17717	2018-01-10 11:52:14	2018-01-10	10
57810	19	17717	2018-01-10 11:52:20	2018-01-10	10
57811	26	17717	2018-01-10 11:52:23	2018-01-10	10
57812	31	17717	2018-04-10 13:00:05	2018-04-10	11
57813	4	17718	2018-01-10 08:37:18	2018-01-10	7
57814	4	17718	2018-01-10 08:37:24	2018-01-10	7
57815	4	17718	2018-01-10 08:37:25	2018-01-10	7
57816	4	17718	2018-01-10 08:37:26	2018-01-10	7
57817	10	17718	2018-01-10 08:37:28	2018-01-10	7
57818	11	17718	2018-01-10 08:40:03	2018-01-10	7
57819	4	17718	2018-01-10 08:40:03	2018-01-10	7
57820	13	17718	2018-01-10 08:40:03	2018-01-10	7
57821	17	17718	2018-01-11 08:37:05	2018-01-11	7
57822	18	17718	2018-01-11 08:39:39	2018-01-11	7
57823	13	17718	2018-01-11 08:39:43	2018-01-11	7
57824	19	17718	2018-01-11 08:40:05	2018-01-11	7
57825	4	17718	2018-01-11 08:40:11	2018-01-11	7
57826	26	17718	2018-01-11 08:40:11	2018-01-11	7
57827	31	17718	2018-04-11 10:00:05	2018-04-11	8
57828	4	17719	2018-01-09 16:56:31	2018-01-09	15
57829	4	17719	2018-01-09 16:56:38	2018-01-09	15
57830	4	17719	2018-01-09 16:56:38	2018-01-09	15
57831	4	17719	2018-01-09 16:56:39	2018-01-09	15
57832	10	17719	2018-01-09 16:56:41	2018-01-09	15
57833	11	17719	2018-01-09 16:56:50	2018-01-09	15
57834	4	17719	2018-01-09 16:56:50	2018-01-09	15
57835	13	17719	2018-01-09 16:56:50	2018-01-09	15
57836	17	17719	2018-01-10 13:37:33	2018-01-10	12
57837	18	17719	2018-01-10 13:43:47	2018-01-10	12
57838	13	17719	2018-01-10 13:43:53	2018-01-10	12
57839	17	17719	2018-01-10 13:44:46	2018-01-10	12
57840	18	17719	2018-01-10 13:44:51	2018-01-10	12
57841	13	17719	2018-01-10 13:44:55	2018-01-10	12
57842	19	17719	2018-01-10 13:45:02	2018-01-10	12
57843	4	17719	2018-01-10 13:45:07	2018-01-10	12
57844	26	17719	2018-01-10 13:45:07	2018-01-10	12
57845	31	17719	2018-04-10 15:00:05	2018-04-10	13
57846	4	17720	2018-01-09 16:31:05	2018-01-09	15
57847	4	17720	2018-01-09 16:31:11	2018-01-09	15
57848	4	17720	2018-01-09 16:31:12	2018-01-09	15
57849	4	17720	2018-01-09 16:31:12	2018-01-09	15
57850	10	17720	2018-01-09 16:31:14	2018-01-09	15
57851	11	17720	2018-01-09 16:31:21	2018-01-09	15
57852	4	17720	2018-01-09 16:31:21	2018-01-09	15
57853	13	17720	2018-01-09 16:31:22	2018-01-09	15
57854	17	17720	2018-01-09 16:41:51	2018-01-09	15
57855	18	17720	2018-01-09 16:47:00	2018-01-09	15
57856	13	17720	2018-01-09 16:47:03	2018-01-09	15
57857	19	17720	2018-01-09 16:47:09	2018-01-09	15
57858	26	17720	2018-01-09 16:47:15	2018-01-09	15
57859	31	17720	2018-04-09 18:00:04	2018-04-09	16
57860	4	17721	2018-01-09 16:20:56	2018-01-09	15
57861	4	17721	2018-01-09 16:21:08	2018-01-09	15
57862	4	17721	2018-01-09 16:21:08	2018-01-09	15
57863	4	17721	2018-01-09 16:21:09	2018-01-09	15
57864	10	17721	2018-01-09 16:21:10	2018-01-09	15
57865	11	17721	2018-01-09 16:21:16	2018-01-09	15
57866	4	17721	2018-01-09 16:21:17	2018-01-09	15
57867	13	17721	2018-01-09 16:21:17	2018-01-09	15
57868	17	17721	2018-01-10 08:44:10	2018-01-10	7
57869	18	17721	2018-01-10 08:46:59	2018-01-10	7
57870	13	17721	2018-01-10 08:47:03	2018-01-10	7
57871	19	17721	2018-01-10 08:47:19	2018-01-10	7
57872	4	17721	2018-01-10 08:47:25	2018-01-10	7
57873	26	17721	2018-01-10 08:47:26	2018-01-10	7
57874	31	17721	2018-04-10 10:00:04	2018-04-10	8
57875	4	17722	2018-01-09 16:04:10	2018-01-09	15
57876	4	17722	2018-01-09 16:04:17	2018-01-09	15
57877	4	17722	2018-01-09 16:04:18	2018-01-09	15
57878	4	17722	2018-01-09 16:04:19	2018-01-09	15
57879	10	17722	2018-01-09 16:04:22	2018-01-09	15
57880	11	17722	2018-01-09 16:04:27	2018-01-09	15
57881	4	17722	2018-01-09 16:04:28	2018-01-09	15
57882	13	17722	2018-01-09 16:04:28	2018-01-09	15
57883	17	17722	2018-01-10 08:21:24	2018-01-10	7
57884	18	17722	2018-01-10 08:25:34	2018-01-10	7
57885	13	17722	2018-01-10 08:25:37	2018-01-10	7
57886	19	17722	2018-01-10 08:25:45	2018-01-10	7
57887	26	17722	2018-01-10 08:25:48	2018-01-10	7
57888	31	17722	2018-04-10 09:40:03	2018-04-10	7
57889	4	17723	2018-01-09 15:13:09	2018-01-09	14
57890	4	17723	2018-01-09 15:13:16	2018-01-09	14
57891	4	17723	2018-01-09 15:13:16	2018-01-09	14
57892	4	17723	2018-01-09 15:13:17	2018-01-09	14
57893	10	17723	2018-01-09 15:13:20	2018-01-09	14
57894	11	17723	2018-01-09 15:13:30	2018-01-09	14
57895	4	17723	2018-01-09 15:13:30	2018-01-09	14
57896	13	17723	2018-01-09 15:13:30	2018-01-09	14
57897	17	17723	2018-01-10 07:53:16	2018-01-10	6
57898	18	17723	2018-01-10 07:54:05	2018-01-10	6
57899	13	17723	2018-01-10 07:54:10	2018-01-10	6
57900	19	17723	2018-01-10 07:54:17	2018-01-10	6
57901	26	17723	2018-01-10 07:54:21	2018-01-10	6
57902	31	17723	2018-04-10 09:00:05	2018-04-10	7
57903	4	17724	2018-01-09 15:09:53	2018-01-09	14
57904	4	17724	2018-01-09 15:10:11	2018-01-09	14
57905	4	17724	2018-01-09 15:10:12	2018-01-09	14
57906	4	17724	2018-01-09 15:10:12	2018-01-09	14
57907	10	17724	2018-01-09 15:10:14	2018-01-09	14
57908	11	17724	2018-01-09 15:10:21	2018-01-09	14
57909	4	17724	2018-01-09 15:10:21	2018-01-09	14
57910	13	17724	2018-01-09 15:10:21	2018-01-09	14
57911	17	17724	2018-01-09 16:09:50	2018-01-09	15
57912	18	17724	2018-01-09 16:10:43	2018-01-09	15
57913	13	17724	2018-01-09 16:10:46	2018-01-09	15
57914	19	17724	2018-01-09 16:10:51	2018-01-09	15
57915	26	17724	2018-01-09 16:10:52	2018-01-09	15
57916	31	17724	2018-04-09 17:20:03	2018-04-09	15
57917	4	17725	2018-01-09 15:03:13	2018-01-09	14
57918	4	17725	2018-01-09 15:03:18	2018-01-09	14
57919	4	17725	2018-01-09 15:03:18	2018-01-09	14
57920	4	17725	2018-01-09 15:03:19	2018-01-09	14
57921	10	17725	2018-01-09 15:03:22	2018-01-09	14
57922	11	17725	2018-01-09 15:03:30	2018-01-09	14
57923	4	17725	2018-01-09 15:03:30	2018-01-09	14
57924	13	17725	2018-01-09 15:03:30	2018-01-09	14
57925	19	17725	2018-01-10 08:56:38	2018-01-10	7
57926	26	17725	2018-01-10 08:56:42	2018-01-10	7
57927	31	17725	2018-04-10 10:00:04	2018-04-10	8
57928	4	17726	2018-01-09 14:19:03	2018-01-09	13
57929	4	17726	2018-01-09 14:19:09	2018-01-09	13
57930	4	17726	2018-01-09 14:19:09	2018-01-09	13
57931	4	17726	2018-01-09 14:19:10	2018-01-09	13
57932	10	17726	2018-01-09 14:19:12	2018-01-09	13
57933	19	17726	2018-01-09 14:19:23	2018-01-09	13
57934	26	17726	2018-01-09 14:19:23	2018-01-09	13
57935	31	17726	2018-04-09 15:20:03	2018-04-09	13
57936	4	17727	2018-01-09 12:13:02	2018-01-09	11
57937	4	17727	2018-01-09 12:13:06	2018-01-09	11
57938	4	17727	2018-01-09 12:13:07	2018-01-09	11
57939	4	17727	2018-01-09 12:13:08	2018-01-09	11
57940	10	17727	2018-01-09 12:13:10	2018-01-09	11
57941	11	17727	2018-01-09 12:13:13	2018-01-09	11
57942	4	17727	2018-01-09 12:13:14	2018-01-09	11
57943	13	17727	2018-01-09 12:13:14	2018-01-09	11
57944	19	17727	2018-01-10 09:00:24	2018-01-10	8
57945	26	17727	2018-01-10 09:00:28	2018-01-10	8
57946	31	17727	2018-04-10 10:20:03	2018-04-10	8
57947	4	17728	2018-01-09 11:48:07	2018-01-09	10
57948	4	17728	2018-01-09 11:48:19	2018-01-09	10
57949	4	17728	2018-01-09 11:48:20	2018-01-09	10
57950	4	17728	2018-01-09 11:48:21	2018-01-09	10
57951	10	17728	2018-01-09 11:48:23	2018-01-09	10
57952	11	17728	2018-01-09 11:48:29	2018-01-09	10
57953	4	17728	2018-01-09 11:48:29	2018-01-09	10
57954	13	17728	2018-01-09 11:48:30	2018-01-09	10
57955	17	17728	2018-01-09 16:11:22	2018-01-09	15
57956	18	17728	2018-01-09 16:13:51	2018-01-09	15
57957	13	17728	2018-01-09 16:13:54	2018-01-09	15
57958	19	17728	2018-01-09 16:14:00	2018-01-09	15
57959	26	17728	2018-01-09 16:14:04	2018-01-09	15
57960	31	17728	2018-04-09 17:20:03	2018-04-09	15
57961	4	17729	2018-01-09 11:39:10	2018-01-09	10
57962	4	17729	2018-01-09 11:42:27	2018-01-09	10
57963	4	17729	2018-01-09 11:42:27	2018-01-09	10
57964	4	17729	2018-01-09 11:42:29	2018-01-09	10
57965	10	17729	2018-01-09 11:42:31	2018-01-09	10
57966	11	17729	2018-01-09 11:42:36	2018-01-09	10
57967	4	17729	2018-01-09 11:42:36	2018-01-09	10
57968	13	17729	2018-01-09 11:42:37	2018-01-09	10
57969	19	17729	2018-01-09 12:01:26	2018-01-09	11
57970	26	17729	2018-01-09 12:01:26	2018-01-09	11
57971	31	17729	2018-04-09 13:20:04	2018-04-09	11
57972	4	17730	2018-01-09 11:28:03	2018-01-09	10
57973	4	17730	2018-01-09 11:28:38	2018-01-09	10
57974	4	17730	2018-01-09 11:28:38	2018-01-09	10
57975	4	17730	2018-01-09 11:28:39	2018-01-09	10
57976	10	17730	2018-01-09 11:28:41	2018-01-09	10
57977	11	17730	2018-01-09 11:28:51	2018-01-09	10
57978	4	17730	2018-01-09 11:28:51	2018-01-09	10
57979	13	17730	2018-01-09 11:28:51	2018-01-09	10
57980	17	17730	2018-01-10 09:35:41	2018-01-10	8
57981	18	17730	2018-01-10 09:41:13	2018-01-10	8
57982	13	17730	2018-01-10 09:41:16	2018-01-10	8
57983	19	17730	2018-01-10 09:41:21	2018-01-10	8
57984	26	17730	2018-01-10 09:41:25	2018-01-10	8
57985	31	17730	2018-04-10 11:00:04	2018-04-10	9
57986	4	17731	2018-01-09 11:28:49	2018-01-09	10
57987	4	17731	2018-01-09 11:29:00	2018-01-09	10
57988	4	17731	2018-01-09 11:29:00	2018-01-09	10
57989	4	17731	2018-01-09 11:29:02	2018-01-09	10
57990	10	17731	2018-01-09 11:29:04	2018-01-09	10
57991	11	17731	2018-01-09 11:29:08	2018-01-09	10
57992	4	17731	2018-01-09 11:29:08	2018-01-09	10
57993	13	17731	2018-01-09 11:29:09	2018-01-09	10
57994	19	17731	2018-01-09 11:59:55	2018-01-09	10
57995	26	17731	2018-01-09 11:59:55	2018-01-09	10
57996	31	17731	2018-04-09 13:00:04	2018-04-09	11
57997	4	17732	2018-01-09 11:02:35	2018-01-09	10
57998	4	17732	2018-01-09 11:02:52	2018-01-09	10
57999	4	17732	2018-01-09 11:02:53	2018-01-09	10
58000	4	17732	2018-01-09 11:02:53	2018-01-09	10
58001	10	17732	2018-01-09 11:02:55	2018-01-09	10
58002	11	17732	2018-01-09 11:03:00	2018-01-09	10
58003	4	17732	2018-01-09 11:03:00	2018-01-09	10
58004	13	17732	2018-01-09 11:03:00	2018-01-09	10
58005	17	17732	2018-01-09 11:11:49	2018-01-09	10
58006	18	17732	2018-01-09 11:12:18	2018-01-09	10
58007	13	17732	2018-01-09 11:12:21	2018-01-09	10
58008	19	17732	2018-01-09 11:12:25	2018-01-09	10
58009	26	17732	2018-01-09 11:12:25	2018-01-09	10
58010	31	17732	2018-04-09 12:20:04	2018-04-09	10
58011	4	17733	2018-01-09 11:00:44	2018-01-09	10
58012	4	17733	2018-01-09 11:00:51	2018-01-09	10
58013	4	17733	2018-01-09 11:00:51	2018-01-09	10
58014	4	17733	2018-01-09 11:00:52	2018-01-09	10
58015	10	17733	2018-01-09 11:00:53	2018-01-09	10
58016	11	17733	2018-01-09 11:00:58	2018-01-09	10
58017	4	17733	2018-01-09 11:00:58	2018-01-09	10
58018	13	17733	2018-01-09 11:00:59	2018-01-09	10
58019	17	17733	2018-01-09 11:14:08	2018-01-09	10
58020	13	17733	2018-01-09 11:14:50	2018-01-09	10
58021	15	17733	2018-01-09 11:14:59	2018-01-09	10
58022	4	17733	2018-01-09 11:15:05	2018-01-09	10
58023	4	17733	2018-01-09 11:15:06	2018-01-09	10
58024	13	17733	2018-01-09 11:15:07	2018-01-09	10
58025	19	17733	2018-01-09 11:15:12	2018-01-09	10
58026	26	17733	2018-01-09 11:15:16	2018-01-09	10
58027	31	17733	2018-04-09 12:20:04	2018-04-09	10
58028	4	17734	2018-01-09 10:31:30	2018-01-09	9
58029	4	17734	2018-01-09 10:31:39	2018-01-09	9
58030	4	17734	2018-01-09 10:31:39	2018-01-09	9
58031	8	17734	2018-01-09 10:31:40	2018-01-09	9
58032	4	17734	2018-01-09 10:35:54	2018-01-09	9
58033	10	17734	2018-01-09 10:35:57	2018-01-09	9
58034	11	17734	2018-01-09 10:36:04	2018-01-09	9
58035	4	17734	2018-01-09 10:36:04	2018-01-09	9
58036	13	17734	2018-01-09 10:36:04	2018-01-09	9
58037	17	17734	2018-01-09 11:01:49	2018-01-09	10
58038	18	17734	2018-01-09 11:03:48	2018-01-09	10
58039	13	17734	2018-01-09 11:03:51	2018-01-09	10
58040	19	17734	2018-01-09 11:03:56	2018-01-09	10
58041	26	17734	2018-01-09 11:03:59	2018-01-09	10
58042	31	17734	2018-04-09 12:20:04	2018-04-09	10
58043	4	17735	2018-01-09 10:08:37	2018-01-09	9
58044	4	17735	2018-01-09 10:08:43	2018-01-09	9
58045	4	17735	2018-01-09 10:08:43	2018-01-09	9
58046	4	17735	2018-01-09 10:08:44	2018-01-09	9
58047	10	17735	2018-01-09 10:08:48	2018-01-09	9
58048	19	17735	2018-01-09 10:08:53	2018-01-09	9
58049	26	17735	2018-01-09 10:08:53	2018-01-09	9
58050	31	17735	2018-04-09 11:20:03	2018-04-09	9
58051	4	17736	2018-01-09 09:37:58	2018-01-09	8
58052	4	17736	2018-01-09 09:38:07	2018-01-09	8
58053	4	17736	2018-01-09 09:38:07	2018-01-09	8
58054	4	17736	2018-01-09 09:38:08	2018-01-09	8
58055	10	17736	2018-01-09 09:38:10	2018-01-09	8
58056	11	17736	2018-01-09 09:38:14	2018-01-09	8
58057	4	17736	2018-01-09 09:38:14	2018-01-09	8
58058	13	17736	2018-01-09 09:38:14	2018-01-09	8
58059	15	17736	2018-01-09 10:12:20	2018-01-09	9
58060	4	17736	2018-01-09 10:12:38	2018-01-09	9
58061	4	17736	2018-01-09 10:12:39	2018-01-09	9
58062	13	17736	2018-01-09 10:12:39	2018-01-09	9
58063	15	17736	2018-01-09 10:19:43	2018-01-09	9
58064	4	17736	2018-01-09 10:19:58	2018-01-09	9
58065	4	17736	2018-01-09 10:19:59	2018-01-09	9
58066	13	17736	2018-01-09 10:19:59	2018-01-09	9
58067	17	17736	2018-01-09 10:21:02	2018-01-09	9
58068	18	17736	2018-01-09 10:21:55	2018-01-09	9
58069	13	17736	2018-01-09 10:22:00	2018-01-09	9
58070	19	17736	2018-01-09 10:22:08	2018-01-09	9
58071	26	17736	2018-01-09 10:22:08	2018-01-09	9
58072	31	17736	2018-04-09 11:40:03	2018-04-09	9
58073	4	17737	2018-01-09 09:54:38	2018-01-09	8
58074	4	17737	2018-01-09 09:54:47	2018-01-09	8
58075	4	17737	2018-01-09 09:54:48	2018-01-09	8
58076	4	17737	2018-01-09 09:54:48	2018-01-09	8
58077	10	17737	2018-01-09 09:54:50	2018-01-09	8
58078	11	17737	2018-01-09 09:54:55	2018-01-09	8
58079	4	17737	2018-01-09 09:54:56	2018-01-09	8
58080	13	17737	2018-01-09 09:54:56	2018-01-09	8
58081	17	17737	2018-01-09 09:59:56	2018-01-09	8
58082	18	17737	2018-01-09 10:00:18	2018-01-09	9
58083	13	17737	2018-01-09 10:00:21	2018-01-09	9
58084	19	17737	2018-01-09 10:00:29	2018-01-09	9
58085	26	17737	2018-01-09 10:00:32	2018-01-09	9
58086	31	17737	2018-04-09 11:20:03	2018-04-09	9
58087	4	17738	2018-01-09 08:59:28	2018-01-09	7
58088	4	17738	2018-01-09 08:59:36	2018-01-09	7
58089	4	17738	2018-01-09 08:59:36	2018-01-09	7
58090	4	17738	2018-01-09 08:59:37	2018-01-09	7
58091	10	17738	2018-01-09 08:59:39	2018-01-09	7
58092	11	17738	2018-01-09 08:59:42	2018-01-09	7
58093	4	17738	2018-01-09 08:59:42	2018-01-09	7
58094	13	17738	2018-01-09 08:59:43	2018-01-09	7
58095	17	17738	2018-01-09 11:26:40	2018-01-09	10
58096	18	17738	2018-01-09 11:28:13	2018-01-09	10
58097	13	17738	2018-01-09 11:28:17	2018-01-09	10
58098	19	17738	2018-01-09 11:28:23	2018-01-09	10
58099	26	17738	2018-01-09 11:28:27	2018-01-09	10
58100	31	17738	2018-04-09 12:40:03	2018-04-09	10
58101	4	17739	2018-01-09 08:18:45	2018-01-09	7
58102	4	17739	2018-01-09 08:18:51	2018-01-09	7
58103	4	17739	2018-01-09 08:18:52	2018-01-09	7
58104	4	17739	2018-01-09 08:18:53	2018-01-09	7
58105	10	17739	2018-01-09 08:18:54	2018-01-09	7
58106	11	17739	2018-01-09 08:18:59	2018-01-09	7
58107	4	17739	2018-01-09 08:18:59	2018-01-09	7
58108	13	17739	2018-01-09 08:19:00	2018-01-09	7
58109	17	17739	2018-01-09 11:17:46	2018-01-09	10
58110	18	17739	2018-01-09 11:19:01	2018-01-09	10
58111	13	17739	2018-01-09 11:19:06	2018-01-09	10
58112	19	17739	2018-01-09 11:19:15	2018-01-09	10
58113	26	17739	2018-01-09 11:19:19	2018-01-09	10
58114	4	17739	2018-02-12 14:42:24	2018-02-12	13
58115	4	17739	2018-02-12 14:42:25	2018-02-12	13
58116	4	17739	2018-02-12 14:42:31	2018-02-12	13
58117	4	17739	2018-02-12 14:42:31	2018-02-12	13
58118	4	17739	2018-02-12 14:42:32	2018-02-12	13
58119	10	17739	2018-02-12 14:42:34	2018-02-12	13
58120	17	17739	2018-02-12 14:42:40	2018-02-12	13
58121	18	17739	2018-02-12 14:43:45	2018-02-12	13
58122	10	17739	2018-02-12 14:43:49	2018-02-12	13
58123	19	17739	2018-02-12 14:44:00	2018-02-12	13
58124	19	17739	2018-02-12 14:44:05	2018-02-12	13
58125	26	17739	2018-02-12 14:44:05	2018-02-12	13
58126	31	17739	2018-05-16 16:00:04	2018-05-16	14
58127	4	17740	2018-01-08 16:02:17	2018-01-08	15
58128	4	17740	2018-01-08 16:02:28	2018-01-08	15
58129	4	17740	2018-01-08 16:02:28	2018-01-08	15
58130	4	17740	2018-01-08 16:02:29	2018-01-08	15
58131	10	17740	2018-01-08 16:02:31	2018-01-08	15
58132	11	17740	2018-01-08 16:02:37	2018-01-08	15
58133	4	17740	2018-01-08 16:02:37	2018-01-08	15
58134	13	17740	2018-01-08 16:02:37	2018-01-08	15
58135	15	17740	2018-01-09 10:14:39	2018-01-09	9
58136	4	17740	2018-01-09 10:17:08	2018-01-09	9
58137	4	17740	2018-01-09 10:17:08	2018-01-09	9
58138	13	17740	2018-01-09 10:17:09	2018-01-09	9
58139	19	17740	2018-01-09 10:17:16	2018-01-09	9
58140	26	17740	2018-01-09 10:17:20	2018-01-09	9
58141	31	17740	2018-04-09 11:20:03	2018-04-09	9
58142	4	17741	2018-01-08 15:50:25	2018-01-08	14
58143	4	17741	2018-01-08 15:50:31	2018-01-08	14
58144	4	17741	2018-01-08 15:50:31	2018-01-08	14
58145	4	17741	2018-01-08 15:50:32	2018-01-08	14
58146	10	17741	2018-01-08 15:50:34	2018-01-08	14
58147	11	17741	2018-01-08 15:50:39	2018-01-08	14
58148	4	17741	2018-01-08 15:50:39	2018-01-08	14
58149	13	17741	2018-01-08 15:50:39	2018-01-08	14
58150	17	17741	2018-01-09 10:17:56	2018-01-09	9
58151	18	17741	2018-01-09 10:19:59	2018-01-09	9
58152	13	17741	2018-01-09 10:20:02	2018-01-09	9
58153	19	17741	2018-01-09 10:20:10	2018-01-09	9
58154	26	17741	2018-01-09 10:20:13	2018-01-09	9
58155	31	17741	2018-04-09 11:40:03	2018-04-09	9
58156	4	17742	2018-01-08 15:56:50	2018-01-08	14
58157	4	17742	2018-01-08 15:56:56	2018-01-08	14
58158	4	17742	2018-01-08 15:56:57	2018-01-08	14
58159	4	17742	2018-01-08 15:56:58	2018-01-08	14
58160	10	17742	2018-01-08 15:56:59	2018-01-08	14
58161	11	17742	2018-01-08 15:57:05	2018-01-08	14
58162	4	17742	2018-01-08 15:57:05	2018-01-08	14
58163	13	17742	2018-01-08 15:57:05	2018-01-08	14
58164	17	17742	2018-01-09 09:44:38	2018-01-09	8
58165	18	17742	2018-01-09 09:45:13	2018-01-09	8
58166	13	17742	2018-01-09 09:45:16	2018-01-09	8
58167	19	17742	2018-01-09 09:45:23	2018-01-09	8
58168	26	17742	2018-01-09 09:45:27	2018-01-09	8
58169	31	17742	2018-04-09 11:00:04	2018-04-09	9
58170	4	17743	2018-01-08 15:17:17	2018-01-08	14
58171	4	17743	2018-01-08 15:17:29	2018-01-08	14
58172	4	17743	2018-01-08 15:17:29	2018-01-08	14
58173	4	17743	2018-01-08 15:17:30	2018-01-08	14
58174	10	17743	2018-01-08 15:17:32	2018-01-08	14
58175	11	17743	2018-01-08 15:17:38	2018-01-08	14
58176	4	17743	2018-01-08 15:17:38	2018-01-08	14
58177	13	17743	2018-01-08 15:17:38	2018-01-08	14
58178	17	17743	2018-01-08 16:04:19	2018-01-08	15
58179	18	17743	2018-01-08 16:04:55	2018-01-08	15
58180	13	17743	2018-01-08 16:04:58	2018-01-08	15
58181	19	17743	2018-01-08 16:05:05	2018-01-08	15
58182	26	17743	2018-01-08 16:05:05	2018-01-08	15
58183	31	17743	2018-04-08 17:20:04	2018-04-08	15
58184	4	17744	2018-01-08 15:13:27	2018-01-08	14
58185	4	17744	2018-01-08 15:14:00	2018-01-08	14
58186	4	17744	2018-01-08 15:14:00	2018-01-08	14
58187	4	17744	2018-01-08 15:14:01	2018-01-08	14
58188	10	17744	2018-01-08 15:14:04	2018-01-08	14
58189	11	17744	2018-01-08 15:14:10	2018-01-08	14
58190	4	17744	2018-01-08 15:14:10	2018-01-08	14
58191	13	17744	2018-01-08 15:14:10	2018-01-08	14
58192	17	17744	2018-01-09 09:46:58	2018-01-09	8
58193	18	17744	2018-01-09 09:47:12	2018-01-09	8
58194	13	17744	2018-01-09 09:47:15	2018-01-09	8
58195	19	17744	2018-01-09 09:47:28	2018-01-09	8
58196	26	17744	2018-01-09 09:47:32	2018-01-09	8
58197	31	17744	2018-04-09 11:00:04	2018-04-09	9
58198	4	17745	2018-01-08 14:25:48	2018-01-08	13
58199	4	17745	2018-01-08 14:25:52	2018-01-08	13
58200	4	17745	2018-01-08 14:25:53	2018-01-08	13
58201	4	17745	2018-01-08 14:25:53	2018-01-08	13
58202	10	17745	2018-01-08 14:25:55	2018-01-08	13
58203	11	17745	2018-01-08 14:26:01	2018-01-08	13
58204	4	17745	2018-01-08 14:26:01	2018-01-08	13
58205	13	17745	2018-01-08 14:26:01	2018-01-08	13
58206	17	17745	2018-01-09 11:19:45	2018-01-09	10
58207	18	17745	2018-01-09 11:22:24	2018-01-09	10
58208	13	17745	2018-01-09 11:22:30	2018-01-09	10
58209	19	17745	2018-01-09 11:22:36	2018-01-09	10
58210	26	17745	2018-01-09 11:22:40	2018-01-09	10
58211	31	17745	2018-04-09 12:40:03	2018-04-09	10
58212	4	17746	2018-01-08 12:26:20	2018-01-08	11
58213	4	17746	2018-01-08 12:26:41	2018-01-08	11
58214	4	17746	2018-01-08 12:26:41	2018-01-08	11
58215	4	17746	2018-01-08 12:26:42	2018-01-08	11
58216	10	17746	2018-01-08 12:26:44	2018-01-08	11
58217	11	17746	2018-01-08 12:26:57	2018-01-08	11
58218	4	17746	2018-01-08 12:26:57	2018-01-08	11
58219	13	17746	2018-01-08 12:26:57	2018-01-08	11
58220	17	17746	2018-01-09 10:28:14	2018-01-09	9
58221	18	17746	2018-01-09 10:30:32	2018-01-09	9
58222	13	17746	2018-01-09 10:30:44	2018-01-09	9
58223	17	17746	2018-01-09 10:30:48	2018-01-09	9
58224	18	17746	2018-01-09 10:31:01	2018-01-09	9
58225	13	17746	2018-01-09 10:31:06	2018-01-09	9
58226	19	17746	2018-01-09 10:31:24	2018-01-09	9
58227	4	17746	2018-01-09 10:31:47	2018-01-09	9
58228	26	17746	2018-01-09 10:31:47	2018-01-09	9
58229	31	17746	2018-04-09 11:40:03	2018-04-09	9
58230	4	17747	2018-01-08 11:57:51	2018-01-08	10
58231	4	17747	2018-01-08 11:57:58	2018-01-08	10
58232	4	17747	2018-01-08 11:57:59	2018-01-08	10
58233	4	17747	2018-01-08 11:57:59	2018-01-08	10
58234	10	17747	2018-01-08 11:58:01	2018-01-08	10
58235	11	17747	2018-01-08 11:58:06	2018-01-08	10
58236	4	17747	2018-01-08 11:58:06	2018-01-08	10
58237	13	17747	2018-01-08 11:58:07	2018-01-08	10
58238	17	17747	2018-01-09 11:22:58	2018-01-09	10
58239	18	17747	2018-01-09 11:25:58	2018-01-09	10
58240	13	17747	2018-01-09 11:26:02	2018-01-09	10
58241	19	17747	2018-01-09 11:26:08	2018-01-09	10
58242	26	17747	2018-01-09 11:26:12	2018-01-09	10
58243	31	17747	2018-04-09 12:40:03	2018-04-09	10
58244	4	17748	2018-01-08 11:13:54	2018-01-08	10
58245	4	17748	2018-01-08 11:14:25	2018-01-08	10
58246	4	17748	2018-01-08 11:14:25	2018-01-08	10
58247	4	17748	2018-01-08 11:14:26	2018-01-08	10
58248	10	17748	2018-01-08 11:14:28	2018-01-08	10
58249	11	17748	2018-01-08 11:14:35	2018-01-08	10
58250	4	17748	2018-01-08 11:14:35	2018-01-08	10
58251	13	17748	2018-01-08 11:14:35	2018-01-08	10
58252	17	17748	2018-01-08 11:20:28	2018-01-08	10
58253	18	17748	2018-01-08 11:21:07	2018-01-08	10
58254	13	17748	2018-01-08 11:21:10	2018-01-08	10
58255	19	17748	2018-01-08 11:21:22	2018-01-08	10
58256	26	17748	2018-01-08 11:21:29	2018-01-08	10
58257	31	17748	2018-04-08 12:40:03	2018-04-08	10
58258	4	17749	2018-01-08 11:04:38	2018-01-08	10
58259	4	17749	2018-01-08 11:04:49	2018-01-08	10
58260	4	17749	2018-01-08 11:04:50	2018-01-08	10
58261	4	17749	2018-01-08 11:04:50	2018-01-08	10
58262	10	17749	2018-01-08 11:04:53	2018-01-08	10
58263	11	17749	2018-01-08 11:05:00	2018-01-08	10
58264	4	17749	2018-01-08 11:05:01	2018-01-08	10
58265	13	17749	2018-01-08 11:05:01	2018-01-08	10
58266	19	17749	2018-01-08 11:24:18	2018-01-08	10
58267	26	17749	2018-01-08 11:24:21	2018-01-08	10
58268	31	17749	2018-04-08 12:40:03	2018-04-08	10
58269	4	17750	2018-01-08 09:41:57	2018-01-08	8
58270	4	17750	2018-01-08 09:42:03	2018-01-08	8
58271	4	17750	2018-01-08 09:42:04	2018-01-08	8
58272	4	17750	2018-01-08 09:42:05	2018-01-08	8
58273	10	17750	2018-01-08 09:42:07	2018-01-08	8
58274	11	17750	2018-01-08 09:42:13	2018-01-08	8
58275	4	17750	2018-01-08 09:42:13	2018-01-08	8
58276	13	17750	2018-01-08 09:42:13	2018-01-08	8
58277	17	17750	2018-01-09 09:55:12	2018-01-09	8
58278	18	17750	2018-01-09 09:56:50	2018-01-09	8
58279	13	17750	2018-01-09 09:56:53	2018-01-09	8
58280	19	17750	2018-01-09 09:56:58	2018-01-09	8
58281	26	17750	2018-01-09 09:57:01	2018-01-09	8
58282	31	17750	2018-04-09 11:00:04	2018-04-09	9
58283	4	17751	2018-01-08 09:40:01	2018-01-08	8
58284	4	17751	2018-01-08 09:40:06	2018-01-08	8
58285	4	17751	2018-01-08 09:40:08	2018-01-08	8
58286	4	17751	2018-01-08 09:40:10	2018-01-08	8
58287	10	17751	2018-01-08 09:40:12	2018-01-08	8
58288	11	17751	2018-01-08 09:40:18	2018-01-08	8
58289	4	17751	2018-01-08 09:40:18	2018-01-08	8
58290	13	17751	2018-01-08 09:40:18	2018-01-08	8
58291	17	17751	2018-01-08 10:16:45	2018-01-08	9
58292	18	17751	2018-01-08 10:18:36	2018-01-08	9
58293	13	17751	2018-01-08 10:18:40	2018-01-08	9
58294	19	17751	2018-01-08 10:19:13	2018-01-08	9
58295	26	17751	2018-01-08 10:19:41	2018-01-08	9
58296	31	17751	2018-04-08 11:20:03	2018-04-08	9
58297	4	17752	2018-01-08 09:38:06	2018-01-08	8
58298	4	17752	2018-01-08 09:38:11	2018-01-08	8
58299	4	17752	2018-01-08 09:38:12	2018-01-08	8
58300	4	17752	2018-01-08 09:38:13	2018-01-08	8
58301	10	17752	2018-01-08 09:38:15	2018-01-08	8
58302	11	17752	2018-01-08 09:38:20	2018-01-08	8
58303	4	17752	2018-01-08 09:38:20	2018-01-08	8
58304	13	17752	2018-01-08 09:38:20	2018-01-08	8
58305	19	17752	2018-01-10 09:18:52	2018-01-10	8
58306	26	17752	2018-01-10 09:18:56	2018-01-10	8
58307	31	17752	2018-04-10 10:20:03	2018-04-10	8
58308	4	17753	2018-01-08 09:32:52	2018-01-08	8
58309	4	17753	2018-01-08 09:32:57	2018-01-08	8
58310	4	17753	2018-01-08 09:32:58	2018-01-08	8
58311	4	17753	2018-01-08 09:32:58	2018-01-08	8
58312	10	17753	2018-01-08 09:33:00	2018-01-08	8
58313	11	17753	2018-01-08 09:33:07	2018-01-08	8
58314	4	17753	2018-01-08 09:33:07	2018-01-08	8
58315	13	17753	2018-01-08 09:33:07	2018-01-08	8
58316	19	17753	2018-01-08 10:05:56	2018-01-08	9
58317	26	17753	2018-01-08 10:05:56	2018-01-08	9
58318	31	17753	2018-04-08 11:20:03	2018-04-08	9
58319	4	17754	2018-01-08 09:28:20	2018-01-08	8
58320	4	17754	2018-01-08 09:28:27	2018-01-08	8
58321	4	17754	2018-01-08 09:28:28	2018-01-08	8
58322	4	17754	2018-01-08 09:28:28	2018-01-08	8
58323	10	17754	2018-01-08 09:28:30	2018-01-08	8
58324	11	17754	2018-01-08 09:28:35	2018-01-08	8
58325	4	17754	2018-01-08 09:28:35	2018-01-08	8
58326	13	17754	2018-01-08 09:28:35	2018-01-08	8
58327	19	17754	2018-01-08 09:31:06	2018-01-08	8
58328	26	17754	2018-01-08 09:31:06	2018-01-08	8
58329	31	17754	2018-04-08 10:40:03	2018-04-08	8
58330	4	17755	2018-01-08 09:03:04	2018-01-08	8
58331	4	17755	2018-01-08 09:03:14	2018-01-08	8
58332	4	17755	2018-01-08 09:03:15	2018-01-08	8
58333	4	17755	2018-01-08 09:03:15	2018-01-08	8
58334	10	17755	2018-01-08 09:03:18	2018-01-08	8
58335	11	17755	2018-01-08 09:03:24	2018-01-08	8
58336	4	17755	2018-01-08 09:03:24	2018-01-08	8
58337	13	17755	2018-01-08 09:03:24	2018-01-08	8
58338	19	17755	2018-01-08 10:47:09	2018-01-08	9
58339	26	17755	2018-01-08 10:47:09	2018-01-08	9
58340	31	17755	2018-04-08 12:00:04	2018-04-08	10
58341	4	17756	2018-01-08 09:00:26	2018-01-08	8
58342	4	17756	2018-01-08 09:00:32	2018-01-08	8
58343	4	17756	2018-01-08 09:00:32	2018-01-08	8
58344	4	17756	2018-01-08 09:00:33	2018-01-08	8
58345	10	17756	2018-01-08 09:00:34	2018-01-08	8
58346	11	17756	2018-01-08 09:00:40	2018-01-08	8
58347	4	17756	2018-01-08 09:00:40	2018-01-08	8
58348	13	17756	2018-01-08 09:00:40	2018-01-08	8
58349	17	17756	2018-01-08 10:38:10	2018-01-08	9
58350	18	17756	2018-01-08 10:39:54	2018-01-08	9
58351	13	17756	2018-01-08 10:40:04	2018-01-08	9
58352	19	17756	2018-01-08 10:40:13	2018-01-08	9
58353	26	17756	2018-01-08 10:40:19	2018-01-08	9
58354	31	17756	2018-04-08 12:00:04	2018-04-08	10
58355	4	17757	2018-01-08 08:53:24	2018-01-08	7
58356	4	17757	2018-01-08 08:53:38	2018-01-08	7
58357	4	17757	2018-01-08 08:53:38	2018-01-08	7
58358	4	17757	2018-01-08 08:53:39	2018-01-08	7
58359	10	17757	2018-01-08 08:53:41	2018-01-08	7
58360	11	17757	2018-01-08 08:53:46	2018-01-08	7
58361	4	17757	2018-01-08 08:53:46	2018-01-08	7
58362	13	17757	2018-01-08 08:53:46	2018-01-08	7
58363	17	17757	2018-01-08 10:43:42	2018-01-08	9
58364	18	17757	2018-01-08 10:46:08	2018-01-08	9
58365	13	17757	2018-01-08 10:46:15	2018-01-08	9
58366	19	17757	2018-01-08 10:46:23	2018-01-08	9
58367	26	17757	2018-01-08 10:46:28	2018-01-08	9
58368	4	17757	2018-02-12 15:00:31	2018-02-12	14
58369	4	17757	2018-02-12 15:00:32	2018-02-12	14
58370	4	17757	2018-02-12 15:00:37	2018-02-12	14
58371	4	17757	2018-02-12 15:00:37	2018-02-12	14
58372	4	17757	2018-02-12 15:00:38	2018-02-12	14
58373	10	17757	2018-02-12 15:00:40	2018-02-12	14
58374	4	17757	2018-02-12 15:00:48	2018-02-12	14
58375	4	17757	2018-02-12 15:00:49	2018-02-12	14
58376	4	17757	2018-02-12 15:00:59	2018-02-12	14
58377	4	17757	2018-02-12 15:00:59	2018-02-12	14
58378	4	17757	2018-02-12 15:01:00	2018-02-12	14
58379	10	17757	2018-02-12 15:01:02	2018-02-12	14
58380	17	17757	2018-02-12 15:01:07	2018-02-12	14
58381	18	17757	2018-02-12 15:03:02	2018-02-12	14
58382	10	17757	2018-02-12 15:03:07	2018-02-12	14
58383	19	17757	2018-02-12 15:03:14	2018-02-12	14
58384	19	17757	2018-02-12 15:03:19	2018-02-12	14
58385	26	17757	2018-02-12 15:03:20	2018-02-12	14
58386	31	17757	2018-05-16 16:20:04	2018-05-16	14
58387	4	17758	2018-01-05 15:35:54	2018-01-05	14
58388	4	17758	2018-01-05 15:36:26	2018-01-05	14
58389	4	17758	2018-01-05 15:36:26	2018-01-05	14
58390	4	17758	2018-01-05 15:36:27	2018-01-05	14
58391	10	17758	2018-01-05 15:36:29	2018-01-05	14
58392	11	17758	2018-01-05 15:42:44	2018-01-05	14
58393	4	17758	2018-01-05 15:42:44	2018-01-05	14
58394	13	17758	2018-01-05 15:42:44	2018-01-05	14
58395	19	17758	2018-01-08 07:52:06	2018-01-08	6
58396	26	17758	2018-01-08 07:52:06	2018-01-08	6
58397	31	17758	2018-04-08 09:00:04	2018-04-08	7
58398	4	17759	2018-01-05 15:21:11	2018-01-05	14
58399	4	17759	2018-01-05 15:21:18	2018-01-05	14
58400	4	17759	2018-01-05 15:21:19	2018-01-05	14
58401	4	17759	2018-01-05 15:21:20	2018-01-05	14
58402	10	17759	2018-01-05 15:21:21	2018-01-05	14
58403	11	17759	2018-01-05 15:21:53	2018-01-05	14
58404	4	17759	2018-01-05 15:21:53	2018-01-05	14
58405	13	17759	2018-01-05 15:21:53	2018-01-05	14
58406	17	17759	2018-01-09 10:23:21	2018-01-09	9
58407	18	17759	2018-01-09 10:23:55	2018-01-09	9
58408	13	17759	2018-01-09 10:23:58	2018-01-09	9
58409	19	17759	2018-01-09 10:24:03	2018-01-09	9
58410	26	17759	2018-01-09 10:24:07	2018-01-09	9
58411	31	17759	2018-04-09 11:40:03	2018-04-09	9
58412	4	17760	2018-01-05 14:12:22	2018-01-05	13
58413	4	17760	2018-01-05 14:12:29	2018-01-05	13
58414	4	17760	2018-01-05 14:12:30	2018-01-05	13
58415	4	17760	2018-01-05 14:12:30	2018-01-05	13
58416	10	17760	2018-01-05 14:12:32	2018-01-05	13
58417	11	17760	2018-01-11 09:29:02	2018-01-11	8
58418	4	17760	2018-01-11 09:29:02	2018-01-11	8
58419	13	17760	2018-01-11 09:29:03	2018-01-11	8
58420	17	17760	2018-01-11 10:30:18	2018-01-11	9
58421	18	17760	2018-01-11 10:31:35	2018-01-11	9
58422	13	17760	2018-01-11 10:31:39	2018-01-11	9
58423	19	17760	2018-01-11 10:31:53	2018-01-11	9
58424	26	17760	2018-01-11 10:31:57	2018-01-11	9
58425	31	17760	2018-04-11 11:40:03	2018-04-11	9
58426	4	17761	2018-01-05 14:06:48	2018-01-05	13
58427	4	17761	2018-01-05 14:07:09	2018-01-05	13
58428	4	17761	2018-01-05 14:07:09	2018-01-05	13
58429	4	17761	2018-01-05 14:07:10	2018-01-05	13
58430	10	17761	2018-01-05 14:07:11	2018-01-05	13
58431	11	17761	2018-01-05 14:07:16	2018-01-05	13
58432	4	17761	2018-01-05 14:07:17	2018-01-05	13
58433	13	17761	2018-01-05 14:07:17	2018-01-05	13
58434	17	17761	2018-01-05 15:55:31	2018-01-05	14
58435	18	17761	2018-01-05 15:58:17	2018-01-05	14
58436	13	17761	2018-01-05 15:58:20	2018-01-05	14
58437	19	17761	2018-01-05 15:58:29	2018-01-05	14
58438	26	17761	2018-01-05 15:58:33	2018-01-05	14
58439	31	17761	2018-04-06 18:20:07	2018-04-06	16
58440	4	17762	2018-01-05 12:20:02	2018-01-05	11
58441	4	17762	2018-01-05 12:20:07	2018-01-05	11
58442	4	17762	2018-01-05 12:20:07	2018-01-05	11
58443	4	17762	2018-01-05 12:20:08	2018-01-05	11
58444	10	17762	2018-01-05 12:20:11	2018-01-05	11
58445	11	17762	2018-01-05 12:20:18	2018-01-05	11
58446	4	17762	2018-01-05 12:20:18	2018-01-05	11
58447	13	17762	2018-01-05 12:20:18	2018-01-05	11
58448	17	17762	2018-01-09 10:24:30	2018-01-09	9
58449	18	17762	2018-01-09 10:24:44	2018-01-09	9
58450	13	17762	2018-01-09 10:24:47	2018-01-09	9
58451	19	17762	2018-01-09 10:24:52	2018-01-09	9
58452	26	17762	2018-01-09 10:24:55	2018-01-09	9
58453	31	17762	2018-04-09 11:40:03	2018-04-09	9
58454	4	17763	2018-01-05 12:13:42	2018-01-05	11
58455	4	17763	2018-01-05 12:13:46	2018-01-05	11
58456	4	17763	2018-01-05 12:13:46	2018-01-05	11
58457	4	17763	2018-01-05 12:13:47	2018-01-05	11
58458	10	17763	2018-01-05 12:13:49	2018-01-05	11
58459	10	17763	2018-01-05 12:13:58	2018-01-05	11
58460	10	17763	2018-01-05 12:13:58	2018-01-05	11
58461	11	17763	2018-01-05 12:14:05	2018-01-05	11
58462	4	17763	2018-01-05 12:14:05	2018-01-05	11
58463	13	17763	2018-01-05 12:14:05	2018-01-05	11
58464	17	17763	2018-01-08 10:58:13	2018-01-08	9
58465	18	17763	2018-01-08 10:59:44	2018-01-08	9
58466	13	17763	2018-01-08 10:59:49	2018-01-08	9
58467	19	17763	2018-01-08 10:59:56	2018-01-08	9
58468	26	17763	2018-01-08 11:00:02	2018-01-08	10
58469	31	17763	2018-04-08 12:00:04	2018-04-08	10
58470	4	17764	2018-01-05 11:51:18	2018-01-05	10
58471	4	17764	2018-01-05 11:51:24	2018-01-05	10
58472	4	17764	2018-01-05 11:51:25	2018-01-05	10
58473	4	17764	2018-01-05 11:51:25	2018-01-05	10
58474	10	17764	2018-01-05 11:51:27	2018-01-05	10
58475	11	17764	2018-01-05 11:51:31	2018-01-05	10
58476	4	17764	2018-01-05 11:51:32	2018-01-05	10
58477	13	17764	2018-01-05 11:51:32	2018-01-05	10
58478	17	17764	2018-01-09 10:07:08	2018-01-09	9
58479	18	17764	2018-01-09 10:07:47	2018-01-09	9
58480	13	17764	2018-01-09 10:07:52	2018-01-09	9
58481	19	17764	2018-01-09 10:08:00	2018-01-09	9
58482	26	17764	2018-01-09 10:08:03	2018-01-09	9
58483	31	17764	2018-04-09 11:20:03	2018-04-09	9
58484	4	17765	2018-01-05 11:29:21	2018-01-05	10
58485	4	17765	2018-01-05 11:29:27	2018-01-05	10
58486	4	17765	2018-01-05 11:29:27	2018-01-05	10
58487	4	17765	2018-01-05 11:29:28	2018-01-05	10
58488	10	17765	2018-01-05 11:29:29	2018-01-05	10
58489	11	17765	2018-01-05 11:29:38	2018-01-05	10
58490	4	17765	2018-01-05 11:29:38	2018-01-05	10
58491	13	17765	2018-01-05 11:29:38	2018-01-05	10
58492	19	17765	2018-01-08 11:06:58	2018-01-08	10
58493	26	17765	2018-01-08 11:07:01	2018-01-08	10
58494	31	17765	2018-04-08 12:20:04	2018-04-08	10
58495	4	17766	2018-01-05 11:26:40	2018-01-05	10
58496	4	17766	2018-01-05 11:26:47	2018-01-05	10
58497	4	17766	2018-01-05 11:26:47	2018-01-05	10
58498	4	17766	2018-01-05 11:26:48	2018-01-05	10
58499	10	17766	2018-01-05 11:26:49	2018-01-05	10
58500	11	17766	2018-01-05 11:26:55	2018-01-05	10
58501	4	17766	2018-01-05 11:26:55	2018-01-05	10
58502	13	17766	2018-01-05 11:26:55	2018-01-05	10
58503	17	17766	2018-01-08 08:41:43	2018-01-08	7
58504	18	17766	2018-01-08 08:46:19	2018-01-08	7
58505	13	17766	2018-01-08 08:46:23	2018-01-08	7
58506	19	17766	2018-01-08 08:46:41	2018-01-08	7
58507	26	17766	2018-01-08 08:46:45	2018-01-08	7
58508	31	17766	2018-04-08 10:00:04	2018-04-08	8
58509	4	17767	2018-01-05 09:21:01	2018-01-05	8
58510	4	17767	2018-01-05 09:22:35	2018-01-05	8
58511	4	17767	2018-01-05 09:22:36	2018-01-05	8
58512	4	17767	2018-01-05 09:22:37	2018-01-05	8
58513	10	17767	2018-01-05 09:22:38	2018-01-05	8
58514	19	17767	2018-01-05 09:22:45	2018-01-05	8
58515	26	17767	2018-01-05 09:22:45	2018-01-05	8
58516	31	17767	2018-04-06 18:20:07	2018-04-06	16
58517	4	17768	2018-01-05 09:07:51	2018-01-05	8
58518	4	17768	2018-01-05 09:07:58	2018-01-05	8
58519	4	17768	2018-01-05 09:07:58	2018-01-05	8
58520	4	17768	2018-01-05 09:07:59	2018-01-05	8
58521	10	17768	2018-01-05 09:08:01	2018-01-05	8
58522	11	17768	2018-01-05 09:08:19	2018-01-05	8
58523	4	17768	2018-01-05 09:08:19	2018-01-05	8
58524	13	17768	2018-01-05 09:08:20	2018-01-05	8
58525	17	17768	2018-01-08 17:14:23	2018-01-08	16
58526	18	17768	2018-01-08 17:17:55	2018-01-08	16
58527	13	17768	2018-01-08 17:17:59	2018-01-08	16
58528	19	17768	2018-01-08 17:18:06	2018-01-08	16
58529	26	17768	2018-01-08 17:18:10	2018-01-08	16
58530	31	17768	2018-04-08 18:20:03	2018-04-08	16
58531	4	17769	2018-01-04 16:45:56	2018-01-04	15
58532	4	17769	2018-01-04 16:46:04	2018-01-04	15
58533	4	17769	2018-01-04 16:46:04	2018-01-04	15
58534	4	17769	2018-01-04 16:46:05	2018-01-04	15
58535	10	17769	2018-01-04 16:46:07	2018-01-04	15
58536	10	17769	2018-01-04 16:46:11	2018-01-04	15
58537	10	17769	2018-01-04 16:46:11	2018-01-04	15
58538	11	17769	2018-01-04 16:46:17	2018-01-04	15
58539	4	17769	2018-01-04 16:46:17	2018-01-04	15
58540	13	17769	2018-01-04 16:46:17	2018-01-04	15
58541	17	17769	2018-01-05 12:10:49	2018-01-05	11
58542	18	17769	2018-01-05 12:12:52	2018-01-05	11
58543	13	17769	2018-01-05 12:12:57	2018-01-05	11
58544	19	17769	2018-01-05 12:13:04	2018-01-05	11
58545	26	17769	2018-01-05 12:13:07	2018-01-05	11
58546	31	17769	2018-04-06 18:20:07	2018-04-06	16
58547	4	17770	2018-01-04 16:22:53	2018-01-04	15
58548	4	17770	2018-01-04 16:23:04	2018-01-04	15
58549	4	17770	2018-01-04 16:23:05	2018-01-04	15
58550	4	17770	2018-01-04 16:23:06	2018-01-04	15
58551	10	17770	2018-01-04 16:23:09	2018-01-04	15
58552	11	17770	2018-01-04 16:23:25	2018-01-04	15
58553	4	17770	2018-01-04 16:23:25	2018-01-04	15
58554	13	17770	2018-01-04 16:23:25	2018-01-04	15
58555	17	17770	2018-01-05 12:13:37	2018-01-05	11
58556	18	17770	2018-01-05 12:15:15	2018-01-05	11
58557	13	17770	2018-01-05 12:15:18	2018-01-05	11
58558	19	17770	2018-01-05 12:15:25	2018-01-05	11
58559	26	17770	2018-01-05 12:15:29	2018-01-05	11
58560	31	17770	2018-04-06 18:20:07	2018-04-06	16
58561	4	17771	2018-01-04 16:04:20	2018-01-04	15
58562	4	17771	2018-01-04 16:04:29	2018-01-04	15
58563	4	17771	2018-01-04 16:04:29	2018-01-04	15
58564	4	17771	2018-01-04 16:04:31	2018-01-04	15
58565	10	17771	2018-01-04 16:04:33	2018-01-04	15
58566	11	17771	2018-01-04 16:04:40	2018-01-04	15
58567	4	17771	2018-01-04 16:04:40	2018-01-04	15
58568	13	17771	2018-01-04 16:04:40	2018-01-04	15
58569	14	17771	2018-01-08 07:44:10	2018-01-08	6
58570	13	17771	2018-01-08 07:44:27	2018-01-08	6
58571	15	17771	2018-01-08 07:44:46	2018-01-08	6
58572	4	17771	2018-01-16 13:58:10	2018-01-16	12
58573	4	17771	2018-01-16 13:58:11	2018-01-16	12
58574	13	17771	2018-01-16 13:58:11	2018-01-16	12
58575	17	17771	2018-01-16 14:01:43	2018-01-16	13
58576	18	17771	2018-01-16 14:02:54	2018-01-16	13
58577	13	17771	2018-01-16 14:03:00	2018-01-16	13
58578	19	17771	2018-01-16 14:03:06	2018-01-16	13
58579	26	17771	2018-01-16 14:03:10	2018-01-16	13
58580	31	17771	2018-04-16 15:20:03	2018-04-16	13
58581	4	17772	2018-01-04 14:30:35	2018-01-04	13
58582	4	17772	2018-01-04 14:30:49	2018-01-04	13
58583	4	17772	2018-01-04 14:30:49	2018-01-04	13
58584	4	17772	2018-01-04 14:30:50	2018-01-04	13
58585	10	17772	2018-01-04 14:30:51	2018-01-04	13
58586	11	17772	2018-01-04 14:30:55	2018-01-04	13
58587	4	17772	2018-01-04 14:30:55	2018-01-04	13
58588	13	17772	2018-01-04 14:30:56	2018-01-04	13
58589	17	17772	2018-01-08 17:06:01	2018-01-08	16
58590	18	17772	2018-01-08 17:09:27	2018-01-08	16
58591	13	17772	2018-01-08 17:09:31	2018-01-08	16
58592	19	17772	2018-01-08 17:09:45	2018-01-08	16
58593	4	17772	2018-01-08 17:09:53	2018-01-08	16
58594	26	17772	2018-01-08 17:09:53	2018-01-08	16
58595	31	17772	2018-04-08 18:20:03	2018-04-08	16
58596	4	17773	2018-01-04 14:38:25	2018-01-04	13
58597	4	17773	2018-01-04 14:38:48	2018-01-04	13
58598	4	17773	2018-01-04 14:38:49	2018-01-04	13
58599	4	17773	2018-01-04 14:38:50	2018-01-04	13
58600	10	17773	2018-01-04 14:38:53	2018-01-04	13
58601	11	17773	2018-01-04 14:39:12	2018-01-04	13
58602	4	17773	2018-01-04 14:39:12	2018-01-04	13
58603	13	17773	2018-01-04 14:39:13	2018-01-04	13
58604	19	17773	2018-01-05 09:24:36	2018-01-05	8
58605	26	17773	2018-01-05 09:24:36	2018-01-05	8
58606	31	17773	2018-04-06 18:20:07	2018-04-06	16
58607	4	17774	2018-01-04 14:27:48	2018-01-04	13
58608	4	17774	2018-01-04 14:27:54	2018-01-04	13
58609	4	17774	2018-01-04 14:27:54	2018-01-04	13
58610	4	17774	2018-01-04 14:27:55	2018-01-04	13
58611	10	17774	2018-01-04 14:28:00	2018-01-04	13
58612	11	17774	2018-01-04 14:28:11	2018-01-04	13
58613	4	17774	2018-01-04 14:28:11	2018-01-04	13
58614	13	17774	2018-01-04 14:28:12	2018-01-04	13
58615	17	17774	2018-01-04 14:51:40	2018-01-04	13
58616	18	17774	2018-01-04 14:53:35	2018-01-04	13
58617	13	17774	2018-01-04 14:53:40	2018-01-04	13
58618	19	17774	2018-01-04 14:53:54	2018-01-04	13
58619	26	17774	2018-01-04 14:53:59	2018-01-04	13
58620	31	17774	2018-04-06 18:20:07	2018-04-06	16
58621	4	17775	2018-01-04 12:13:38	2018-01-04	11
58622	4	17775	2018-01-04 12:13:47	2018-01-04	11
58623	4	17775	2018-01-04 12:13:48	2018-01-04	11
58624	4	17775	2018-01-04 12:13:49	2018-01-04	11
58625	10	17775	2018-01-04 12:13:50	2018-01-04	11
58626	11	17775	2018-01-04 12:15:12	2018-01-04	11
58627	4	17775	2018-01-04 12:15:12	2018-01-04	11
58628	13	17775	2018-01-04 12:15:12	2018-01-04	11
58629	19	17775	2018-01-08 09:15:43	2018-01-08	8
58630	26	17775	2018-01-08 09:15:48	2018-01-08	8
58631	31	17775	2018-04-08 10:20:03	2018-04-08	8
58632	4	17776	2018-01-04 11:47:58	2018-01-04	10
58633	4	17776	2018-01-04 11:49:45	2018-01-04	10
58634	4	17776	2018-01-04 11:49:45	2018-01-04	10
58635	4	17776	2018-01-04 11:49:46	2018-01-04	10
58636	10	17776	2018-01-04 11:49:47	2018-01-04	10
58637	10	17776	2018-01-04 11:49:59	2018-01-04	10
58638	10	17776	2018-01-04 11:49:59	2018-01-04	10
58639	11	17776	2018-01-04 11:50:13	2018-01-04	10
58640	4	17776	2018-01-04 11:50:13	2018-01-04	10
58641	13	17776	2018-01-04 11:50:14	2018-01-04	10
58642	17	17776	2018-01-04 12:04:33	2018-01-04	11
58643	18	17776	2018-01-04 12:06:00	2018-01-04	11
58644	13	17776	2018-01-04 12:06:06	2018-01-04	11
58645	19	17776	2018-01-04 12:06:14	2018-01-04	11
58646	26	17776	2018-01-04 12:06:14	2018-01-04	11
58647	31	17776	2018-04-06 18:20:07	2018-04-06	16
58648	4	17777	2018-01-04 10:00:10	2018-01-04	9
58649	4	17777	2018-01-04 10:00:39	2018-01-04	9
58650	4	17777	2018-01-04 10:00:39	2018-01-04	9
58651	4	17777	2018-01-04 10:00:40	2018-01-04	9
58652	10	17777	2018-01-04 10:00:42	2018-01-04	9
58653	11	17777	2018-01-04 10:01:18	2018-01-04	9
58654	4	17777	2018-01-04 10:01:18	2018-01-04	9
58655	13	17777	2018-01-04 10:01:18	2018-01-04	9
58656	17	17777	2018-01-05 10:38:03	2018-01-05	9
58657	18	17777	2018-01-05 10:39:43	2018-01-05	9
58658	13	17777	2018-01-05 10:39:46	2018-01-05	9
58659	19	17777	2018-01-05 10:39:53	2018-01-05	9
58660	26	17777	2018-01-05 10:39:58	2018-01-05	9
58661	31	17777	2018-04-06 18:20:07	2018-04-06	16
58662	4	17778	2018-01-04 09:53:44	2018-01-04	8
58663	4	17778	2018-01-04 09:53:50	2018-01-04	8
58664	4	17778	2018-01-04 09:53:50	2018-01-04	8
58665	4	17778	2018-01-04 09:53:52	2018-01-04	8
58666	10	17778	2018-01-04 09:53:53	2018-01-04	8
58667	11	17778	2018-01-04 09:54:03	2018-01-04	8
58668	4	17778	2018-01-04 09:54:04	2018-01-04	8
58669	13	17778	2018-01-04 09:54:04	2018-01-04	8
58670	17	17778	2018-01-04 10:03:51	2018-01-04	9
58671	18	17778	2018-01-04 10:06:06	2018-01-04	9
58672	13	17778	2018-01-04 10:06:09	2018-01-04	9
58673	19	17778	2018-01-04 10:06:15	2018-01-04	9
58674	26	17778	2018-01-04 10:06:18	2018-01-04	9
58675	31	17778	2018-04-06 18:20:07	2018-04-06	16
58676	4	17779	2018-01-04 09:36:53	2018-01-04	8
58677	4	17779	2018-01-04 09:36:57	2018-01-04	8
58678	4	17779	2018-01-04 09:36:58	2018-01-04	8
58679	4	17779	2018-01-04 09:36:58	2018-01-04	8
58680	10	17779	2018-01-04 09:37:00	2018-01-04	8
58681	11	17779	2018-01-04 09:37:04	2018-01-04	8
58682	4	17779	2018-01-04 09:37:04	2018-01-04	8
58683	13	17779	2018-01-04 09:37:04	2018-01-04	8
58684	19	17779	2018-01-11 11:20:53	2018-01-11	10
58685	26	17779	2018-01-11 11:20:56	2018-01-11	10
58686	31	17779	2018-04-11 12:40:04	2018-04-11	10
58687	4	17780	2018-01-04 09:24:04	2018-01-04	8
58688	4	17780	2018-01-04 09:24:10	2018-01-04	8
58689	4	17780	2018-01-04 09:24:10	2018-01-04	8
58690	4	17780	2018-01-04 09:24:11	2018-01-04	8
58691	10	17780	2018-01-04 09:24:13	2018-01-04	8
58692	11	17780	2018-01-04 09:26:09	2018-01-04	8
58693	4	17780	2018-01-04 09:26:09	2018-01-04	8
58694	13	17780	2018-01-04 09:26:09	2018-01-04	8
58695	19	17780	2018-01-05 09:25:03	2018-01-05	8
58696	26	17780	2018-01-05 09:25:07	2018-01-05	8
58697	31	17780	2018-04-06 18:20:07	2018-04-06	16
58698	4	17781	2018-01-04 08:42:39	2018-01-04	7
58699	4	17781	2018-01-04 08:43:05	2018-01-04	7
58700	4	17781	2018-01-04 08:43:05	2018-01-04	7
58701	4	17781	2018-01-04 08:43:06	2018-01-04	7
58702	10	17781	2018-01-04 08:43:08	2018-01-04	7
58703	11	17781	2018-01-04 08:43:12	2018-01-04	7
58704	4	17781	2018-01-04 08:43:12	2018-01-04	7
58705	13	17781	2018-01-04 08:43:12	2018-01-04	7
58706	17	17781	2018-01-04 09:32:09	2018-01-04	8
58707	18	17781	2018-01-04 09:54:20	2018-01-04	8
58708	13	17781	2018-01-04 09:54:24	2018-01-04	8
58709	19	17781	2018-01-04 09:54:32	2018-01-04	8
58710	26	17781	2018-01-04 09:54:36	2018-01-04	8
58711	31	17781	2018-04-06 18:20:07	2018-04-06	16
58712	4	17782	2018-01-04 08:43:33	2018-01-04	7
58713	4	17782	2018-01-04 08:44:46	2018-01-04	7
58714	4	17782	2018-01-04 08:44:47	2018-01-04	7
58715	4	17782	2018-01-04 08:44:47	2018-01-04	7
58716	10	17782	2018-01-04 08:44:49	2018-01-04	7
58717	11	17782	2018-01-04 08:45:52	2018-01-04	7
58718	4	17782	2018-01-04 08:45:52	2018-01-04	7
58719	13	17782	2018-01-04 08:45:52	2018-01-04	7
58720	17	17782	2018-01-04 10:05:08	2018-01-04	9
58721	18	17782	2018-01-04 10:05:25	2018-01-04	9
58722	13	17782	2018-01-04 10:05:28	2018-01-04	9
58723	19	17782	2018-01-04 10:05:38	2018-01-04	9
58724	26	17782	2018-01-04 10:05:41	2018-01-04	9
58725	31	17782	2018-04-06 18:20:06	2018-04-06	16
58726	4	17783	2018-01-03 16:56:18	2018-01-03	15
58727	4	17783	2018-01-03 16:56:26	2018-01-03	15
58728	4	17783	2018-01-03 16:56:26	2018-01-03	15
58729	4	17783	2018-01-03 16:56:27	2018-01-03	15
58730	10	17783	2018-01-03 16:56:28	2018-01-03	15
58731	11	17783	2018-01-03 16:56:36	2018-01-03	15
58732	4	17783	2018-01-03 16:56:36	2018-01-03	15
58733	13	17783	2018-01-03 16:56:36	2018-01-03	15
58734	17	17783	2018-01-04 07:49:33	2018-01-04	6
58735	18	17783	2018-01-04 07:49:45	2018-01-04	6
58736	13	17783	2018-01-04 07:49:51	2018-01-04	6
58737	19	17783	2018-01-04 07:49:57	2018-01-04	6
58738	26	17783	2018-01-04 07:50:17	2018-01-04	6
58739	31	17783	2018-04-06 18:20:06	2018-04-06	16
58740	4	17784	2018-01-03 16:48:06	2018-01-03	15
58741	4	17784	2018-01-03 16:48:14	2018-01-03	15
58742	4	17784	2018-01-03 16:48:15	2018-01-03	15
58743	4	17784	2018-01-03 16:48:15	2018-01-03	15
58744	10	17784	2018-01-03 16:48:17	2018-01-03	15
58745	11	17784	2018-01-03 16:48:24	2018-01-03	15
58746	4	17784	2018-01-03 16:48:24	2018-01-03	15
58747	13	17784	2018-01-03 16:48:25	2018-01-03	15
58748	19	17784	2018-01-04 10:19:04	2018-01-04	9
58749	26	17784	2018-01-04 10:19:08	2018-01-04	9
58750	31	17784	2018-04-06 18:20:06	2018-04-06	16
58751	4	17785	2018-01-03 16:03:03	2018-01-03	15
58752	4	17785	2018-01-03 16:03:23	2018-01-03	15
58753	4	17785	2018-01-03 16:03:24	2018-01-03	15
58754	4	17785	2018-01-03 16:03:25	2018-01-03	15
58755	10	17785	2018-01-03 16:03:26	2018-01-03	15
58756	11	17785	2018-01-04 10:22:45	2018-01-04	9
58757	4	17785	2018-01-04 10:22:45	2018-01-04	9
58758	13	17785	2018-01-04 10:22:46	2018-01-04	9
58759	19	17785	2018-01-04 11:18:54	2018-01-04	10
58760	26	17785	2018-01-04 11:18:54	2018-01-04	10
58761	31	17785	2018-04-06 18:20:06	2018-04-06	16
58762	4	17786	2018-01-03 15:01:43	2018-01-03	14
58763	4	17786	2018-01-03 15:01:56	2018-01-03	14
58764	4	17786	2018-01-03 15:01:57	2018-01-03	14
58765	4	17786	2018-01-03 15:01:57	2018-01-03	14
58766	10	17786	2018-01-03 15:01:59	2018-01-03	14
58767	11	17786	2018-01-03 15:02:04	2018-01-03	14
58768	4	17786	2018-01-03 15:02:04	2018-01-03	14
58769	13	17786	2018-01-03 15:02:04	2018-01-03	14
58770	17	17786	2018-01-03 15:05:42	2018-01-03	14
58771	18	17786	2018-01-03 15:06:45	2018-01-03	14
58772	13	17786	2018-01-03 15:06:53	2018-01-03	14
58773	19	17786	2018-01-03 15:07:00	2018-01-03	14
58774	26	17786	2018-01-03 15:07:08	2018-01-03	14
58775	31	17786	2018-04-06 18:20:06	2018-04-06	16
58776	4	17787	2018-01-03 14:59:42	2018-01-03	13
58777	4	17787	2018-01-03 14:59:49	2018-01-03	13
58778	4	17787	2018-01-03 14:59:50	2018-01-03	13
58779	4	17787	2018-01-03 14:59:50	2018-01-03	13
58780	10	17787	2018-01-03 14:59:53	2018-01-03	13
58781	11	17787	2018-01-03 14:59:57	2018-01-03	13
58782	4	17787	2018-01-03 14:59:57	2018-01-03	13
58783	13	17787	2018-01-03 14:59:58	2018-01-03	13
58784	17	17787	2018-01-04 09:28:59	2018-01-04	8
58785	18	17787	2018-01-04 09:29:27	2018-01-04	8
58786	13	17787	2018-01-04 09:29:31	2018-01-04	8
58787	19	17787	2018-01-04 09:29:35	2018-01-04	8
58788	26	17787	2018-01-04 09:29:39	2018-01-04	8
58789	31	17787	2018-04-06 18:20:06	2018-04-06	16
58790	4	17788	2018-01-03 14:54:47	2018-01-03	13
58791	4	17788	2018-01-03 14:54:56	2018-01-03	13
58792	4	17788	2018-01-03 14:54:57	2018-01-03	13
58793	4	17788	2018-01-03 14:54:57	2018-01-03	13
58794	10	17788	2018-01-03 14:54:59	2018-01-03	13
58795	11	17788	2018-01-03 14:55:10	2018-01-03	13
58796	4	17788	2018-01-03 14:55:10	2018-01-03	13
58797	13	17788	2018-01-03 14:55:11	2018-01-03	13
58798	17	17788	2018-01-05 07:29:11	2018-01-05	6
58799	18	17788	2018-01-05 07:31:08	2018-01-05	6
58800	13	17788	2018-01-05 07:31:14	2018-01-05	6
58801	19	17788	2018-01-05 07:31:23	2018-01-05	6
58802	26	17788	2018-01-05 07:31:28	2018-01-05	6
58803	31	17788	2018-04-06 18:20:06	2018-04-06	16
58804	4	17789	2018-01-03 14:30:06	2018-01-03	13
58805	4	17789	2018-01-03 14:30:21	2018-01-03	13
58806	4	17789	2018-01-03 14:30:22	2018-01-03	13
58807	4	17789	2018-01-03 14:30:23	2018-01-03	13
58808	13	17789	2018-01-03 14:30:24	2018-01-03	13
58809	17	17789	2018-01-05 10:59:36	2018-01-05	9
58810	18	17789	2018-01-05 11:16:15	2018-01-05	10
58811	13	17789	2018-01-05 11:16:20	2018-01-05	10
58812	19	17789	2018-01-05 11:16:37	2018-01-05	10
58813	4	17789	2018-01-05 11:16:45	2018-01-05	10
58814	26	17789	2018-01-05 11:16:45	2018-01-05	10
58815	31	17789	2018-04-06 18:20:06	2018-04-06	16
58816	4	17790	2018-01-03 14:34:08	2018-01-03	13
58817	4	17790	2018-01-03 14:35:36	2018-01-03	13
58818	4	17790	2018-01-03 14:35:37	2018-01-03	13
58819	4	17790	2018-01-03 14:35:38	2018-01-03	13
58820	10	17790	2018-01-03 14:35:39	2018-01-03	13
58821	11	17790	2018-01-03 14:35:45	2018-01-03	13
58822	4	17790	2018-01-03 14:35:45	2018-01-03	13
58823	13	17790	2018-01-03 14:35:45	2018-01-03	13
58824	19	17790	2018-01-05 10:34:50	2018-01-05	9
58825	26	17790	2018-01-05 10:34:54	2018-01-05	9
58826	31	17790	2018-04-06 18:20:06	2018-04-06	16
58827	4	17791	2018-01-03 14:20:38	2018-01-03	13
58828	4	17791	2018-01-03 14:20:48	2018-01-03	13
58829	4	17791	2018-01-03 14:20:48	2018-01-03	13
58830	4	17791	2018-01-03 14:20:49	2018-01-03	13
58831	10	17791	2018-01-03 14:20:51	2018-01-03	13
58832	17	17791	2018-01-03 14:21:01	2018-01-03	13
58833	10	17791	2018-01-03 14:22:23	2018-01-03	13
58834	11	17791	2018-01-03 14:24:06	2018-01-03	13
58835	4	17791	2018-01-03 14:24:06	2018-01-03	13
58836	13	17791	2018-01-03 14:24:07	2018-01-03	13
58837	17	17791	2018-01-03 14:46:14	2018-01-03	13
58838	18	17791	2018-01-03 14:47:38	2018-01-03	13
58839	13	17791	2018-01-03 14:47:48	2018-01-03	13
58840	19	17791	2018-01-03 14:47:56	2018-01-03	13
58841	26	17791	2018-01-03 14:48:11	2018-01-03	13
58842	4	17791	2018-02-12 15:04:01	2018-02-12	14
58843	4	17791	2018-02-12 15:04:02	2018-02-12	14
58844	4	17791	2018-02-12 15:04:15	2018-02-12	14
58845	4	17791	2018-02-12 15:04:15	2018-02-12	14
58846	4	17791	2018-02-12 15:04:16	2018-02-12	14
58847	10	17791	2018-02-12 15:04:18	2018-02-12	14
58848	17	17791	2018-02-12 15:04:23	2018-02-12	14
58849	18	17791	2018-02-12 15:05:13	2018-02-12	14
58850	10	17791	2018-02-12 15:05:17	2018-02-12	14
58851	19	17791	2018-02-12 15:05:22	2018-02-12	14
58852	19	17791	2018-02-12 15:05:26	2018-02-12	14
58853	26	17791	2018-02-12 15:05:26	2018-02-12	14
58854	31	17791	2018-05-16 16:20:03	2018-05-16	14
58855	4	17792	2018-01-03 14:17:08	2018-01-03	13
58856	4	17792	2018-01-03 14:17:46	2018-01-03	13
58857	4	17792	2018-01-03 14:17:46	2018-01-03	13
58858	4	17792	2018-01-03 14:17:47	2018-01-03	13
58859	10	17792	2018-01-03 14:17:48	2018-01-03	13
58860	11	17792	2018-01-03 14:17:57	2018-01-03	13
58861	4	17792	2018-01-03 14:17:57	2018-01-03	13
58862	13	17792	2018-01-03 14:17:57	2018-01-03	13
58863	17	17792	2018-01-03 14:50:46	2018-01-03	13
58864	18	17792	2018-01-03 14:51:54	2018-01-03	13
58865	13	17792	2018-01-03 14:51:59	2018-01-03	13
58866	19	17792	2018-01-03 14:52:05	2018-01-03	13
58867	26	17792	2018-01-03 14:52:09	2018-01-03	13
58868	31	17792	2018-04-06 18:20:06	2018-04-06	16
58869	4	17793	2018-01-03 14:13:43	2018-01-03	13
58870	4	17793	2018-01-03 14:13:50	2018-01-03	13
58871	4	17793	2018-01-03 14:13:50	2018-01-03	13
58872	4	17793	2018-01-03 14:13:51	2018-01-03	13
58873	10	17793	2018-01-03 14:13:53	2018-01-03	13
58874	11	17793	2018-01-03 14:14:02	2018-01-03	13
58875	4	17793	2018-01-03 14:14:02	2018-01-03	13
58876	13	17793	2018-01-03 14:14:02	2018-01-03	13
58877	17	17793	2018-01-04 08:06:47	2018-01-04	7
58878	18	17793	2018-01-04 08:07:23	2018-01-04	7
58879	13	17793	2018-01-04 08:07:26	2018-01-04	7
58880	19	17793	2018-01-04 08:07:33	2018-01-04	7
58881	26	17793	2018-01-04 08:07:36	2018-01-04	7
58882	31	17793	2018-04-06 18:20:06	2018-04-06	16
58883	4	17794	2018-01-03 12:17:58	2018-01-03	11
58884	4	17794	2018-01-03 12:18:07	2018-01-03	11
58885	4	17794	2018-01-03 12:18:07	2018-01-03	11
58886	4	17794	2018-01-03 12:18:08	2018-01-03	11
58887	10	17794	2018-01-03 12:18:10	2018-01-03	11
58888	11	17794	2018-01-03 12:18:15	2018-01-03	11
58889	4	17794	2018-01-03 12:18:16	2018-01-03	11
58890	13	17794	2018-01-03 12:18:16	2018-01-03	11
58891	17	17794	2018-01-03 12:45:00	2018-01-03	11
58892	18	17794	2018-01-03 12:45:28	2018-01-03	11
58893	13	17794	2018-01-03 12:45:32	2018-01-03	11
58894	19	17794	2018-01-03 12:45:40	2018-01-03	11
58895	26	17794	2018-01-03 12:45:44	2018-01-03	11
58896	31	17794	2018-04-06 18:20:06	2018-04-06	16
58897	4	17795	2018-01-03 12:11:41	2018-01-03	11
58898	4	17795	2018-01-03 12:12:06	2018-01-03	11
58899	4	17795	2018-01-03 12:12:06	2018-01-03	11
58900	4	17795	2018-01-03 12:12:07	2018-01-03	11
58901	10	17795	2018-01-03 12:12:08	2018-01-03	11
58902	11	17795	2018-01-03 12:12:17	2018-01-03	11
58903	4	17795	2018-01-03 12:12:17	2018-01-03	11
58904	13	17795	2018-01-03 12:12:18	2018-01-03	11
58905	19	17795	2018-01-05 09:48:24	2018-01-05	8
58906	26	17795	2018-01-05 09:48:28	2018-01-05	8
58907	31	17795	2018-04-06 18:20:06	2018-04-06	16
58908	4	17796	2018-01-03 11:40:50	2018-01-03	10
58909	4	17796	2018-01-03 11:40:56	2018-01-03	10
58910	4	17796	2018-01-03 11:40:56	2018-01-03	10
58911	4	17796	2018-01-03 11:40:57	2018-01-03	10
58912	10	17796	2018-01-03 11:40:58	2018-01-03	10
58913	11	17796	2018-01-03 11:41:17	2018-01-03	10
58914	4	17796	2018-01-03 11:41:17	2018-01-03	10
58915	13	17796	2018-01-03 11:41:18	2018-01-03	10
58916	17	17796	2018-01-03 11:50:12	2018-01-03	10
58917	18	17796	2018-01-03 11:50:56	2018-01-03	10
58918	13	17796	2018-01-03 11:51:00	2018-01-03	10
58919	19	17796	2018-01-03 11:51:05	2018-01-03	10
58920	26	17796	2018-01-03 11:51:09	2018-01-03	10
58921	31	17796	2018-04-06 18:20:06	2018-04-06	16
58922	4	17797	2018-01-03 10:47:43	2018-01-03	9
58923	4	17797	2018-01-03 10:47:49	2018-01-03	9
58924	4	17797	2018-01-03 10:47:50	2018-01-03	9
58925	4	17797	2018-01-03 10:47:50	2018-01-03	9
58926	10	17797	2018-01-03 10:47:52	2018-01-03	9
58927	11	17797	2018-01-03 10:47:58	2018-01-03	9
58928	4	17797	2018-01-03 10:47:58	2018-01-03	9
58929	13	17797	2018-01-03 10:47:58	2018-01-03	9
58930	19	17797	2018-01-03 12:09:25	2018-01-03	11
58931	26	17797	2018-01-03 12:09:29	2018-01-03	11
58932	31	17797	2018-04-06 18:20:06	2018-04-06	16
58933	4	17798	2018-01-03 10:46:35	2018-01-03	9
58934	4	17798	2018-01-03 10:46:39	2018-01-03	9
58935	4	17798	2018-01-03 10:46:40	2018-01-03	9
58936	4	17798	2018-01-03 10:46:41	2018-01-03	9
58937	10	17798	2018-01-03 10:46:42	2018-01-03	9
58938	11	17798	2018-01-03 10:46:47	2018-01-03	9
58939	4	17798	2018-01-03 10:46:47	2018-01-03	9
58940	13	17798	2018-01-03 10:46:47	2018-01-03	9
58941	17	17798	2018-01-03 11:19:59	2018-01-03	10
58942	18	17798	2018-01-03 11:21:50	2018-01-03	10
58943	13	17798	2018-01-03 11:22:04	2018-01-03	10
58944	19	17798	2018-01-03 11:26:15	2018-01-03	10
58945	26	17798	2018-01-03 11:42:23	2018-01-03	10
58946	31	17798	2018-04-06 18:20:06	2018-04-06	16
58947	4	17799	2018-01-03 10:44:17	2018-01-03	9
58948	4	17799	2018-01-03 10:44:22	2018-01-03	9
58949	4	17799	2018-01-03 10:44:22	2018-01-03	9
58950	4	17799	2018-01-03 10:44:23	2018-01-03	9
58951	10	17799	2018-01-03 10:44:25	2018-01-03	9
58952	11	17799	2018-01-03 10:44:30	2018-01-03	9
58953	4	17799	2018-01-03 10:44:30	2018-01-03	9
58954	13	17799	2018-01-03 10:44:31	2018-01-03	9
58955	19	17799	2018-01-05 09:25:29	2018-01-05	8
58956	26	17799	2018-01-05 09:25:33	2018-01-05	8
58957	31	17799	2018-04-06 18:20:06	2018-04-06	16
58958	4	17800	2018-01-03 10:41:15	2018-01-03	9
58959	4	17800	2018-01-03 10:41:22	2018-01-03	9
58960	4	17800	2018-01-03 10:41:23	2018-01-03	9
58961	4	17800	2018-01-03 10:41:23	2018-01-03	9
58962	10	17800	2018-01-03 10:41:25	2018-01-03	9
58963	11	17800	2018-01-03 10:42:16	2018-01-03	9
58964	4	17800	2018-01-03 10:42:16	2018-01-03	9
58965	13	17800	2018-01-03 10:42:17	2018-01-03	9
58966	17	17800	2018-01-04 10:51:00	2018-01-04	9
58967	18	17800	2018-01-04 10:54:32	2018-01-04	9
58968	13	17800	2018-01-04 10:54:36	2018-01-04	9
58969	19	17800	2018-01-04 10:54:43	2018-01-04	9
58970	26	17800	2018-01-04 10:54:47	2018-01-04	9
58971	31	17800	2018-04-06 18:20:06	2018-04-06	16
58972	4	17801	2018-01-03 10:29:18	2018-01-03	9
58973	4	17801	2018-01-03 10:29:24	2018-01-03	9
58974	4	17801	2018-01-03 10:29:24	2018-01-03	9
58975	4	17801	2018-01-03 10:29:25	2018-01-03	9
58976	10	17801	2018-01-03 10:29:26	2018-01-03	9
58977	11	17801	2018-01-03 10:29:31	2018-01-03	9
58978	4	17801	2018-01-03 10:29:31	2018-01-03	9
58979	13	17801	2018-01-03 10:29:31	2018-01-03	9
58980	17	17801	2018-01-04 08:05:00	2018-01-04	7
58981	18	17801	2018-01-04 08:06:20	2018-01-04	7
58982	13	17801	2018-01-04 08:06:24	2018-01-04	7
58983	19	17801	2018-01-04 08:06:31	2018-01-04	7
58984	26	17801	2018-01-04 08:06:34	2018-01-04	7
58985	31	17801	2018-04-06 18:20:06	2018-04-06	16
58986	4	17802	2018-01-03 10:12:16	2018-01-03	9
58987	4	17802	2018-01-03 10:12:27	2018-01-03	9
58988	4	17802	2018-01-03 10:12:27	2018-01-03	9
58989	4	17802	2018-01-03 10:12:28	2018-01-03	9
58990	10	17802	2018-01-03 10:12:30	2018-01-03	9
58991	11	17802	2018-01-03 10:12:34	2018-01-03	9
58992	4	17802	2018-01-03 10:12:34	2018-01-03	9
58993	13	17802	2018-01-03 10:12:35	2018-01-03	9
58994	17	17802	2018-01-03 14:35:14	2018-01-03	13
58995	18	17802	2018-01-03 14:35:57	2018-01-03	13
58996	13	17802	2018-01-03 14:36:08	2018-01-03	13
58997	19	17802	2018-01-03 14:36:13	2018-01-03	13
58998	26	17802	2018-01-03 14:36:16	2018-01-03	13
58999	31	17802	2018-04-06 18:20:06	2018-04-06	16
59000	4	17803	2018-01-03 10:07:45	2018-01-03	9
59001	4	17803	2018-01-03 10:07:51	2018-01-03	9
59002	4	17803	2018-01-03 10:07:52	2018-01-03	9
59003	4	17803	2018-01-03 10:07:53	2018-01-03	9
59004	10	17803	2018-01-03 10:07:55	2018-01-03	9
59005	11	17803	2018-01-03 10:08:00	2018-01-03	9
59006	4	17803	2018-01-03 10:08:00	2018-01-03	9
59007	13	17803	2018-01-03 10:08:01	2018-01-03	9
59008	17	17803	2018-01-04 10:55:11	2018-01-04	9
59009	18	17803	2018-01-04 10:59:23	2018-01-04	9
59010	13	17803	2018-01-04 10:59:27	2018-01-04	9
59011	19	17803	2018-01-04 10:59:36	2018-01-04	9
59012	26	17803	2018-01-04 10:59:41	2018-01-04	9
59013	31	17803	2018-04-06 18:20:06	2018-04-06	16
59014	4	17804	2018-01-03 09:30:42	2018-01-03	8
59015	4	17804	2018-01-03 09:33:01	2018-01-03	8
59016	4	17804	2018-01-03 09:33:02	2018-01-03	8
59017	4	17804	2018-01-03 09:33:02	2018-01-03	8
59018	10	17804	2018-01-03 09:33:04	2018-01-03	8
59019	11	17804	2018-01-03 09:33:16	2018-01-03	8
59020	4	17804	2018-01-03 09:33:16	2018-01-03	8
59021	13	17804	2018-01-03 09:33:17	2018-01-03	8
59022	17	17804	2018-01-03 09:55:17	2018-01-03	8
59023	18	17804	2018-01-03 09:56:31	2018-01-03	8
59024	13	17804	2018-01-03 09:56:35	2018-01-03	8
59025	19	17804	2018-01-03 09:56:41	2018-01-03	8
59026	26	17804	2018-01-03 09:56:51	2018-01-03	8
59027	31	17804	2018-04-06 18:20:06	2018-04-06	16
59028	4	17805	2018-01-03 09:23:12	2018-01-03	8
59029	4	17805	2018-01-03 09:23:17	2018-01-03	8
59030	4	17805	2018-01-03 09:23:17	2018-01-03	8
59031	4	17805	2018-01-03 09:23:18	2018-01-03	8
59032	10	17805	2018-01-03 09:23:19	2018-01-03	8
59033	11	17805	2018-01-03 09:23:26	2018-01-03	8
59034	4	17805	2018-01-03 09:23:26	2018-01-03	8
59035	13	17805	2018-01-03 09:23:26	2018-01-03	8
59036	17	17805	2018-01-03 09:50:57	2018-01-03	8
59037	18	17805	2018-01-03 09:52:07	2018-01-03	8
59038	13	17805	2018-01-03 11:22:21	2018-01-03	10
59039	19	17805	2018-01-03 11:26:38	2018-01-03	10
59040	26	17805	2018-01-03 11:42:34	2018-01-03	10
59041	31	17805	2018-04-06 18:20:06	2018-04-06	16
59042	4	17806	2018-01-03 08:48:10	2018-01-03	7
59043	4	17806	2018-01-03 08:48:17	2018-01-03	7
59044	4	17806	2018-01-03 08:48:17	2018-01-03	7
59045	4	17806	2018-01-03 08:48:18	2018-01-03	7
59046	10	17806	2018-01-03 08:48:19	2018-01-03	7
59047	11	17806	2018-01-03 08:48:26	2018-01-03	7
59048	4	17806	2018-01-03 08:48:26	2018-01-03	7
59049	13	17806	2018-01-03 08:48:27	2018-01-03	7
59050	17	17806	2018-01-03 09:15:22	2018-01-03	8
59051	18	17806	2018-01-03 09:19:23	2018-01-03	8
59052	13	17806	2018-01-03 09:19:27	2018-01-03	8
59053	19	17806	2018-01-03 09:19:31	2018-01-03	8
59054	26	17806	2018-01-03 09:19:34	2018-01-03	8
59055	31	17806	2018-04-06 18:20:06	2018-04-06	16
59056	4	17807	2018-01-03 08:48:07	2018-01-03	7
59057	4	17807	2018-01-03 08:48:15	2018-01-03	7
59058	4	17807	2018-01-03 08:48:15	2018-01-03	7
59059	4	17807	2018-01-03 08:48:16	2018-01-03	7
59060	10	17807	2018-01-03 08:48:18	2018-01-03	7
59061	11	17807	2018-01-03 08:48:28	2018-01-03	7
59062	4	17807	2018-01-03 08:48:28	2018-01-03	7
59063	13	17807	2018-01-03 08:48:28	2018-01-03	7
59064	17	17807	2018-01-03 09:53:20	2018-01-03	8
59065	18	17807	2018-01-03 09:56:44	2018-01-03	8
59066	13	17807	2018-01-03 11:22:41	2018-01-03	10
59067	19	17807	2018-01-03 11:26:54	2018-01-03	10
59068	26	17807	2018-01-03 11:42:43	2018-01-03	10
59069	31	17807	2018-04-06 18:20:06	2018-04-06	16
59070	4	17808	2018-01-02 16:57:13	2018-01-02	15
59071	4	17808	2018-01-02 16:57:18	2018-01-02	15
59072	4	17808	2018-01-02 16:57:18	2018-01-02	15
59073	4	17808	2018-01-02 16:57:19	2018-01-02	15
59074	10	17808	2018-01-02 16:57:20	2018-01-02	15
59075	11	17808	2018-01-02 16:57:25	2018-01-02	15
59076	4	17808	2018-01-02 16:57:25	2018-01-02	15
59077	13	17808	2018-01-02 16:57:25	2018-01-02	15
59078	19	17808	2018-01-03 11:57:50	2018-01-03	10
59079	26	17808	2018-01-03 11:57:53	2018-01-03	10
59080	31	17808	2018-04-06 18:20:06	2018-04-06	16
59081	4	17809	2018-01-02 16:42:41	2018-01-02	15
59082	4	17809	2018-01-02 16:42:47	2018-01-02	15
59083	4	17809	2018-01-02 16:42:48	2018-01-02	15
59084	4	17809	2018-01-02 16:42:49	2018-01-02	15
59085	10	17809	2018-01-02 16:42:51	2018-01-02	15
59086	11	17809	2018-01-02 16:42:57	2018-01-02	15
59087	4	17809	2018-01-02 16:42:57	2018-01-02	15
59088	13	17809	2018-01-02 16:42:57	2018-01-02	15
59089	19	17809	2018-01-05 10:01:40	2018-01-05	9
59090	26	17809	2018-01-05 10:01:43	2018-01-05	9
59091	31	17809	2018-04-06 18:20:06	2018-04-06	16
59092	4	17810	2018-01-02 16:19:54	2018-01-02	15
59093	4	17810	2018-01-02 16:20:06	2018-01-02	15
59094	4	17810	2018-01-02 16:20:06	2018-01-02	15
59095	4	17810	2018-01-02 16:20:07	2018-01-02	15
59096	10	17810	2018-01-02 16:20:09	2018-01-02	15
59097	11	17810	2018-01-02 16:20:14	2018-01-02	15
59098	4	17810	2018-01-02 16:20:14	2018-01-02	15
59099	13	17810	2018-01-02 16:20:14	2018-01-02	15
59100	17	17810	2018-01-03 10:06:05	2018-01-03	9
59101	18	17810	2018-01-03 11:08:05	2018-01-03	10
59102	13	17810	2018-01-03 11:23:01	2018-01-03	10
59103	19	17810	2018-01-03 11:27:14	2018-01-03	10
59104	26	17810	2018-01-03 11:42:51	2018-01-03	10
59105	31	17810	2018-04-06 18:20:06	2018-04-06	16
59106	4	17811	2018-01-02 15:01:32	2018-01-02	14
59107	4	17811	2018-01-02 15:01:46	2018-01-02	14
59108	4	17811	2018-01-02 15:01:47	2018-01-02	14
59109	4	17811	2018-01-02 15:01:48	2018-01-02	14
59110	10	17811	2018-01-02 15:01:49	2018-01-02	14
59111	11	17811	2018-01-02 15:02:04	2018-01-02	14
59112	4	17811	2018-01-02 15:02:04	2018-01-02	14
59113	13	17811	2018-01-02 15:02:04	2018-01-02	14
59114	17	17811	2018-01-03 10:17:09	2018-01-03	9
59115	18	17811	2018-01-03 10:18:15	2018-01-03	9
59116	13	17811	2018-01-03 11:31:53	2018-01-03	10
59117	19	17811	2018-01-03 11:32:10	2018-01-03	10
59118	26	17811	2018-01-03 11:43:00	2018-01-03	10
59119	31	17811	2018-04-06 18:20:06	2018-04-06	16
59120	4	17812	2018-01-02 14:48:28	2018-01-02	13
59121	4	17812	2018-01-02 14:48:35	2018-01-02	13
59122	4	17812	2018-01-02 14:48:35	2018-01-02	13
59123	4	17812	2018-01-02 14:48:36	2018-01-02	13
59124	10	17812	2018-01-02 14:48:38	2018-01-02	13
59125	11	17812	2018-01-02 14:48:44	2018-01-02	13
59126	4	17812	2018-01-02 14:48:44	2018-01-02	13
59127	13	17812	2018-01-02 14:48:44	2018-01-02	13
59128	19	17812	2018-01-03 11:50:38	2018-01-03	10
59129	26	17812	2018-01-03 11:51:06	2018-01-03	10
59130	31	17812	2018-04-06 18:20:06	2018-04-06	16
59131	4	17813	2018-01-02 14:43:55	2018-01-02	13
59132	4	17813	2018-01-02 14:44:02	2018-01-02	13
59133	4	17813	2018-01-02 14:44:02	2018-01-02	13
59134	4	17813	2018-01-02 14:44:03	2018-01-02	13
59135	10	17813	2018-01-02 14:44:04	2018-01-02	13
59136	11	17813	2018-01-02 14:44:10	2018-01-02	13
59137	4	17813	2018-01-02 14:44:10	2018-01-02	13
59138	13	17813	2018-01-02 14:44:11	2018-01-02	13
59139	17	17813	2018-01-03 10:56:56	2018-01-03	9
59140	18	17813	2018-01-03 10:57:42	2018-01-03	9
59141	13	17813	2018-01-03 11:32:51	2018-01-03	10
59142	19	17813	2018-01-03 11:33:06	2018-01-03	10
59143	26	17813	2018-01-03 11:43:10	2018-01-03	10
59144	31	17813	2018-04-06 18:20:06	2018-04-06	16
59145	4	17814	2018-01-02 14:44:19	2018-01-02	13
59146	4	17814	2018-01-02 14:44:26	2018-01-02	13
59147	4	17814	2018-01-02 14:44:27	2018-01-02	13
59148	4	17814	2018-01-02 14:44:27	2018-01-02	13
59149	10	17814	2018-01-02 14:44:29	2018-01-02	13
59150	11	17814	2018-01-02 14:44:46	2018-01-02	13
59151	4	17814	2018-01-02 14:44:46	2018-01-02	13
59152	13	17814	2018-01-02 14:44:46	2018-01-02	13
59153	19	17814	2018-01-03 11:43:47	2018-01-03	10
59154	26	17814	2018-01-03 11:44:36	2018-01-03	10
59155	31	17814	2018-04-06 18:20:06	2018-04-06	16
59156	4	17815	2018-01-02 14:25:21	2018-01-02	13
59157	4	17815	2018-01-02 14:25:26	2018-01-02	13
59158	4	17815	2018-01-02 14:25:26	2018-01-02	13
59159	4	17815	2018-01-02 14:25:27	2018-01-02	13
59160	10	17815	2018-01-02 14:25:29	2018-01-02	13
59161	11	17815	2018-01-02 14:25:35	2018-01-02	13
59162	4	17815	2018-01-02 14:25:35	2018-01-02	13
59163	13	17815	2018-01-02 14:25:35	2018-01-02	13
59164	19	17815	2018-01-05 10:01:21	2018-01-05	9
59165	26	17815	2018-01-05 10:01:25	2018-01-05	9
59166	31	17815	2018-04-06 18:20:06	2018-04-06	16
59167	4	17816	2018-01-02 14:17:24	2018-01-02	13
59168	4	17816	2018-01-02 14:17:39	2018-01-02	13
59169	4	17816	2018-01-02 14:17:40	2018-01-02	13
59170	4	17816	2018-01-02 14:17:40	2018-01-02	13
59171	10	17816	2018-01-02 14:17:42	2018-01-02	13
59172	11	17816	2018-01-02 14:17:47	2018-01-02	13
59173	4	17816	2018-01-02 14:17:47	2018-01-02	13
59174	13	17816	2018-01-02 14:17:47	2018-01-02	13
59175	17	17816	2018-01-03 11:29:34	2018-01-03	10
59176	18	17816	2018-01-03 11:32:30	2018-01-03	10
59177	13	17816	2018-01-03 11:32:35	2018-01-03	10
59178	19	17816	2018-01-03 11:32:45	2018-01-03	10
59179	4	17816	2018-01-03 11:32:51	2018-01-03	10
59180	26	17816	2018-01-03 11:32:52	2018-01-03	10
59181	31	17816	2018-04-06 18:20:06	2018-04-06	16
59182	4	17817	2018-01-02 14:12:10	2018-01-02	13
59183	4	17817	2018-01-02 14:12:18	2018-01-02	13
59184	4	17817	2018-01-02 14:12:18	2018-01-02	13
59185	4	17817	2018-01-02 14:12:20	2018-01-02	13
59186	10	17817	2018-01-02 14:12:21	2018-01-02	13
59187	11	17817	2018-01-02 14:12:30	2018-01-02	13
59188	4	17817	2018-01-02 14:12:30	2018-01-02	13
59189	13	17817	2018-01-02 14:12:30	2018-01-02	13
59190	17	17817	2018-01-04 11:46:10	2018-01-04	10
59191	18	17817	2018-01-04 11:49:39	2018-01-04	10
59192	13	17817	2018-01-04 11:49:44	2018-01-04	10
59193	19	17817	2018-01-04 11:49:55	2018-01-04	10
59194	4	17817	2018-01-04 11:50:02	2018-01-04	10
59195	26	17817	2018-01-04 11:50:02	2018-01-04	10
59196	31	17817	2018-04-06 18:20:06	2018-04-06	16
59197	4	17818	2018-01-02 12:29:19	2018-01-02	11
59198	4	17818	2018-01-02 12:29:26	2018-01-02	11
59199	4	17818	2018-01-02 12:29:26	2018-01-02	11
59200	4	17818	2018-01-02 12:29:27	2018-01-02	11
59201	10	17818	2018-01-02 12:29:28	2018-01-02	11
59202	11	17818	2018-01-02 12:29:33	2018-01-02	11
59203	4	17818	2018-01-02 12:29:34	2018-01-02	11
59204	13	17818	2018-01-02 12:29:34	2018-01-02	11
59205	19	17818	2018-01-03 11:11:48	2018-01-03	10
59206	26	17818	2018-01-03 11:11:49	2018-01-03	10
59207	31	17818	2018-04-06 18:20:06	2018-04-06	16
59208	4	17819	2018-01-02 12:28:04	2018-01-02	11
59209	4	17819	2018-01-02 12:28:12	2018-01-02	11
59210	4	17819	2018-01-02 12:28:12	2018-01-02	11
59211	4	17819	2018-01-02 12:28:13	2018-01-02	11
59212	10	17819	2018-01-02 12:28:14	2018-01-02	11
59213	11	17819	2018-01-02 12:28:21	2018-01-02	11
59214	4	17819	2018-01-02 12:28:22	2018-01-02	11
59215	13	17819	2018-01-02 12:28:22	2018-01-02	11
59216	17	17819	2018-01-04 08:03:45	2018-01-04	7
59217	18	17819	2018-01-04 08:04:19	2018-01-04	7
59218	13	17819	2018-01-04 08:04:23	2018-01-04	7
59219	19	17819	2018-01-04 08:04:29	2018-01-04	7
59220	26	17819	2018-01-04 08:04:32	2018-01-04	7
59221	31	17819	2018-04-06 18:20:06	2018-04-06	16
59222	4	17820	2018-01-02 12:26:36	2018-01-02	11
59223	4	17820	2018-01-02 12:27:21	2018-01-02	11
59224	4	17820	2018-01-02 12:27:22	2018-01-02	11
59225	4	17820	2018-01-02 12:27:22	2018-01-02	11
59226	10	17820	2018-01-02 12:27:24	2018-01-02	11
59227	11	17820	2018-01-02 12:27:44	2018-01-02	11
59228	4	17820	2018-01-02 12:27:45	2018-01-02	11
59229	13	17820	2018-01-02 12:27:45	2018-01-02	11
59230	19	17820	2018-01-03 08:21:45	2018-01-03	7
59231	26	17820	2018-01-03 08:21:45	2018-01-03	7
59232	31	17820	2018-04-06 18:20:06	2018-04-06	16
59233	4	17821	2018-01-02 12:17:57	2018-01-02	11
59234	4	17821	2018-01-02 12:18:48	2018-01-02	11
59235	4	17821	2018-01-02 12:18:48	2018-01-02	11
59236	4	17821	2018-01-02 12:18:49	2018-01-02	11
59237	10	17821	2018-01-02 12:18:51	2018-01-02	11
59238	11	17821	2018-01-02 12:19:19	2018-01-02	11
59239	4	17821	2018-01-02 12:19:19	2018-01-02	11
59240	13	17821	2018-01-02 12:19:19	2018-01-02	11
59241	17	17821	2018-01-03 08:13:17	2018-01-03	7
59242	18	17821	2018-01-03 08:15:14	2018-01-03	7
59243	13	17821	2018-01-03 08:15:19	2018-01-03	7
59244	17	17821	2018-01-03 08:15:45	2018-01-03	7
59245	18	17821	2018-01-03 08:15:52	2018-01-03	7
59246	13	17821	2018-01-03 08:15:57	2018-01-03	7
59247	19	17821	2018-01-03 08:16:05	2018-01-03	7
59248	4	17821	2018-01-03 08:16:18	2018-01-03	7
59249	26	17821	2018-01-03 08:16:19	2018-01-03	7
59250	31	17821	2018-04-06 18:20:06	2018-04-06	16
59251	4	17822	2018-01-02 12:15:48	2018-01-02	11
59252	4	17822	2018-01-02 12:16:00	2018-01-02	11
59253	4	17822	2018-01-02 12:16:01	2018-01-02	11
59254	4	17822	2018-01-02 12:16:01	2018-01-02	11
59255	10	17822	2018-01-02 12:16:03	2018-01-02	11
59256	11	17822	2018-01-02 12:16:12	2018-01-02	11
59257	4	17822	2018-01-02 12:16:12	2018-01-02	11
59258	13	17822	2018-01-02 12:16:12	2018-01-02	11
59259	17	17822	2018-01-03 10:55:27	2018-01-03	9
59260	18	17822	2018-01-03 10:56:10	2018-01-03	9
59261	13	17822	2018-01-03 11:33:27	2018-01-03	10
59262	19	17822	2018-01-03 11:33:43	2018-01-03	10
59263	26	17822	2018-01-03 11:43:19	2018-01-03	10
59264	31	17822	2018-04-06 18:20:06	2018-04-06	16
59265	4	17823	2018-01-02 12:09:39	2018-01-02	11
59266	4	17823	2018-01-02 12:09:46	2018-01-02	11
59267	4	17823	2018-01-02 12:09:47	2018-01-02	11
59268	4	17823	2018-01-02 12:09:48	2018-01-02	11
59269	10	17823	2018-01-02 12:09:50	2018-01-02	11
59270	11	17823	2018-01-02 12:10:00	2018-01-02	11
59271	4	17823	2018-01-02 12:10:00	2018-01-02	11
59272	13	17823	2018-01-02 12:10:00	2018-01-02	11
59273	17	17823	2018-01-03 09:04:59	2018-01-03	8
59274	18	17823	2018-01-03 10:27:22	2018-01-03	9
59275	13	17823	2018-01-03 10:27:26	2018-01-03	9
59276	19	17823	2018-01-03 10:27:34	2018-01-03	9
59277	26	17823	2018-01-03 10:27:40	2018-01-03	9
59278	31	17823	2018-04-06 18:20:06	2018-04-06	16
59279	4	17824	2018-01-02 12:07:54	2018-01-02	11
59280	4	17824	2018-01-02 12:07:59	2018-01-02	11
59281	4	17824	2018-01-02 12:08:00	2018-01-02	11
59282	4	17824	2018-01-02 12:08:00	2018-01-02	11
59283	10	17824	2018-01-02 12:08:02	2018-01-02	11
59284	11	17824	2018-01-02 12:08:08	2018-01-02	11
59285	4	17824	2018-01-02 12:08:08	2018-01-02	11
59286	13	17824	2018-01-02 12:08:09	2018-01-02	11
59287	17	17824	2018-01-03 09:21:17	2018-01-03	8
59288	18	17824	2018-01-03 09:26:25	2018-01-03	8
59289	13	17824	2018-01-03 09:26:29	2018-01-03	8
59290	19	17824	2018-01-03 09:26:41	2018-01-03	8
59291	4	17824	2018-01-03 09:26:59	2018-01-03	8
59292	26	17824	2018-01-03 09:26:59	2018-01-03	8
59293	31	17824	2018-04-06 18:20:06	2018-04-06	16
59294	4	17825	2018-01-02 12:04:06	2018-01-02	11
59295	4	17825	2018-01-02 12:04:36	2018-01-02	11
59296	4	17825	2018-01-02 12:04:37	2018-01-02	11
59297	4	17825	2018-01-02 12:04:37	2018-01-02	11
59298	10	17825	2018-01-02 12:04:39	2018-01-02	11
59299	11	17825	2018-01-02 12:04:46	2018-01-02	11
59300	4	17825	2018-01-02 12:04:46	2018-01-02	11
59301	13	17825	2018-01-02 12:04:47	2018-01-02	11
59302	17	17825	2018-01-03 10:29:19	2018-01-03	9
59303	18	17825	2018-01-03 10:30:04	2018-01-03	9
59304	13	17825	2018-01-03 10:30:09	2018-01-03	9
59305	19	17825	2018-01-03 10:30:35	2018-01-03	9
59306	26	17825	2018-01-03 10:30:49	2018-01-03	9
59307	31	17825	2018-04-06 18:20:05	2018-04-06	16
59308	4	17826	2018-01-02 12:03:10	2018-01-02	11
59309	4	17826	2018-01-02 12:03:21	2018-01-02	11
59310	4	17826	2018-01-02 12:03:21	2018-01-02	11
59311	4	17826	2018-01-02 12:03:22	2018-01-02	11
59312	10	17826	2018-01-02 12:03:23	2018-01-02	11
59313	11	17826	2018-01-02 12:03:29	2018-01-02	11
59314	4	17826	2018-01-02 12:03:29	2018-01-02	11
59315	13	17826	2018-01-02 12:03:29	2018-01-02	11
59316	17	17826	2018-01-03 10:37:33	2018-01-03	9
59317	18	17826	2018-01-03 10:43:33	2018-01-03	9
59318	13	17826	2018-01-03 11:34:02	2018-01-03	10
59319	19	17826	2018-01-03 11:34:19	2018-01-03	10
59320	26	17826	2018-01-03 11:43:28	2018-01-03	10
59321	4	17826	2018-02-12 14:37:16	2018-02-12	13
59322	4	17826	2018-02-12 14:37:17	2018-02-12	13
59323	4	17826	2018-02-12 14:37:22	2018-02-12	13
59324	4	17826	2018-02-12 14:37:22	2018-02-12	13
59325	4	17826	2018-02-12 14:37:23	2018-02-12	13
59326	10	17826	2018-02-12 14:37:25	2018-02-12	13
59327	17	17826	2018-02-12 14:37:31	2018-02-12	13
59328	18	17826	2018-02-12 14:37:39	2018-02-12	13
59329	10	17826	2018-02-12 14:37:43	2018-02-12	13
59330	19	17826	2018-02-12 14:37:48	2018-02-12	13
59331	19	17826	2018-02-12 14:37:53	2018-02-12	13
59332	26	17826	2018-02-12 14:37:54	2018-02-12	13
59333	31	17826	2018-05-16 15:40:04	2018-05-16	13
59334	4	17827	2018-01-02 11:52:51	2018-01-02	10
59335	4	17827	2018-01-02 11:53:00	2018-01-02	10
59336	4	17827	2018-01-02 11:53:01	2018-01-02	10
59337	4	17827	2018-01-02 11:53:01	2018-01-02	10
59338	10	17827	2018-01-02 11:53:03	2018-01-02	10
59339	11	17827	2018-01-02 11:53:09	2018-01-02	10
59340	4	17827	2018-01-02 11:53:09	2018-01-02	10
59341	13	17827	2018-01-02 11:53:09	2018-01-02	10
59342	17	17827	2018-01-03 09:00:06	2018-01-03	8
59343	18	17827	2018-01-03 09:03:56	2018-01-03	8
59344	13	17827	2018-01-03 09:04:00	2018-01-03	8
59345	19	17827	2018-01-03 09:04:05	2018-01-03	8
59346	26	17827	2018-01-03 09:04:08	2018-01-03	8
59347	31	17827	2018-04-06 18:20:05	2018-04-06	16
59348	4	17828	2018-01-02 11:44:49	2018-01-02	10
59349	4	17828	2018-01-02 11:44:57	2018-01-02	10
59350	4	17828	2018-01-02 11:44:57	2018-01-02	10
59351	4	17828	2018-01-02 11:44:58	2018-01-02	10
59352	10	17828	2018-01-02 11:45:00	2018-01-02	10
59353	11	17828	2018-01-02 11:45:06	2018-01-02	10
59354	4	17828	2018-01-02 11:45:06	2018-01-02	10
59355	13	17828	2018-01-02 11:45:07	2018-01-02	10
59356	19	17828	2018-01-02 11:57:01	2018-01-02	10
59357	26	17828	2018-01-02 11:57:01	2018-01-02	10
59358	31	17828	2018-04-06 18:20:05	2018-04-06	16
59359	4	17829	2018-01-02 11:25:09	2018-01-02	10
59360	4	17829	2018-01-02 11:26:49	2018-01-02	10
59361	4	17829	2018-01-02 11:26:49	2018-01-02	10
59362	4	17829	2018-01-02 11:26:50	2018-01-02	10
59363	10	17829	2018-01-02 11:26:52	2018-01-02	10
59364	11	17829	2018-01-02 11:29:46	2018-01-02	10
59365	4	17829	2018-01-02 11:29:47	2018-01-02	10
59366	13	17829	2018-01-02 11:29:47	2018-01-02	10
59367	19	17829	2018-01-02 15:51:46	2018-01-02	14
59368	26	17829	2018-01-02 15:51:46	2018-01-02	14
59369	31	17829	2018-04-06 18:20:05	2018-04-06	16
59370	4	17830	2018-01-02 11:16:53	2018-01-02	10
59371	4	17830	2018-01-02 11:21:48	2018-01-02	10
59372	4	17830	2018-01-02 11:21:48	2018-01-02	10
59373	4	17830	2018-01-02 11:21:49	2018-01-02	10
59374	10	17830	2018-01-02 11:21:51	2018-01-02	10
59375	11	17830	2018-01-02 11:22:06	2018-01-02	10
59376	4	17830	2018-01-02 11:22:06	2018-01-02	10
59377	13	17830	2018-01-02 11:22:06	2018-01-02	10
59378	17	17830	2018-01-04 07:55:33	2018-01-04	6
59379	18	17830	2018-01-04 08:02:06	2018-01-04	7
59380	13	17830	2018-01-04 08:02:09	2018-01-04	7
59381	19	17830	2018-01-04 08:02:18	2018-01-04	7
59382	26	17830	2018-01-04 08:02:21	2018-01-04	7
59383	31	17830	2018-04-06 18:20:05	2018-04-06	16
59384	4	17831	2018-01-02 10:57:03	2018-01-02	9
59385	4	17831	2018-01-02 10:57:10	2018-01-02	9
59386	4	17831	2018-01-02 10:57:11	2018-01-02	9
59387	4	17831	2018-01-02 10:57:13	2018-01-02	9
59388	10	17831	2018-01-02 10:57:14	2018-01-02	9
59389	11	17831	2018-01-02 10:57:28	2018-01-02	9
59390	4	17831	2018-01-02 10:57:28	2018-01-02	9
59391	13	17831	2018-01-02 10:57:29	2018-01-02	9
59392	17	17831	2018-01-03 09:44:26	2018-01-03	8
59393	18	17831	2018-01-03 09:46:38	2018-01-03	8
59394	13	17831	2018-01-03 09:46:41	2018-01-03	8
59395	19	17831	2018-01-03 09:46:50	2018-01-03	8
59396	4	17831	2018-01-03 09:46:58	2018-01-03	8
59397	26	17831	2018-01-03 09:46:59	2018-01-03	8
59398	31	17831	2018-04-06 18:20:05	2018-04-06	16
59399	4	17832	2018-01-02 10:33:36	2018-01-02	9
59400	4	17832	2018-01-02 10:33:54	2018-01-02	9
59401	4	17832	2018-01-02 10:33:54	2018-01-02	9
59402	4	17832	2018-01-02 10:33:55	2018-01-02	9
59403	10	17832	2018-01-02 10:33:56	2018-01-02	9
59404	11	17832	2018-01-02 10:41:46	2018-01-02	9
59405	4	17832	2018-01-02 10:41:46	2018-01-02	9
59406	13	17832	2018-01-02 10:41:46	2018-01-02	9
59407	17	17832	2018-01-03 09:12:29	2018-01-03	8
59408	18	17832	2018-01-03 09:24:27	2018-01-03	8
59409	13	17832	2018-01-03 09:24:31	2018-01-03	8
59410	19	17832	2018-01-03 09:24:37	2018-01-03	8
59411	26	17832	2018-01-03 09:24:40	2018-01-03	8
59412	31	17832	2018-04-06 18:20:05	2018-04-06	16
59413	4	17833	2017-12-29 16:47:52	2017-12-29	15
59414	4	17833	2017-12-29 16:48:05	2017-12-29	15
59415	4	17833	2017-12-29 16:48:06	2017-12-29	15
59416	4	17833	2017-12-29 16:48:06	2017-12-29	15
59417	10	17833	2017-12-29 16:48:08	2017-12-29	15
59418	11	17833	2017-12-29 16:48:42	2017-12-29	15
59419	4	17833	2017-12-29 16:48:42	2017-12-29	15
59420	13	17833	2017-12-29 16:48:42	2017-12-29	15
59421	17	17833	2018-01-03 14:07:29	2018-01-03	13
59422	18	17833	2018-01-03 14:14:34	2018-01-03	13
59423	13	17833	2018-01-03 14:14:42	2018-01-03	13
59424	19	17833	2018-01-03 14:14:47	2018-01-03	13
59425	26	17833	2018-01-03 14:14:50	2018-01-03	13
59426	31	17833	2018-04-06 18:20:05	2018-04-06	16
59427	4	17834	2017-12-29 16:45:25	2017-12-29	15
59428	4	17834	2017-12-29 16:45:31	2017-12-29	15
59429	4	17834	2017-12-29 16:45:31	2017-12-29	15
59430	4	17834	2017-12-29 16:45:32	2017-12-29	15
59431	10	17834	2017-12-29 16:45:34	2017-12-29	15
59432	11	17834	2017-12-29 16:45:39	2017-12-29	15
59433	4	17834	2017-12-29 16:45:39	2017-12-29	15
59434	13	17834	2017-12-29 16:45:39	2017-12-29	15
59435	17	17834	2018-01-03 10:10:37	2018-01-03	9
59436	18	17834	2018-01-03 10:11:35	2018-01-03	9
59437	13	17834	2018-01-03 11:34:39	2018-01-03	10
59438	19	17834	2018-01-03 11:34:55	2018-01-03	10
59439	26	17834	2018-01-03 11:43:37	2018-01-03	10
59440	31	17834	2018-04-06 18:20:05	2018-04-06	16
59441	4	17835	2017-12-29 16:42:35	2017-12-29	15
59442	4	17835	2017-12-29 16:42:42	2017-12-29	15
59443	4	17835	2017-12-29 16:42:43	2017-12-29	15
59444	4	17835	2017-12-29 16:42:44	2017-12-29	15
59445	10	17835	2017-12-29 16:42:45	2017-12-29	15
59446	11	17835	2017-12-29 16:42:50	2017-12-29	15
59447	4	17835	2017-12-29 16:42:50	2017-12-29	15
59448	13	17835	2017-12-29 16:42:50	2017-12-29	15
59449	17	17835	2018-01-02 08:57:29	2018-01-02	7
59450	18	17835	2018-01-02 08:58:46	2018-01-02	7
59451	13	17835	2018-01-02 08:58:50	2018-01-02	7
59452	19	17835	2018-01-02 08:58:59	2018-01-02	7
59453	26	17835	2018-01-02 08:59:02	2018-01-02	7
59454	31	17835	2018-04-06 18:20:05	2018-04-06	16
59455	4	17836	2017-12-29 16:07:18	2017-12-29	15
59456	4	17836	2017-12-29 16:07:25	2017-12-29	15
59457	4	17836	2017-12-29 16:07:26	2017-12-29	15
59458	4	17836	2017-12-29 16:07:27	2017-12-29	15
59459	10	17836	2017-12-29 16:07:28	2017-12-29	15
59460	11	17836	2017-12-29 16:07:35	2017-12-29	15
59461	4	17836	2017-12-29 16:07:35	2017-12-29	15
59462	13	17836	2017-12-29 16:07:36	2017-12-29	15
59463	17	17836	2018-01-03 09:10:47	2018-01-03	8
59464	18	17836	2018-01-03 09:11:41	2018-01-03	8
59465	13	17836	2018-01-03 09:11:44	2018-01-03	8
59466	19	17836	2018-01-03 09:11:50	2018-01-03	8
59467	26	17836	2018-01-03 09:11:56	2018-01-03	8
59468	31	17836	2018-04-06 18:20:05	2018-04-06	16
59469	4	17837	2017-12-29 16:04:45	2017-12-29	15
59470	4	17837	2017-12-29 16:04:51	2017-12-29	15
59471	4	17837	2017-12-29 16:04:51	2017-12-29	15
59472	4	17837	2017-12-29 16:04:52	2017-12-29	15
59473	10	17837	2017-12-29 16:04:54	2017-12-29	15
59474	11	17837	2017-12-29 16:04:59	2017-12-29	15
59475	4	17837	2017-12-29 16:05:00	2017-12-29	15
59476	13	17837	2017-12-29 16:05:00	2017-12-29	15
59477	17	17837	2018-01-03 11:00:24	2018-01-03	10
59478	18	17837	2018-01-03 11:10:13	2018-01-03	10
59479	13	17837	2018-01-03 11:10:20	2018-01-03	10
59480	19	17837	2018-01-03 11:10:49	2018-01-03	10
59481	4	17837	2018-01-03 11:11:14	2018-01-03	10
59482	26	17837	2018-01-03 11:11:14	2018-01-03	10
59483	31	17837	2018-04-06 18:20:05	2018-04-06	16
59484	4	17838	2017-12-29 15:58:00	2017-12-29	14
59485	4	17838	2017-12-29 15:58:07	2017-12-29	14
59486	4	17838	2017-12-29 15:58:07	2017-12-29	14
59487	4	17838	2017-12-29 15:58:08	2017-12-29	14
59488	10	17838	2017-12-29 15:58:09	2017-12-29	14
59489	11	17838	2017-12-29 15:58:19	2017-12-29	14
59490	4	17838	2017-12-29 15:58:19	2017-12-29	14
59491	13	17838	2017-12-29 15:58:19	2017-12-29	14
59492	17	17838	2018-01-03 10:13:13	2018-01-03	9
59493	18	17838	2018-01-03 10:14:42	2018-01-03	9
59494	13	17838	2018-01-03 11:35:24	2018-01-03	10
59495	19	17838	2018-01-03 11:35:38	2018-01-03	10
59496	26	17838	2018-01-03 11:43:46	2018-01-03	10
59497	31	17838	2018-04-06 18:20:05	2018-04-06	16
59498	4	17839	2017-12-29 15:51:23	2017-12-29	14
59499	4	17839	2017-12-29 15:51:43	2017-12-29	14
59500	4	17839	2017-12-29 15:51:44	2017-12-29	14
59501	4	17839	2017-12-29 15:51:44	2017-12-29	14
59502	10	17839	2017-12-29 15:51:46	2017-12-29	14
59503	11	17839	2017-12-29 15:51:51	2017-12-29	14
59504	4	17839	2017-12-29 15:51:51	2017-12-29	14
59505	13	17839	2017-12-29 15:51:51	2017-12-29	14
59506	17	17839	2018-01-02 08:54:41	2018-01-02	7
59507	18	17839	2018-01-02 08:55:35	2018-01-02	7
59508	13	17839	2018-01-02 08:55:39	2018-01-02	7
59509	19	17839	2018-01-02 08:55:48	2018-01-02	7
59510	26	17839	2018-01-02 08:55:52	2018-01-02	7
59511	31	17839	2018-04-06 18:20:05	2018-04-06	16
59512	4	17840	2017-12-29 15:42:18	2017-12-29	14
59513	4	17840	2017-12-29 15:42:44	2017-12-29	14
59514	4	17840	2017-12-29 15:42:45	2017-12-29	14
59515	4	17840	2017-12-29 15:42:45	2017-12-29	14
59516	10	17840	2017-12-29 15:42:47	2017-12-29	14
59517	11	17840	2017-12-29 15:42:52	2017-12-29	14
59518	4	17840	2017-12-29 15:42:52	2017-12-29	14
59519	13	17840	2017-12-29 15:42:52	2017-12-29	14
59520	15	17840	2018-01-03 07:41:50	2018-01-03	6
59521	4	17840	2018-01-03 07:42:08	2018-01-03	6
59522	4	17840	2018-01-03 07:42:09	2018-01-03	6
59523	13	17840	2018-01-03 07:42:09	2018-01-03	6
59524	19	17840	2018-01-03 09:10:01	2018-01-03	8
59525	26	17840	2018-01-03 09:10:01	2018-01-03	8
59526	31	17840	2018-04-06 18:20:05	2018-04-06	16
59527	4	17841	2017-12-29 15:40:39	2017-12-29	14
59528	4	17841	2017-12-29 15:40:44	2017-12-29	14
59529	4	17841	2017-12-29 15:40:44	2017-12-29	14
59530	4	17841	2017-12-29 15:40:45	2017-12-29	14
59531	10	17841	2017-12-29 15:40:47	2017-12-29	14
59532	11	17841	2017-12-29 15:40:53	2017-12-29	14
59533	4	17841	2017-12-29 15:40:53	2017-12-29	14
59534	13	17841	2017-12-29 15:40:53	2017-12-29	14
59535	17	17841	2017-12-29 15:51:47	2017-12-29	14
59536	18	17841	2017-12-29 15:52:24	2017-12-29	14
59537	13	17841	2017-12-29 15:52:27	2017-12-29	14
59538	19	17841	2017-12-29 15:52:31	2017-12-29	14
59539	26	17841	2017-12-29 15:52:35	2017-12-29	14
59540	31	17841	2018-04-06 18:20:05	2018-04-06	16
59541	4	17842	2017-12-29 15:38:20	2017-12-29	14
59542	4	17842	2017-12-29 15:38:30	2017-12-29	14
59543	4	17842	2017-12-29 15:38:30	2017-12-29	14
59544	4	17842	2017-12-29 15:38:32	2017-12-29	14
59545	13	17842	2017-12-29 15:38:32	2017-12-29	14
59546	19	17842	2017-12-29 15:43:38	2017-12-29	14
59547	26	17842	2017-12-29 15:43:38	2017-12-29	14
59548	31	17842	2018-04-06 18:20:05	2018-04-06	16
59549	4	17843	2017-12-29 10:55:06	2017-12-29	9
59550	4	17843	2017-12-29 10:55:12	2017-12-29	9
59551	4	17843	2017-12-29 10:55:12	2017-12-29	9
59552	4	17843	2017-12-29 10:55:13	2017-12-29	9
59553	10	17843	2017-12-29 10:55:15	2017-12-29	9
59554	11	17843	2017-12-29 10:55:30	2017-12-29	9
59555	4	17843	2017-12-29 10:55:31	2017-12-29	9
59556	13	17843	2017-12-29 10:55:31	2017-12-29	9
59557	17	17843	2017-12-29 11:19:07	2017-12-29	10
59558	18	17843	2017-12-29 11:20:14	2017-12-29	10
59559	13	17843	2017-12-29 11:20:19	2017-12-29	10
59560	19	17843	2017-12-29 11:21:48	2017-12-29	10
59561	4	17843	2017-12-29 11:21:56	2017-12-29	10
59562	26	17843	2017-12-29 11:21:57	2017-12-29	10
59563	31	17843	2018-04-06 18:20:05	2018-04-06	16
59564	4	17844	2017-12-29 10:30:39	2017-12-29	9
59565	4	17844	2017-12-29 10:30:45	2017-12-29	9
59566	4	17844	2017-12-29 10:30:46	2017-12-29	9
59567	4	17844	2017-12-29 10:30:46	2017-12-29	9
59568	10	17844	2017-12-29 10:30:48	2017-12-29	9
59569	11	17844	2017-12-29 10:30:53	2017-12-29	9
59570	4	17844	2017-12-29 10:30:53	2017-12-29	9
59571	13	17844	2017-12-29 10:30:53	2017-12-29	9
59572	17	17844	2017-12-29 15:50:50	2017-12-29	14
59573	18	17844	2017-12-29 15:51:28	2017-12-29	14
59574	13	17844	2017-12-29 15:51:32	2017-12-29	14
59575	19	17844	2017-12-29 15:51:39	2017-12-29	14
59576	26	17844	2017-12-29 15:51:41	2017-12-29	14
59577	31	17844	2018-04-06 18:20:05	2018-04-06	16
59578	4	17845	2017-12-29 10:22:16	2017-12-29	9
59579	4	17845	2017-12-29 10:22:23	2017-12-29	9
59580	4	17845	2017-12-29 10:22:23	2017-12-29	9
59581	4	17845	2017-12-29 10:22:24	2017-12-29	9
59582	10	17845	2017-12-29 10:22:25	2017-12-29	9
59583	11	17845	2017-12-29 10:22:30	2017-12-29	9
59584	4	17845	2017-12-29 10:22:31	2017-12-29	9
59585	13	17845	2017-12-29 10:22:31	2017-12-29	9
59586	19	17845	2017-12-29 10:49:41	2017-12-29	9
59587	26	17845	2017-12-29 10:49:48	2017-12-29	9
59588	31	17845	2018-04-06 18:20:05	2018-04-06	16
59589	4	17846	2017-12-29 10:08:35	2017-12-29	9
59590	4	17846	2017-12-29 10:09:00	2017-12-29	9
59591	4	17846	2017-12-29 10:09:01	2017-12-29	9
59592	4	17846	2017-12-29 10:09:02	2017-12-29	9
59593	10	17846	2017-12-29 10:09:03	2017-12-29	9
59594	11	17846	2017-12-29 10:10:01	2017-12-29	9
59595	4	17846	2017-12-29 10:10:01	2017-12-29	9
59596	13	17846	2017-12-29 10:10:01	2017-12-29	9
59597	17	17846	2017-12-29 10:25:32	2017-12-29	9
59598	18	17846	2017-12-29 10:26:14	2017-12-29	9
59599	13	17846	2017-12-29 10:26:19	2017-12-29	9
59600	19	17846	2017-12-29 10:26:34	2017-12-29	9
59601	26	17846	2017-12-29 10:26:41	2017-12-29	9
59602	31	17846	2018-04-06 18:20:05	2018-04-06	16
59603	4	17847	2017-12-28 16:08:37	2017-12-28	15
59604	4	17847	2017-12-28 16:08:52	2017-12-28	15
59605	4	17847	2017-12-28 16:08:53	2017-12-28	15
59606	4	17847	2017-12-28 16:08:54	2017-12-28	15
59607	10	17847	2017-12-28 16:08:55	2017-12-28	15
59608	11	17847	2017-12-28 16:09:03	2017-12-28	15
59609	4	17847	2017-12-28 16:09:03	2017-12-28	15
59610	13	17847	2017-12-28 16:09:03	2017-12-28	15
59611	17	17847	2017-12-28 16:15:47	2017-12-28	15
59612	18	17847	2017-12-28 16:16:36	2017-12-28	15
59613	13	17847	2017-12-28 16:16:40	2017-12-28	15
59614	19	17847	2017-12-28 16:16:46	2017-12-28	15
59615	26	17847	2017-12-28 16:16:49	2017-12-28	15
59616	31	17847	2018-04-06 18:20:05	2018-04-06	16
59617	4	17848	2017-12-28 15:47:07	2017-12-28	14
59618	4	17848	2017-12-28 15:47:15	2017-12-28	14
59619	4	17848	2017-12-28 15:47:15	2017-12-28	14
59620	4	17848	2017-12-28 15:47:16	2017-12-28	14
59621	10	17848	2017-12-28 15:47:18	2017-12-28	14
59622	11	17848	2017-12-28 15:48:15	2017-12-28	14
59623	4	17848	2017-12-28 15:48:15	2017-12-28	14
59624	13	17848	2017-12-28 15:48:15	2017-12-28	14
59625	17	17848	2017-12-28 16:00:55	2017-12-28	15
59626	18	17848	2017-12-28 16:01:23	2017-12-28	15
59627	13	17848	2017-12-28 16:01:26	2017-12-28	15
59628	19	17848	2017-12-28 16:01:33	2017-12-28	15
59629	26	17848	2017-12-28 16:01:37	2017-12-28	15
59630	31	17848	2018-04-06 18:20:05	2018-04-06	16
59631	4	17849	2017-12-28 15:21:00	2017-12-28	14
59632	4	17849	2017-12-28 15:21:37	2017-12-28	14
59633	4	17849	2017-12-28 15:21:38	2017-12-28	14
59634	4	17849	2017-12-28 15:21:39	2017-12-28	14
59635	10	17849	2017-12-28 15:21:40	2017-12-28	14
59636	11	17849	2017-12-28 15:24:17	2017-12-28	14
59637	4	17849	2017-12-28 15:24:17	2017-12-28	14
59638	13	17849	2017-12-28 15:24:18	2017-12-28	14
59639	17	17849	2017-12-28 15:53:39	2017-12-28	14
59640	18	17849	2017-12-28 15:54:18	2017-12-28	14
59641	13	17849	2017-12-28 15:54:21	2017-12-28	14
59642	19	17849	2017-12-28 15:54:30	2017-12-28	14
59643	26	17849	2017-12-28 15:54:33	2017-12-28	14
59644	31	17849	2018-04-06 18:20:05	2018-04-06	16
59645	4	17850	2017-12-28 15:03:34	2017-12-28	14
59646	4	17850	2017-12-28 15:03:48	2017-12-28	14
59647	4	17850	2017-12-28 15:03:49	2017-12-28	14
59648	4	17850	2017-12-28 15:03:49	2017-12-28	14
59649	10	17850	2017-12-28 15:03:52	2017-12-28	14
59650	11	17850	2017-12-28 15:03:59	2017-12-28	14
59651	4	17850	2017-12-28 15:03:59	2017-12-28	14
59652	13	17850	2017-12-28 15:03:59	2017-12-28	14
59653	17	17850	2017-12-29 09:53:25	2017-12-29	8
59654	13	17850	2017-12-29 09:53:46	2017-12-29	8
59655	14	17850	2017-12-29 09:53:54	2017-12-29	8
59656	13	17850	2017-12-29 09:58:24	2017-12-29	8
59657	17	17850	2017-12-29 09:58:31	2017-12-29	8
59658	18	17850	2017-12-29 09:59:26	2017-12-29	8
59659	13	17850	2017-12-29 09:59:33	2017-12-29	8
59660	19	17850	2017-12-29 09:59:51	2017-12-29	8
59661	26	17850	2017-12-29 10:00:03	2017-12-29	9
59662	31	17850	2018-04-06 18:20:05	2018-04-06	16
59663	4	17851	2017-12-28 14:26:26	2017-12-28	13
59664	4	17851	2017-12-28 14:27:07	2017-12-28	13
59665	4	17851	2017-12-28 14:27:07	2017-12-28	13
59666	4	17851	2017-12-28 14:27:08	2017-12-28	13
59667	10	17851	2017-12-28 14:27:10	2017-12-28	13
59668	11	17851	2017-12-28 14:27:16	2017-12-28	13
59669	4	17851	2017-12-28 14:27:16	2017-12-28	13
59670	13	17851	2017-12-28 14:27:17	2017-12-28	13
59671	17	17851	2017-12-28 15:55:01	2017-12-28	14
59672	18	17851	2017-12-28 15:55:37	2017-12-28	14
59673	13	17851	2017-12-28 15:55:41	2017-12-28	14
59674	19	17851	2017-12-28 15:55:46	2017-12-28	14
59675	26	17851	2017-12-28 15:55:49	2017-12-28	14
59676	31	17851	2018-04-06 18:20:05	2018-04-06	16
59677	4	17852	2017-12-28 11:57:44	2017-12-28	10
59678	4	17852	2017-12-28 11:58:06	2017-12-28	10
59679	4	17852	2017-12-28 11:58:07	2017-12-28	10
59680	4	17852	2017-12-28 11:58:08	2017-12-28	10
59681	13	17852	2017-12-28 11:58:08	2017-12-28	10
59682	19	17852	2017-12-28 13:09:38	2017-12-28	12
59683	26	17852	2017-12-28 13:09:38	2017-12-28	12
59684	31	17852	2018-04-06 18:20:05	2018-04-06	16
59685	4	17853	2017-12-28 11:54:40	2017-12-28	10
59686	4	17853	2017-12-28 11:54:51	2017-12-28	10
59687	4	17853	2017-12-28 11:54:52	2017-12-28	10
59688	4	17853	2017-12-28 11:54:52	2017-12-28	10
59689	10	17853	2017-12-28 11:54:54	2017-12-28	10
59690	11	17853	2018-01-03 09:26:46	2018-01-03	8
59691	4	17853	2018-01-03 09:26:46	2018-01-03	8
59692	13	17853	2018-01-03 09:26:46	2018-01-03	8
59693	17	17853	2018-01-04 10:32:18	2018-01-04	9
59694	18	17853	2018-01-04 10:32:34	2018-01-04	9
59695	13	17853	2018-01-04 10:32:40	2018-01-04	9
59696	19	17853	2018-01-04 10:32:47	2018-01-04	9
59697	26	17853	2018-01-04 10:32:51	2018-01-04	9
59698	31	17853	2018-04-06 18:20:05	2018-04-06	16
59699	4	17854	2017-12-28 11:32:45	2017-12-28	10
59700	4	17854	2017-12-28 11:32:52	2017-12-28	10
59701	4	17854	2017-12-28 11:32:52	2017-12-28	10
59702	4	17854	2017-12-28 11:32:53	2017-12-28	10
59703	10	17854	2017-12-28 11:32:54	2017-12-28	10
59704	11	17854	2017-12-28 11:33:01	2017-12-28	10
59705	4	17854	2017-12-28 11:33:01	2017-12-28	10
59706	13	17854	2017-12-28 11:33:01	2017-12-28	10
59707	17	17854	2017-12-28 11:57:47	2017-12-28	10
59708	18	17854	2017-12-28 11:59:58	2017-12-28	10
59709	13	17854	2017-12-28 12:00:02	2017-12-28	11
59710	19	17854	2017-12-28 12:00:09	2017-12-28	11
59711	26	17854	2017-12-28 12:00:14	2017-12-28	11
59712	31	17854	2018-04-06 18:20:05	2018-04-06	16
59713	4	17855	2017-12-28 11:24:11	2017-12-28	10
59714	4	17855	2017-12-28 11:24:26	2017-12-28	10
59715	4	17855	2017-12-28 11:24:26	2017-12-28	10
59716	4	17855	2017-12-28 11:24:27	2017-12-28	10
59717	10	17855	2017-12-28 11:24:28	2017-12-28	10
59718	11	17855	2017-12-28 11:24:35	2017-12-28	10
59719	4	17855	2017-12-28 11:24:35	2017-12-28	10
59720	13	17855	2017-12-28 11:24:35	2017-12-28	10
59721	17	17855	2017-12-28 11:48:17	2017-12-28	10
59722	18	17855	2017-12-28 11:48:56	2017-12-28	10
59723	13	17855	2017-12-28 11:48:59	2017-12-28	10
59724	19	17855	2017-12-28 11:49:04	2017-12-28	10
59725	26	17855	2017-12-28 11:49:07	2017-12-28	10
59726	31	17855	2018-04-06 18:20:05	2018-04-06	16
59727	4	17856	2017-12-28 10:48:48	2017-12-28	9
59728	4	17856	2017-12-28 10:54:57	2017-12-28	9
59729	4	17856	2017-12-28 10:54:58	2017-12-28	9
59730	4	17856	2017-12-28 10:54:59	2017-12-28	9
59731	10	17856	2017-12-28 10:55:00	2017-12-28	9
59732	11	17856	2017-12-28 11:05:41	2017-12-28	10
59733	4	17856	2017-12-28 11:05:41	2017-12-28	10
59734	13	17856	2017-12-28 11:05:42	2017-12-28	10
59735	17	17856	2018-01-03 10:15:15	2018-01-03	9
59736	18	17856	2018-01-03 10:16:29	2018-01-03	9
59737	13	17856	2018-01-03 11:35:54	2018-01-03	10
59738	19	17856	2018-01-03 11:36:03	2018-01-03	10
59739	26	17856	2018-01-03 11:44:07	2018-01-03	10
59740	31	17856	2018-04-06 18:20:05	2018-04-06	16
59741	4	17857	2017-12-28 10:02:04	2017-12-28	9
59742	4	17857	2017-12-28 10:02:17	2017-12-28	9
59743	4	17857	2017-12-28 10:02:17	2017-12-28	9
59744	4	17857	2017-12-28 10:02:18	2017-12-28	9
59745	10	17857	2017-12-28 10:02:20	2017-12-28	9
59746	11	17857	2017-12-28 10:02:28	2017-12-28	9
59747	4	17857	2017-12-28 10:02:28	2017-12-28	9
59748	13	17857	2017-12-28 10:02:28	2017-12-28	9
59749	17	17857	2017-12-28 11:24:52	2017-12-28	10
59750	18	17857	2017-12-28 11:28:07	2017-12-28	10
59751	13	17857	2017-12-28 11:28:12	2017-12-28	10
59752	17	17857	2017-12-28 11:28:42	2017-12-28	10
59753	18	17857	2017-12-28 11:29:01	2017-12-28	10
59754	13	17857	2017-12-28 11:29:04	2017-12-28	10
59755	19	17857	2017-12-28 11:29:20	2017-12-28	10
59756	4	17857	2017-12-28 11:29:27	2017-12-28	10
59757	26	17857	2017-12-28 11:29:28	2017-12-28	10
59758	31	17857	2018-04-06 18:20:05	2018-04-06	16
59759	4	17858	2017-12-27 16:58:37	2017-12-27	15
59760	4	17858	2017-12-27 16:58:42	2017-12-27	15
59761	4	17858	2017-12-27 16:58:42	2017-12-27	15
59762	4	17858	2017-12-27 16:58:43	2017-12-27	15
59763	10	17858	2017-12-27 16:58:45	2017-12-27	15
59764	11	17858	2017-12-27 16:58:50	2017-12-27	15
59765	4	17858	2017-12-27 16:58:50	2017-12-27	15
59766	13	17858	2017-12-27 16:58:50	2017-12-27	15
59767	19	17858	2018-01-03 10:26:39	2018-01-03	9
59768	26	17858	2018-01-03 10:26:39	2018-01-03	9
59769	31	17858	2018-04-06 18:20:05	2018-04-06	16
59770	4	17859	2017-12-27 16:54:21	2017-12-27	15
59771	4	17859	2017-12-27 16:54:27	2017-12-27	15
59772	4	17859	2017-12-27 16:54:27	2017-12-27	15
59773	4	17859	2017-12-27 16:54:28	2017-12-27	15
59774	10	17859	2017-12-27 16:54:30	2017-12-27	15
59775	11	17859	2017-12-27 16:54:35	2017-12-27	15
59776	4	17859	2017-12-27 16:54:35	2017-12-27	15
59777	13	17859	2017-12-27 16:54:36	2017-12-27	15
59778	17	17859	2017-12-28 10:00:47	2017-12-28	9
59779	18	17859	2017-12-28 10:01:22	2017-12-28	9
59780	13	17859	2017-12-28 10:01:25	2017-12-28	9
59781	19	17859	2017-12-28 10:01:31	2017-12-28	9
59782	26	17859	2017-12-28 10:01:35	2017-12-28	9
59783	31	17859	2018-04-06 18:20:05	2018-04-06	16
59784	4	17860	2017-12-27 16:52:00	2017-12-27	15
59785	4	17860	2017-12-27 16:52:14	2017-12-27	15
59786	4	17860	2017-12-27 16:52:15	2017-12-27	15
59787	4	17860	2017-12-27 16:52:15	2017-12-27	15
59788	10	17860	2017-12-27 16:52:17	2017-12-27	15
59789	11	17860	2017-12-27 16:52:23	2017-12-27	15
59790	4	17860	2017-12-27 16:52:23	2017-12-27	15
59791	13	17860	2017-12-27 16:52:23	2017-12-27	15
59792	17	17860	2017-12-28 10:02:49	2017-12-28	9
59793	18	17860	2017-12-28 10:03:13	2017-12-28	9
59794	13	17860	2017-12-28 10:03:15	2017-12-28	9
59795	19	17860	2017-12-28 10:03:21	2017-12-28	9
59796	26	17860	2017-12-28 10:03:25	2017-12-28	9
59797	31	17860	2018-04-06 18:20:05	2018-04-06	16
59798	4	17861	2017-12-27 16:49:45	2017-12-27	15
59799	4	17861	2017-12-27 16:49:54	2017-12-27	15
59800	4	17861	2017-12-27 16:49:54	2017-12-27	15
59801	4	17861	2017-12-27 16:49:55	2017-12-27	15
59802	10	17861	2017-12-27 16:49:57	2017-12-27	15
59803	11	17861	2017-12-27 16:50:02	2017-12-27	15
59804	4	17861	2017-12-27 16:50:03	2017-12-27	15
59805	13	17861	2017-12-27 16:50:03	2017-12-27	15
59806	17	17861	2017-12-28 09:30:52	2017-12-28	8
59807	18	17861	2017-12-28 09:31:56	2017-12-28	8
59808	13	17861	2017-12-28 09:31:59	2017-12-28	8
59809	19	17861	2017-12-28 09:32:08	2017-12-28	8
59810	26	17861	2017-12-28 09:32:12	2017-12-28	8
59811	31	17861	2018-04-06 18:20:05	2018-04-06	16
59812	4	17862	2017-12-27 16:47:33	2017-12-27	15
59813	4	17862	2017-12-27 16:47:40	2017-12-27	15
59814	4	17862	2017-12-27 16:47:40	2017-12-27	15
59815	4	17862	2017-12-27 16:47:41	2017-12-27	15
59816	10	17862	2017-12-27 16:47:42	2017-12-27	15
59817	11	17862	2017-12-27 16:47:53	2017-12-27	15
59818	4	17862	2017-12-27 16:47:53	2017-12-27	15
59819	13	17862	2017-12-27 16:47:53	2017-12-27	15
59820	19	17862	2017-12-28 08:59:42	2017-12-28	7
59821	26	17862	2017-12-28 08:59:42	2017-12-28	7
59822	31	17862	2018-04-06 18:20:05	2018-04-06	16
59823	4	17863	2017-12-27 16:45:28	2017-12-27	15
59824	4	17863	2017-12-27 16:45:34	2017-12-27	15
59825	4	17863	2017-12-27 16:45:34	2017-12-27	15
59826	4	17863	2017-12-27 16:45:35	2017-12-27	15
59827	10	17863	2017-12-27 16:45:36	2017-12-27	15
59828	11	17863	2017-12-27 16:45:42	2017-12-27	15
59829	4	17863	2017-12-27 16:45:42	2017-12-27	15
59830	13	17863	2017-12-27 16:45:42	2017-12-27	15
59831	17	17863	2017-12-28 09:33:18	2017-12-28	8
59832	18	17863	2017-12-28 09:33:45	2017-12-28	8
59833	13	17863	2017-12-28 09:33:49	2017-12-28	8
59834	19	17863	2017-12-28 09:33:55	2017-12-28	8
59835	26	17863	2017-12-28 09:33:59	2017-12-28	8
59836	31	17863	2018-04-06 18:20:05	2018-04-06	16
59837	4	17864	2017-12-27 16:42:09	2017-12-27	15
59838	4	17864	2017-12-27 16:42:24	2017-12-27	15
59839	4	17864	2017-12-27 16:42:25	2017-12-27	15
59840	4	17864	2017-12-27 16:42:25	2017-12-27	15
59841	10	17864	2017-12-27 16:42:27	2017-12-27	15
59842	11	17864	2017-12-27 16:42:32	2017-12-27	15
59843	4	17864	2017-12-27 16:42:33	2017-12-27	15
59844	13	17864	2017-12-27 16:42:33	2017-12-27	15
59845	17	17864	2017-12-28 09:34:36	2017-12-28	8
59846	18	17864	2017-12-28 09:34:56	2017-12-28	8
59847	13	17864	2017-12-28 09:34:59	2017-12-28	8
59848	19	17864	2017-12-28 09:35:04	2017-12-28	8
59849	26	17864	2017-12-28 09:35:09	2017-12-28	8
59850	31	17864	2018-04-06 18:20:05	2018-04-06	16
59851	4	17865	2017-12-27 16:35:42	2017-12-27	15
59852	4	17865	2017-12-27 16:35:48	2017-12-27	15
59853	4	17865	2017-12-27 16:35:48	2017-12-27	15
59854	4	17865	2017-12-27 16:35:49	2017-12-27	15
59855	10	17865	2017-12-27 16:35:50	2017-12-27	15
59856	11	17865	2017-12-27 16:35:57	2017-12-27	15
59857	4	17865	2017-12-27 16:35:57	2017-12-27	15
59858	13	17865	2017-12-27 16:35:58	2017-12-27	15
59859	17	17865	2017-12-28 10:03:35	2017-12-28	9
59860	18	17865	2017-12-28 10:03:52	2017-12-28	9
59861	13	17865	2017-12-28 10:03:55	2017-12-28	9
59862	19	17865	2017-12-28 10:04:00	2017-12-28	9
59863	26	17865	2017-12-28 10:04:03	2017-12-28	9
59864	31	17865	2018-04-06 18:20:05	2018-04-06	16
59865	4	17866	2017-12-27 16:34:00	2017-12-27	15
59866	4	17866	2017-12-27 16:34:06	2017-12-27	15
59867	4	17866	2017-12-27 16:34:06	2017-12-27	15
59868	4	17866	2017-12-27 16:34:08	2017-12-27	15
59869	10	17866	2017-12-27 16:34:10	2017-12-27	15
59870	11	17866	2017-12-27 16:34:15	2017-12-27	15
59871	4	17866	2017-12-27 16:34:15	2017-12-27	15
59872	13	17866	2017-12-27 16:34:15	2017-12-27	15
59873	17	17866	2017-12-28 10:02:04	2017-12-28	9
59874	18	17866	2017-12-28 10:02:22	2017-12-28	9
59875	13	17866	2017-12-28 10:02:25	2017-12-28	9
59876	19	17866	2017-12-28 10:02:30	2017-12-28	9
59877	26	17866	2017-12-28 10:02:34	2017-12-28	9
59878	31	17866	2018-04-06 18:20:05	2018-04-06	16
59879	4	17867	2017-12-27 16:28:42	2017-12-27	15
59880	4	17867	2017-12-27 16:31:49	2017-12-27	15
59881	4	17867	2017-12-27 16:31:49	2017-12-27	15
59882	4	17867	2017-12-27 16:31:50	2017-12-27	15
59883	10	17867	2017-12-27 16:31:52	2017-12-27	15
59884	11	17867	2017-12-27 16:31:58	2017-12-27	15
59885	4	17867	2017-12-27 16:31:59	2017-12-27	15
59886	13	17867	2017-12-27 16:31:59	2017-12-27	15
59887	17	17867	2017-12-28 09:59:34	2017-12-28	8
59888	18	17867	2017-12-28 09:59:57	2017-12-28	8
59889	13	17867	2017-12-28 10:00:00	2017-12-28	9
59890	19	17867	2017-12-28 10:00:06	2017-12-28	9
59891	26	17867	2017-12-28 10:00:09	2017-12-28	9
59892	31	17867	2018-04-06 18:20:05	2018-04-06	16
59893	4	17868	2017-12-27 16:20:30	2017-12-27	15
59894	4	17868	2017-12-27 16:20:43	2017-12-27	15
59895	4	17868	2017-12-27 16:20:43	2017-12-27	15
59896	4	17868	2017-12-27 16:20:44	2017-12-27	15
59897	10	17868	2017-12-27 16:20:45	2017-12-27	15
59898	11	17868	2018-01-03 09:27:24	2018-01-03	8
59899	4	17868	2018-01-03 09:27:24	2018-01-03	8
59900	13	17868	2018-01-03 09:27:24	2018-01-03	8
59901	19	17868	2018-01-04 08:54:44	2018-01-04	7
59902	26	17868	2018-01-04 08:54:48	2018-01-04	7
59903	31	17868	2018-04-06 18:20:04	2018-04-06	16
59904	4	17869	2017-12-27 16:15:07	2017-12-27	15
59905	4	17869	2017-12-27 16:15:16	2017-12-27	15
59906	4	17869	2017-12-27 16:15:16	2017-12-27	15
59907	4	17869	2017-12-27 16:15:17	2017-12-27	15
59908	10	17869	2017-12-27 16:15:19	2017-12-27	15
59909	11	17869	2017-12-27 16:15:24	2017-12-27	15
59910	4	17869	2017-12-27 16:15:24	2017-12-27	15
59911	13	17869	2017-12-27 16:15:24	2017-12-27	15
59912	17	17869	2017-12-28 09:38:08	2017-12-28	8
59913	18	17869	2017-12-28 09:38:39	2017-12-28	8
59914	13	17869	2017-12-28 09:38:42	2017-12-28	8
59915	19	17869	2017-12-28 09:38:47	2017-12-28	8
59916	26	17869	2017-12-28 09:38:51	2017-12-28	8
59917	31	17869	2018-04-06 18:20:04	2018-04-06	16
59918	4	17870	2017-12-27 16:12:19	2017-12-27	15
59919	4	17870	2017-12-27 16:12:30	2017-12-27	15
59920	4	17870	2017-12-27 16:12:30	2017-12-27	15
59921	4	17870	2017-12-27 16:12:31	2017-12-27	15
59922	10	17870	2017-12-27 16:12:32	2017-12-27	15
59923	11	17870	2018-01-03 09:27:42	2018-01-03	8
59924	4	17870	2018-01-03 09:27:42	2018-01-03	8
59925	13	17870	2018-01-03 09:27:42	2018-01-03	8
59926	17	17870	2018-01-03 14:19:47	2018-01-03	13
59927	18	17870	2018-01-03 14:21:57	2018-01-03	13
59928	13	17870	2018-01-03 14:22:02	2018-01-03	13
59929	19	17870	2018-01-03 14:22:08	2018-01-03	13
59930	4	17870	2018-01-03 14:22:25	2018-01-03	13
59931	26	17870	2018-01-03 14:22:25	2018-01-03	13
59932	31	17870	2018-04-06 18:20:04	2018-04-06	16
59933	4	17871	2017-12-27 16:02:37	2017-12-27	15
59934	4	17871	2017-12-27 16:02:55	2017-12-27	15
59935	4	17871	2017-12-27 16:02:56	2017-12-27	15
59936	4	17871	2017-12-27 16:02:56	2017-12-27	15
59937	10	17871	2017-12-27 16:02:58	2017-12-27	15
59938	11	17871	2017-12-27 16:03:05	2017-12-27	15
59939	4	17871	2017-12-27 16:03:05	2017-12-27	15
59940	13	17871	2017-12-27 16:03:05	2017-12-27	15
59941	17	17871	2017-12-28 11:30:11	2017-12-28	10
59942	18	17871	2017-12-28 11:31:17	2017-12-28	10
59943	13	17871	2017-12-28 11:31:19	2017-12-28	10
59944	19	17871	2017-12-28 11:31:24	2017-12-28	10
59945	26	17871	2017-12-28 11:31:24	2017-12-28	10
59946	31	17871	2018-04-06 18:20:04	2018-04-06	16
59947	4	17872	2017-12-27 16:00:06	2017-12-27	15
59948	4	17872	2017-12-27 16:00:33	2017-12-27	15
59949	4	17872	2017-12-27 16:00:33	2017-12-27	15
59950	4	17872	2017-12-27 16:00:34	2017-12-27	15
59951	10	17872	2017-12-27 16:00:35	2017-12-27	15
59952	11	17872	2017-12-27 16:00:43	2017-12-27	15
59953	4	17872	2017-12-27 16:00:43	2017-12-27	15
59954	13	17872	2017-12-27 16:00:43	2017-12-27	15
59955	17	17872	2018-01-03 10:34:15	2018-01-03	9
59956	18	17872	2018-01-03 10:36:45	2018-01-03	9
59957	13	17872	2018-01-03 11:36:15	2018-01-03	10
59958	19	17872	2018-01-03 11:36:20	2018-01-03	10
59959	26	17872	2018-01-03 11:44:14	2018-01-03	10
59960	31	17872	2018-04-06 18:20:04	2018-04-06	16
59961	4	17873	2017-12-27 15:48:06	2017-12-27	14
59962	4	17873	2017-12-27 15:48:13	2017-12-27	14
59963	4	17873	2017-12-27 15:48:13	2017-12-27	14
59964	4	17873	2017-12-27 15:48:14	2017-12-27	14
59965	10	17873	2017-12-27 15:48:16	2017-12-27	14
59966	11	17873	2017-12-27 15:48:24	2017-12-27	14
59967	4	17873	2017-12-27 15:48:24	2017-12-27	14
59968	13	17873	2017-12-27 15:48:24	2017-12-27	14
59969	17	17873	2017-12-28 08:52:31	2017-12-28	7
59970	18	17873	2017-12-28 08:53:41	2017-12-28	7
59971	13	17873	2017-12-28 08:53:55	2017-12-28	7
59972	19	17873	2017-12-28 08:54:06	2017-12-28	7
59973	4	17873	2017-12-28 08:54:23	2017-12-28	7
59974	26	17873	2017-12-28 08:54:24	2017-12-28	7
59975	31	17873	2018-04-06 18:20:04	2018-04-06	16
59976	4	17874	2017-12-27 15:34:56	2017-12-27	14
59977	4	17874	2017-12-27 15:35:07	2017-12-27	14
59978	4	17874	2017-12-27 15:35:07	2017-12-27	14
59979	4	17874	2017-12-27 15:35:08	2017-12-27	14
59980	10	17874	2017-12-27 15:35:09	2017-12-27	14
59981	11	17874	2017-12-27 15:35:45	2017-12-27	14
59982	4	17874	2017-12-27 15:35:45	2017-12-27	14
59983	13	17874	2017-12-27 15:35:45	2017-12-27	14
59984	19	17874	2017-12-28 10:19:12	2017-12-28	9
59985	26	17874	2017-12-28 10:19:30	2017-12-28	9
59986	31	17874	2018-04-06 18:20:04	2018-04-06	16
59987	4	17875	2017-12-27 15:25:18	2017-12-27	14
59988	4	17875	2017-12-27 15:25:27	2017-12-27	14
59989	4	17875	2017-12-27 15:25:27	2017-12-27	14
59990	4	17875	2017-12-27 15:25:28	2017-12-27	14
59991	10	17875	2017-12-27 15:25:30	2017-12-27	14
59992	11	17875	2017-12-27 15:25:40	2017-12-27	14
59993	4	17875	2017-12-27 15:25:41	2017-12-27	14
59994	13	17875	2017-12-27 15:25:41	2017-12-27	14
59995	17	17875	2017-12-28 11:28:15	2017-12-28	10
59996	18	17875	2017-12-28 11:29:15	2017-12-28	10
59997	13	17875	2017-12-28 11:29:19	2017-12-28	10
59998	19	17875	2017-12-28 11:29:26	2017-12-28	10
59999	26	17875	2017-12-28 11:29:29	2017-12-28	10
60000	31	17875	2018-04-06 18:20:04	2018-04-06	16
60001	4	17876	2017-12-27 13:50:02	2017-12-27	12
60002	4	17876	2017-12-27 13:50:19	2017-12-27	12
60003	4	17876	2017-12-27 13:50:20	2017-12-27	12
60004	4	17876	2017-12-27 13:50:21	2017-12-27	12
60005	10	17876	2017-12-27 13:50:22	2017-12-27	12
60006	11	17876	2017-12-27 13:50:30	2017-12-27	12
60007	4	17876	2017-12-27 13:50:30	2017-12-27	12
60008	13	17876	2017-12-27 13:50:30	2017-12-27	12
60009	17	17876	2017-12-27 14:12:01	2017-12-27	13
60010	18	17876	2017-12-27 14:13:31	2017-12-27	13
60011	13	17876	2017-12-27 14:13:34	2017-12-27	13
60012	19	17876	2017-12-27 14:13:41	2017-12-27	13
60013	26	17876	2017-12-27 14:13:46	2017-12-27	13
60014	31	17876	2018-04-06 18:20:04	2018-04-06	16
60015	4	17877	2017-12-27 11:26:59	2017-12-27	10
60016	4	17877	2017-12-27 11:27:08	2017-12-27	10
60017	4	17877	2017-12-27 11:27:08	2017-12-27	10
60018	4	17877	2017-12-27 11:27:09	2017-12-27	10
60019	10	17877	2017-12-27 11:27:11	2017-12-27	10
60020	11	17877	2017-12-27 11:27:16	2017-12-27	10
60021	4	17877	2017-12-27 11:27:16	2017-12-27	10
60022	13	17877	2017-12-27 11:27:17	2017-12-27	10
60023	17	17877	2018-01-03 10:53:42	2018-01-03	9
60024	18	17877	2018-01-03 10:54:48	2018-01-03	9
60025	13	17877	2018-01-03 11:36:31	2018-01-03	10
60026	19	17877	2018-01-03 11:36:36	2018-01-03	10
60027	26	17877	2018-01-03 11:44:31	2018-01-03	10
60028	31	17877	2018-04-06 18:20:04	2018-04-06	16
60029	4	17878	2017-12-27 09:49:10	2017-12-27	8
60030	4	17878	2017-12-27 09:49:27	2017-12-27	8
60031	4	17878	2017-12-27 09:49:27	2017-12-27	8
60032	4	17878	2017-12-27 09:49:28	2017-12-27	8
60033	10	17878	2017-12-27 09:49:30	2017-12-27	8
60034	11	17878	2017-12-27 09:49:49	2017-12-27	8
60035	4	17878	2017-12-27 09:49:49	2017-12-27	8
60036	13	17878	2017-12-27 09:49:49	2017-12-27	8
60037	17	17878	2017-12-27 11:54:34	2017-12-27	10
60038	18	17878	2017-12-27 11:55:27	2017-12-27	10
60039	13	17878	2017-12-27 11:55:30	2017-12-27	10
60040	19	17878	2017-12-27 11:55:40	2017-12-27	10
60041	26	17878	2017-12-27 11:55:45	2017-12-27	10
60042	31	17878	2018-04-06 18:20:04	2018-04-06	16
60043	4	17879	2017-12-22 16:25:32	2017-12-22	15
60044	4	17879	2017-12-22 16:25:43	2017-12-22	15
60045	4	17879	2017-12-22 16:25:43	2017-12-22	15
60046	4	17879	2017-12-22 16:25:44	2017-12-22	15
60047	10	17879	2017-12-22 16:25:46	2017-12-22	15
60048	11	17879	2017-12-22 16:25:57	2017-12-22	15
60049	4	17879	2017-12-22 16:25:57	2017-12-22	15
60050	13	17879	2017-12-22 16:25:57	2017-12-22	15
60051	17	17879	2017-12-26 11:13:02	2017-12-26	10
60052	18	17879	2017-12-26 11:13:59	2017-12-26	10
60053	13	17879	2017-12-26 11:14:03	2017-12-26	10
60054	19	17879	2017-12-26 11:14:11	2017-12-26	10
60055	26	17879	2017-12-26 11:14:14	2017-12-26	10
60056	31	17879	2018-04-06 18:20:04	2018-04-06	16
60057	4	17880	2017-12-22 16:21:52	2017-12-22	15
60058	4	17880	2018-01-02 09:24:38	2018-01-02	8
60059	4	17880	2018-01-02 09:24:38	2018-01-02	8
60060	4	17880	2018-01-02 09:24:39	2018-01-02	8
60061	10	17880	2018-01-02 09:24:41	2018-01-02	8
60062	11	17880	2018-01-02 09:24:57	2018-01-02	8
60063	4	17880	2018-01-02 09:24:57	2018-01-02	8
60064	13	17880	2018-01-02 09:24:57	2018-01-02	8
60065	15	17880	2018-01-02 09:31:04	2018-01-02	8
60066	4	17880	2018-01-02 09:31:38	2018-01-02	8
60067	4	17880	2018-01-02 09:31:39	2018-01-02	8
60068	13	17880	2018-01-02 09:31:39	2018-01-02	8
60069	17	17880	2018-01-08 15:27:28	2018-01-08	14
60070	18	17880	2018-01-08 15:28:12	2018-01-08	14
60071	13	17880	2018-01-08 15:28:20	2018-01-08	14
60072	19	17880	2018-01-08 15:28:30	2018-01-08	14
60073	4	17880	2018-01-08 15:28:38	2018-01-08	14
60074	26	17880	2018-01-08 15:28:38	2018-01-08	14
60075	31	17880	2018-04-08 16:40:03	2018-04-08	14
60076	4	17881	2017-12-22 16:17:24	2017-12-22	15
60077	4	17881	2017-12-22 16:18:13	2017-12-22	15
60078	4	17881	2017-12-22 16:18:14	2017-12-22	15
60079	4	17881	2017-12-22 16:18:15	2017-12-22	15
60080	10	17881	2017-12-22 16:18:17	2017-12-22	15
60081	11	17881	2017-12-22 16:19:12	2017-12-22	15
60082	4	17881	2017-12-22 16:19:12	2017-12-22	15
60083	13	17881	2017-12-22 16:19:13	2017-12-22	15
60084	14	17881	2017-12-26 11:07:13	2017-12-26	10
60085	13	17881	2017-12-26 11:09:30	2017-12-26	10
60086	15	17881	2017-12-26 11:09:37	2017-12-26	10
60087	4	17881	2017-12-26 11:09:47	2017-12-26	10
60088	4	17881	2017-12-26 11:09:47	2017-12-26	10
60089	13	17881	2017-12-26 11:09:48	2017-12-26	10
60090	17	17881	2018-01-08 15:24:44	2018-01-08	14
60091	18	17881	2018-01-08 15:25:43	2018-01-08	14
60092	13	17881	2018-01-08 15:25:55	2018-01-08	14
60093	19	17881	2018-01-08 15:26:12	2018-01-08	14
60094	4	17881	2018-01-08 15:26:19	2018-01-08	14
60095	26	17881	2018-01-08 15:26:20	2018-01-08	14
60096	31	17881	2018-04-08 16:40:03	2018-04-08	14
60097	4	17882	2017-12-22 15:13:11	2017-12-22	14
60098	4	17882	2017-12-22 15:13:26	2017-12-22	14
60099	4	17882	2017-12-22 15:13:26	2017-12-22	14
60100	4	17882	2017-12-22 15:13:27	2017-12-22	14
60101	10	17882	2017-12-22 15:13:29	2017-12-22	14
60102	11	17882	2017-12-22 15:16:23	2017-12-22	14
60103	4	17882	2017-12-22 15:16:23	2017-12-22	14
60104	13	17882	2017-12-22 15:16:24	2017-12-22	14
60105	19	17882	2017-12-26 10:46:59	2017-12-26	9
60106	26	17882	2017-12-26 10:47:11	2017-12-26	9
60107	31	17882	2018-04-06 18:20:04	2018-04-06	16
60108	4	17883	2017-12-22 14:24:10	2017-12-22	13
60109	4	17883	2017-12-22 14:24:19	2017-12-22	13
60110	4	17883	2017-12-22 14:24:20	2017-12-22	13
60111	4	17883	2017-12-22 14:24:20	2017-12-22	13
60112	10	17883	2017-12-22 14:24:22	2017-12-22	13
60113	11	17883	2017-12-22 14:27:41	2017-12-22	13
60114	4	17883	2017-12-22 14:27:41	2017-12-22	13
60115	13	17883	2017-12-22 14:27:42	2017-12-22	13
60116	19	17883	2018-01-05 09:58:39	2018-01-05	8
60117	26	17883	2018-01-05 09:58:43	2018-01-05	8
60118	31	17883	2018-04-06 18:20:04	2018-04-06	16
60119	4	17884	2017-12-22 12:10:45	2017-12-22	11
60120	4	17884	2017-12-22 12:10:59	2017-12-22	11
60121	4	17884	2017-12-22 12:10:59	2017-12-22	11
60122	4	17884	2017-12-22 12:11:00	2017-12-22	11
60123	10	17884	2017-12-22 12:11:02	2017-12-22	11
60124	10	17884	2017-12-22 12:11:06	2017-12-22	11
60125	10	17884	2017-12-22 12:11:06	2017-12-22	11
60126	11	17884	2017-12-22 12:11:12	2017-12-22	11
60127	4	17884	2017-12-22 12:11:12	2017-12-22	11
60128	13	17884	2017-12-22 12:11:12	2017-12-22	11
60129	19	17884	2017-12-26 11:07:56	2017-12-26	10
60130	26	17884	2017-12-26 11:08:35	2017-12-26	10
60131	31	17884	2018-04-06 18:20:04	2018-04-06	16
60132	4	17885	2017-12-22 10:32:56	2017-12-22	9
60133	4	17885	2017-12-22 10:33:02	2017-12-22	9
60134	4	17885	2017-12-22 10:33:03	2017-12-22	9
60135	4	17885	2017-12-22 10:33:04	2017-12-22	9
60136	10	17885	2017-12-22 10:33:05	2017-12-22	9
60137	11	17885	2017-12-22 10:33:13	2017-12-22	9
60138	4	17885	2017-12-22 10:33:13	2017-12-22	9
60139	13	17885	2017-12-22 10:33:13	2017-12-22	9
60140	17	17885	2017-12-22 11:14:42	2017-12-22	10
60141	18	17885	2017-12-22 11:16:45	2017-12-22	10
60142	13	17885	2017-12-22 11:16:48	2017-12-22	10
60143	19	17885	2017-12-22 11:17:25	2017-12-22	10
60144	26	17885	2017-12-22 11:17:34	2017-12-22	10
60145	31	17885	2018-04-06 18:20:04	2018-04-06	16
60146	4	17886	2017-12-22 10:20:30	2017-12-22	9
60147	4	17886	2017-12-22 10:20:47	2017-12-22	9
60148	4	17886	2017-12-22 10:20:47	2017-12-22	9
60149	4	17886	2017-12-22 10:20:48	2017-12-22	9
60150	10	17886	2017-12-22 10:20:55	2017-12-22	9
60151	11	17886	2017-12-22 10:21:07	2017-12-22	9
60152	4	17886	2017-12-22 10:21:07	2017-12-22	9
60153	13	17886	2017-12-22 10:21:07	2017-12-22	9
60154	17	17886	2018-01-03 10:21:20	2018-01-03	9
60155	18	17886	2018-01-03 10:23:12	2018-01-03	9
60156	13	17886	2018-01-03 11:36:48	2018-01-03	10
60157	19	17886	2018-01-03 11:36:55	2018-01-03	10
60158	26	17886	2018-01-03 11:44:54	2018-01-03	10
60159	31	17886	2018-04-06 18:20:04	2018-04-06	16
60160	4	17887	2017-12-22 10:00:11	2017-12-22	9
60161	4	17887	2017-12-22 10:00:20	2017-12-22	9
60162	4	17887	2017-12-22 10:00:21	2017-12-22	9
60163	4	17887	2017-12-22 10:00:21	2017-12-22	9
60164	10	17887	2017-12-22 10:00:23	2017-12-22	9
60165	11	17887	2017-12-22 10:00:36	2017-12-22	9
60166	4	17887	2017-12-22 10:00:36	2017-12-22	9
60167	13	17887	2017-12-22 10:00:36	2017-12-22	9
60168	17	17887	2018-01-03 10:23:52	2018-01-03	9
60169	18	17887	2018-01-03 10:26:05	2018-01-03	9
60170	13	17887	2018-01-03 11:37:19	2018-01-03	10
60171	19	17887	2018-01-03 11:37:25	2018-01-03	10
60172	26	17887	2018-01-03 11:45:02	2018-01-03	10
60173	31	17887	2018-04-06 18:20:04	2018-04-06	16
60174	4	17888	2017-12-22 09:24:35	2017-12-22	8
60175	4	17888	2017-12-22 09:26:10	2017-12-22	8
60176	4	17888	2017-12-22 09:26:10	2017-12-22	8
60177	4	17888	2017-12-22 09:26:11	2017-12-22	8
60178	10	17888	2017-12-22 09:26:13	2017-12-22	8
60179	10	17888	2017-12-22 09:26:24	2017-12-22	8
60180	10	17888	2017-12-22 09:26:24	2017-12-22	8
60181	11	17888	2017-12-22 09:26:32	2017-12-22	8
60182	4	17888	2017-12-22 09:26:32	2017-12-22	8
60183	13	17888	2017-12-22 09:26:32	2017-12-22	8
60184	17	17888	2018-01-03 10:27:18	2018-01-03	9
60185	18	17888	2018-01-03 10:28:38	2018-01-03	9
60186	13	17888	2018-01-03 11:37:37	2018-01-03	10
60187	19	17888	2018-01-03 11:37:43	2018-01-03	10
60188	26	17888	2018-01-03 11:45:11	2018-01-03	10
60189	31	17888	2018-04-06 18:20:04	2018-04-06	16
60190	4	17889	2017-12-22 08:37:54	2017-12-22	7
60191	4	17889	2017-12-22 08:38:02	2017-12-22	7
60192	4	17889	2017-12-22 08:38:03	2017-12-22	7
60193	4	17889	2017-12-22 08:38:03	2017-12-22	7
60194	10	17889	2017-12-22 08:38:05	2017-12-22	7
60195	11	17889	2017-12-22 08:38:16	2017-12-22	7
60196	4	17889	2017-12-22 08:38:16	2017-12-22	7
60197	13	17889	2017-12-22 08:38:16	2017-12-22	7
60198	17	17889	2017-12-22 08:45:49	2017-12-22	7
60199	18	17889	2017-12-22 08:47:48	2017-12-22	7
60200	13	17889	2017-12-22 08:47:56	2017-12-22	7
60201	19	17889	2017-12-22 08:48:35	2017-12-22	7
60202	26	17889	2017-12-22 08:48:39	2017-12-22	7
60203	31	17889	2018-04-06 18:20:04	2018-04-06	16
60204	4	17890	2017-12-21 15:15:53	2017-12-21	14
60205	4	17890	2017-12-21 15:16:03	2017-12-21	14
60206	4	17890	2017-12-21 15:16:04	2017-12-21	14
60207	4	17890	2017-12-21 15:16:05	2017-12-21	14
60208	10	17890	2017-12-21 15:16:06	2017-12-21	14
60209	11	17890	2017-12-21 15:16:41	2017-12-21	14
60210	4	17890	2017-12-21 15:16:41	2017-12-21	14
60211	13	17890	2017-12-21 15:16:41	2017-12-21	14
60212	17	17890	2017-12-21 16:00:28	2017-12-21	15
60213	18	17890	2017-12-21 16:15:50	2017-12-21	15
60214	13	17890	2017-12-21 16:15:56	2017-12-21	15
60215	19	17890	2017-12-21 16:16:01	2017-12-21	15
60216	26	17890	2017-12-21 16:16:04	2017-12-21	15
60217	31	17890	2018-04-06 18:20:04	2018-04-06	16
60218	4	17891	2017-12-21 15:15:34	2017-12-21	14
60219	4	17891	2017-12-21 15:15:52	2017-12-21	14
60220	4	17891	2017-12-21 15:15:52	2017-12-21	14
60221	4	17891	2017-12-21 15:15:53	2017-12-21	14
60222	10	17891	2017-12-21 15:15:55	2017-12-21	14
60223	11	17891	2017-12-21 15:16:05	2017-12-21	14
60224	4	17891	2017-12-21 15:16:05	2017-12-21	14
60225	13	17891	2017-12-21 15:16:06	2017-12-21	14
60226	19	17891	2018-01-02 15:54:36	2018-01-02	14
60227	26	17891	2018-01-02 15:54:36	2018-01-02	14
60228	31	17891	2018-04-06 18:20:04	2018-04-06	16
60229	4	17892	2017-12-21 14:36:41	2017-12-21	13
60230	4	17892	2017-12-21 14:36:51	2017-12-21	13
60231	4	17892	2017-12-21 14:36:52	2017-12-21	13
60232	4	17892	2017-12-21 14:36:53	2017-12-21	13
60233	10	17892	2017-12-21 14:36:54	2017-12-21	13
60234	11	17892	2017-12-21 14:37:03	2017-12-21	13
60235	4	17892	2017-12-21 14:37:03	2017-12-21	13
60236	13	17892	2017-12-21 14:37:03	2017-12-21	13
60237	17	17892	2017-12-22 11:35:19	2017-12-22	10
60238	18	17892	2017-12-22 11:37:38	2017-12-22	10
60239	13	17892	2017-12-22 11:37:41	2017-12-22	10
60240	19	17892	2017-12-22 11:37:50	2017-12-22	10
60241	26	17892	2017-12-22 11:37:55	2017-12-22	10
60242	31	17892	2018-04-06 18:20:04	2018-04-06	16
60243	4	17893	2017-12-21 14:15:58	2017-12-21	13
60244	4	17893	2017-12-21 14:16:06	2017-12-21	13
60245	4	17893	2017-12-21 14:16:06	2017-12-21	13
60246	4	17893	2017-12-21 14:16:07	2017-12-21	13
60247	10	17893	2017-12-21 14:16:09	2017-12-21	13
60248	11	17893	2017-12-21 14:16:15	2017-12-21	13
60249	4	17893	2017-12-21 14:16:15	2017-12-21	13
60250	13	17893	2017-12-21 14:16:15	2017-12-21	13
60251	19	17893	2017-12-21 14:59:03	2017-12-21	13
60252	26	17893	2017-12-21 14:59:03	2017-12-21	13
60253	31	17893	2018-04-06 18:20:04	2018-04-06	16
60254	4	17894	2017-12-21 12:40:42	2017-12-21	11
60255	4	17894	2017-12-21 12:40:48	2017-12-21	11
60256	4	17894	2017-12-21 12:40:49	2017-12-21	11
60257	4	17894	2017-12-21 12:40:50	2017-12-21	11
60258	10	17894	2017-12-21 12:40:51	2017-12-21	11
60259	11	17894	2017-12-21 12:41:00	2017-12-21	11
60260	4	17894	2017-12-21 12:41:00	2017-12-21	11
60261	13	17894	2017-12-21 12:41:01	2017-12-21	11
60262	14	17894	2017-12-21 13:20:16	2017-12-21	12
60263	13	17894	2017-12-21 13:21:55	2017-12-21	12
60264	19	17894	2017-12-21 13:22:03	2017-12-21	12
60265	26	17894	2017-12-21 13:22:03	2017-12-21	12
60266	31	17894	2018-04-06 18:20:04	2018-04-06	16
60267	4	17895	2017-12-21 12:35:15	2017-12-21	11
60268	4	17895	2017-12-21 12:35:24	2017-12-21	11
60269	4	17895	2017-12-21 12:35:24	2017-12-21	11
60270	4	17895	2017-12-21 12:35:25	2017-12-21	11
60271	10	17895	2017-12-21 12:35:26	2017-12-21	11
60272	11	17895	2017-12-21 12:35:51	2017-12-21	11
60273	4	17895	2017-12-21 12:35:51	2017-12-21	11
60274	13	17895	2017-12-21 12:35:52	2017-12-21	11
60275	19	17895	2017-12-21 14:59:52	2017-12-21	13
60276	26	17895	2017-12-21 14:59:52	2017-12-21	13
60277	31	17895	2018-04-06 18:20:04	2018-04-06	16
60278	4	17896	2017-12-21 12:22:53	2017-12-21	11
60279	4	17896	2017-12-21 12:23:02	2017-12-21	11
60280	4	17896	2017-12-21 12:23:02	2017-12-21	11
60281	4	17896	2017-12-21 12:23:03	2017-12-21	11
60282	10	17896	2017-12-21 12:23:05	2017-12-21	11
60283	10	17896	2017-12-21 12:23:15	2017-12-21	11
60284	10	17896	2017-12-21 12:23:15	2017-12-21	11
60285	11	17896	2017-12-21 12:23:26	2017-12-21	11
60286	4	17896	2017-12-21 12:23:26	2017-12-21	11
60287	13	17896	2017-12-21 12:23:27	2017-12-21	11
60288	14	17896	2017-12-21 14:17:07	2017-12-21	13
60289	13	17896	2017-12-21 14:18:06	2017-12-21	13
60290	17	17896	2017-12-21 14:18:11	2017-12-21	13
60291	18	17896	2017-12-21 14:32:01	2017-12-21	13
60292	13	17896	2017-12-21 14:32:04	2017-12-21	13
60293	19	17896	2017-12-21 14:32:09	2017-12-21	13
60294	26	17896	2017-12-21 14:33:01	2017-12-21	13
60295	31	17896	2018-04-06 18:20:04	2018-04-06	16
60296	4	17897	2017-12-21 12:14:51	2017-12-21	11
60297	4	17897	2017-12-21 12:14:57	2017-12-21	11
60298	4	17897	2017-12-21 12:14:57	2017-12-21	11
60299	4	17897	2017-12-21 12:14:58	2017-12-21	11
60300	10	17897	2017-12-21 12:14:59	2017-12-21	11
60301	11	17897	2017-12-21 12:15:08	2017-12-21	11
60302	4	17897	2017-12-21 12:15:08	2017-12-21	11
60303	13	17897	2017-12-21 12:15:09	2017-12-21	11
60304	19	17897	2017-12-26 16:00:16	2017-12-26	15
60305	26	17897	2017-12-26 16:00:23	2017-12-26	15
60306	31	17897	2018-04-06 18:20:04	2018-04-06	16
60307	4	17898	2017-12-21 12:04:51	2017-12-21	11
60308	4	17898	2017-12-21 12:05:01	2017-12-21	11
60309	4	17898	2017-12-21 12:05:01	2017-12-21	11
60310	4	17898	2017-12-21 12:05:02	2017-12-21	11
60311	10	17898	2017-12-21 12:05:04	2017-12-21	11
60312	11	17898	2017-12-21 12:05:11	2017-12-21	11
60313	4	17898	2017-12-21 12:05:11	2017-12-21	11
60314	13	17898	2017-12-21 12:05:12	2017-12-21	11
60315	17	17898	2017-12-21 14:13:20	2017-12-21	13
60316	18	17898	2017-12-21 14:14:34	2017-12-21	13
60317	13	17898	2017-12-21 14:14:38	2017-12-21	13
60318	19	17898	2017-12-21 14:14:44	2017-12-21	13
60319	26	17898	2017-12-21 14:32:50	2017-12-21	13
60320	31	17898	2018-04-06 18:20:04	2018-04-06	16
60321	4	17899	2017-12-21 11:59:05	2017-12-21	10
60322	4	17899	2017-12-21 11:59:16	2017-12-21	10
60323	4	17899	2017-12-21 11:59:16	2017-12-21	10
60324	4	17899	2017-12-21 11:59:17	2017-12-21	10
60325	10	17899	2017-12-21 11:59:19	2017-12-21	10
60326	10	17899	2017-12-21 11:59:45	2017-12-21	10
60327	10	17899	2017-12-21 11:59:45	2017-12-21	10
60328	11	17899	2017-12-21 11:59:52	2017-12-21	10
60329	4	17899	2017-12-21 11:59:52	2017-12-21	10
60330	13	17899	2017-12-21 11:59:53	2017-12-21	10
60331	19	17899	2018-01-03 10:00:31	2018-01-03	9
60332	26	17899	2018-01-03 10:00:31	2018-01-03	9
60333	31	17899	2018-04-06 18:20:04	2018-04-06	16
60334	4	17900	2017-12-21 10:58:30	2017-12-21	9
60335	4	17900	2017-12-21 10:58:36	2017-12-21	9
60336	4	17900	2017-12-21 10:58:37	2017-12-21	9
60337	4	17900	2017-12-21 10:58:37	2017-12-21	9
60338	10	17900	2017-12-21 10:58:39	2017-12-21	9
60339	11	17900	2017-12-21 10:58:48	2017-12-21	9
60340	4	17900	2017-12-21 10:58:48	2017-12-21	9
60341	13	17900	2017-12-21 10:58:48	2017-12-21	9
60342	17	17900	2018-01-03 10:58:21	2018-01-03	9
60343	18	17900	2018-01-03 10:59:23	2018-01-03	9
60344	13	17900	2018-01-03 11:46:15	2018-01-03	10
60345	19	17900	2018-01-03 11:46:23	2018-01-03	10
60346	26	17900	2018-01-03 11:46:27	2018-01-03	10
60347	31	17900	2018-04-06 18:20:04	2018-04-06	16
60348	4	17901	2017-12-21 10:51:21	2017-12-21	9
60349	4	17901	2017-12-21 10:51:40	2017-12-21	9
60350	4	17901	2017-12-21 10:51:40	2017-12-21	9
60351	4	17901	2017-12-21 10:51:41	2017-12-21	9
60352	10	17901	2017-12-21 10:51:43	2017-12-21	9
60353	11	17901	2017-12-21 10:51:58	2017-12-21	9
60354	4	17901	2017-12-21 10:51:58	2017-12-21	9
60355	13	17901	2017-12-21 10:51:59	2017-12-21	9
60356	15	17901	2017-12-21 11:16:59	2017-12-21	10
60357	4	17901	2017-12-21 11:17:14	2017-12-21	10
60358	4	17901	2017-12-21 11:17:14	2017-12-21	10
60359	13	17901	2017-12-21 11:17:15	2017-12-21	10
60360	17	17901	2017-12-21 13:14:49	2017-12-21	12
60361	18	17901	2017-12-21 13:17:18	2017-12-21	12
60362	13	17901	2017-12-21 13:17:24	2017-12-21	12
60363	19	17901	2017-12-21 13:17:38	2017-12-21	12
60364	26	17901	2017-12-21 13:17:49	2017-12-21	12
60365	31	17901	2018-04-06 18:20:04	2018-04-06	16
60366	4	17902	2017-12-21 10:45:49	2017-12-21	9
60367	4	17902	2017-12-21 10:46:16	2017-12-21	9
60368	4	17902	2017-12-21 10:46:17	2017-12-21	9
60369	4	17902	2017-12-21 10:46:18	2017-12-21	9
60370	10	17902	2017-12-21 10:46:19	2017-12-21	9
60371	11	17902	2017-12-21 10:46:34	2017-12-21	9
60372	4	17902	2017-12-21 10:46:34	2017-12-21	9
60373	13	17902	2017-12-21 10:46:34	2017-12-21	9
60374	14	17902	2017-12-21 11:09:05	2017-12-21	10
60375	13	17902	2017-12-21 11:10:12	2017-12-21	10
60376	19	17902	2017-12-21 11:10:28	2017-12-21	10
60377	26	17902	2017-12-21 11:10:28	2017-12-21	10
60378	31	17902	2018-04-06 18:20:04	2018-04-06	16
60379	4	17903	2017-12-21 10:20:00	2017-12-21	9
60380	4	17903	2017-12-21 10:20:07	2017-12-21	9
60381	4	17903	2017-12-21 10:20:07	2017-12-21	9
60382	4	17903	2017-12-21 10:20:08	2017-12-21	9
60383	10	17903	2017-12-21 10:20:12	2017-12-21	9
60384	11	17903	2017-12-21 10:20:20	2017-12-21	9
60385	4	17903	2017-12-21 10:20:20	2017-12-21	9
60386	13	17903	2017-12-21 10:20:20	2017-12-21	9
60387	17	17903	2017-12-21 11:11:53	2017-12-21	10
60388	13	17903	2017-12-21 11:12:15	2017-12-21	10
60389	17	17903	2017-12-22 09:41:51	2017-12-22	8
60390	18	17903	2017-12-22 09:43:02	2017-12-22	8
60391	13	17903	2017-12-22 09:43:06	2017-12-22	8
60392	19	17903	2017-12-22 09:43:16	2017-12-22	8
60393	26	17903	2017-12-22 11:26:14	2017-12-22	10
60394	31	17903	2018-04-06 18:20:04	2018-04-06	16
60395	4	17904	2017-12-21 09:26:46	2017-12-21	8
60396	4	17904	2017-12-21 09:27:04	2017-12-21	8
60397	4	17904	2017-12-21 09:27:05	2017-12-21	8
60398	4	17904	2017-12-21 09:27:06	2017-12-21	8
60399	10	17904	2017-12-21 09:27:07	2017-12-21	8
60400	11	17904	2017-12-21 09:27:14	2017-12-21	8
60401	4	17904	2017-12-21 09:27:14	2017-12-21	8
60402	13	17904	2017-12-21 09:27:15	2017-12-21	8
60403	17	17904	2017-12-21 09:40:16	2017-12-21	8
60404	18	17904	2017-12-21 09:44:24	2017-12-21	8
60405	13	17904	2017-12-21 09:44:28	2017-12-21	8
60406	19	17904	2017-12-21 09:44:33	2017-12-21	8
60407	26	17904	2017-12-21 09:44:36	2017-12-21	8
60408	31	17904	2018-04-06 18:20:04	2018-04-06	16
60409	4	17905	2017-12-21 09:24:11	2017-12-21	8
60410	4	17905	2017-12-21 09:24:36	2017-12-21	8
60411	4	17905	2017-12-21 09:24:37	2017-12-21	8
60412	4	17905	2017-12-21 09:24:37	2017-12-21	8
60413	10	17905	2017-12-21 09:24:39	2017-12-21	8
60414	11	17905	2017-12-21 09:24:48	2017-12-21	8
60415	4	17905	2017-12-21 09:24:48	2017-12-21	8
60416	13	17905	2017-12-21 09:24:48	2017-12-21	8
60417	19	17905	2017-12-22 09:27:38	2017-12-22	8
60418	26	17905	2017-12-22 09:27:38	2017-12-22	8
60419	31	17905	2018-04-06 18:20:04	2018-04-06	16
60420	4	17906	2017-12-21 08:46:44	2017-12-21	7
60421	4	17906	2017-12-21 08:46:49	2017-12-21	7
60422	4	17906	2017-12-21 08:46:50	2017-12-21	7
60423	4	17906	2017-12-21 08:46:51	2017-12-21	7
60424	10	17906	2017-12-21 08:46:52	2017-12-21	7
60425	11	17906	2017-12-21 08:46:57	2017-12-21	7
60426	4	17906	2017-12-21 08:46:57	2017-12-21	7
60427	13	17906	2017-12-21 08:46:57	2017-12-21	7
60428	17	17906	2017-12-21 11:34:55	2017-12-21	10
60429	18	17906	2017-12-21 11:38:18	2017-12-21	10
60430	13	17906	2017-12-21 11:38:42	2017-12-21	10
60431	19	17906	2017-12-21 11:38:59	2017-12-21	10
60432	4	17906	2017-12-21 11:39:12	2017-12-21	10
60433	19	17906	2017-12-21 11:39:12	2017-12-21	10
60434	4	17906	2017-12-21 11:39:54	2017-12-21	10
60435	19	17906	2017-12-21 11:39:54	2017-12-21	10
60436	26	17906	2017-12-21 11:40:04	2017-12-21	10
60437	31	17906	2018-04-06 18:20:04	2018-04-06	16
60438	4	17907	2017-12-21 08:37:21	2017-12-21	7
60439	4	17907	2017-12-21 08:37:32	2017-12-21	7
60440	4	17907	2017-12-21 08:37:32	2017-12-21	7
60441	4	17907	2017-12-21 08:37:33	2017-12-21	7
60442	10	17907	2017-12-21 08:37:35	2017-12-21	7
60443	11	17907	2017-12-21 08:37:41	2017-12-21	7
60444	4	17907	2017-12-21 08:37:41	2017-12-21	7
60445	13	17907	2017-12-21 08:37:41	2017-12-21	7
60446	17	17907	2017-12-26 09:23:55	2017-12-26	8
60447	18	17907	2017-12-26 09:25:12	2017-12-26	8
60448	13	17907	2017-12-26 09:25:43	2017-12-26	8
60449	19	17907	2017-12-26 09:26:25	2017-12-26	8
60450	4	17907	2017-12-26 09:26:40	2017-12-26	8
60451	19	17907	2017-12-26 09:26:40	2017-12-26	8
60452	26	17907	2017-12-26 09:27:02	2017-12-26	8
60453	31	17907	2018-04-06 18:20:04	2018-04-06	16
60454	4	17908	2017-12-20 16:40:42	2017-12-20	15
60455	4	17908	2017-12-20 16:41:30	2017-12-20	15
60456	4	17908	2017-12-20 16:41:30	2017-12-20	15
60457	4	17908	2017-12-20 16:41:31	2017-12-20	15
60458	10	17908	2017-12-20 16:41:32	2017-12-20	15
60459	11	17908	2017-12-20 16:41:48	2017-12-20	15
60460	4	17908	2017-12-20 16:41:48	2017-12-20	15
60461	13	17908	2017-12-20 16:41:48	2017-12-20	15
60462	14	17908	2017-12-21 09:25:04	2017-12-21	8
60463	13	17908	2017-12-21 09:25:39	2017-12-21	8
60464	19	17908	2017-12-21 09:25:46	2017-12-21	8
60465	26	17908	2017-12-21 09:25:46	2017-12-21	8
60466	31	17908	2018-04-06 18:20:04	2018-04-06	16
60467	4	17909	2017-12-20 16:13:12	2017-12-20	15
60468	4	17909	2017-12-20 16:13:45	2017-12-20	15
60469	4	17909	2017-12-20 16:13:45	2017-12-20	15
60470	4	17909	2017-12-20 16:13:46	2017-12-20	15
60471	10	17909	2017-12-20 16:13:48	2017-12-20	15
60472	11	17909	2017-12-20 16:14:40	2017-12-20	15
60473	4	17909	2017-12-20 16:14:40	2017-12-20	15
60474	13	17909	2017-12-20 16:14:41	2017-12-20	15
60475	14	17909	2017-12-21 10:45:01	2017-12-21	9
60476	13	17909	2017-12-21 10:45:31	2017-12-21	9
60477	19	17909	2017-12-21 10:45:45	2017-12-21	9
60478	26	17909	2017-12-21 10:45:45	2017-12-21	9
60479	31	17909	2018-04-06 18:20:04	2018-04-06	16
60480	4	17910	2017-12-20 16:06:00	2017-12-20	15
60481	4	17910	2017-12-20 16:06:22	2017-12-20	15
60482	4	17910	2017-12-20 16:06:23	2017-12-20	15
60483	4	17910	2017-12-20 16:06:23	2017-12-20	15
60484	10	17910	2017-12-20 16:06:25	2017-12-20	15
60485	10	17910	2017-12-20 16:06:33	2017-12-20	15
60486	10	17910	2017-12-20 16:06:33	2017-12-20	15
60487	11	17910	2017-12-20 16:06:59	2017-12-20	15
60488	4	17910	2017-12-20 16:06:59	2017-12-20	15
60489	13	17910	2017-12-20 16:06:59	2017-12-20	15
60490	17	17910	2018-01-03 11:00:36	2018-01-03	10
60491	18	17910	2018-01-03 11:01:08	2018-01-03	10
60492	13	17910	2018-01-03 11:46:38	2018-01-03	10
60493	19	17910	2018-01-03 11:46:48	2018-01-03	10
60494	26	17910	2018-01-03 11:46:51	2018-01-03	10
60495	31	17910	2018-04-06 18:20:03	2018-04-06	16
60496	4	17911	2017-12-20 15:55:55	2017-12-20	14
60497	4	17911	2017-12-20 15:56:05	2017-12-20	14
60498	4	17911	2017-12-20 15:56:06	2017-12-20	14
60499	4	17911	2017-12-20 15:56:07	2017-12-20	14
60500	10	17911	2017-12-20 15:56:08	2017-12-20	14
60501	11	17911	2017-12-20 15:56:23	2017-12-20	14
60502	4	17911	2017-12-20 15:56:23	2017-12-20	14
60503	13	17911	2017-12-20 15:56:24	2017-12-20	14
60504	19	17911	2017-12-20 16:12:15	2017-12-20	15
60505	26	17911	2017-12-20 16:12:28	2017-12-20	15
60506	31	17911	2018-03-20 16:20:03	2018-03-20	15
60507	4	17912	2017-12-20 15:08:21	2017-12-20	14
60508	4	17912	2017-12-20 15:08:32	2017-12-20	14
60509	4	17912	2017-12-20 15:08:33	2017-12-20	14
60510	4	17912	2017-12-20 15:08:33	2017-12-20	14
60511	10	17912	2017-12-20 15:08:35	2017-12-20	14
60512	11	17912	2017-12-20 15:08:45	2017-12-20	14
60513	4	17912	2017-12-20 15:08:45	2017-12-20	14
60514	13	17912	2017-12-20 15:08:45	2017-12-20	14
60515	17	17912	2017-12-22 10:03:25	2017-12-22	9
60516	18	17912	2017-12-22 10:09:09	2017-12-22	9
60517	13	17912	2017-12-22 10:09:19	2017-12-22	9
60518	19	17912	2017-12-22 10:10:16	2017-12-22	9
60519	4	17912	2017-12-22 10:10:41	2017-12-22	9
60520	26	17912	2017-12-22 10:10:42	2017-12-22	9
60521	31	17912	2018-04-06 18:20:03	2018-04-06	16
60522	4	17913	2017-12-20 15:05:17	2017-12-20	14
60523	4	17913	2017-12-20 15:05:25	2017-12-20	14
60524	4	17913	2017-12-20 15:05:26	2017-12-20	14
60525	4	17913	2017-12-20 15:05:27	2017-12-20	14
60526	10	17913	2017-12-20 15:05:29	2017-12-20	14
60527	11	17913	2017-12-20 15:05:36	2017-12-20	14
60528	4	17913	2017-12-20 15:05:36	2017-12-20	14
60529	13	17913	2017-12-20 15:05:36	2017-12-20	14
60530	17	17913	2017-12-26 09:28:24	2017-12-26	8
60531	18	17913	2017-12-26 09:31:22	2017-12-26	8
60532	13	17913	2017-12-26 09:31:27	2017-12-26	8
60533	19	17913	2017-12-26 09:31:38	2017-12-26	8
60534	4	17913	2017-12-26 09:31:43	2017-12-26	8
60535	26	17913	2017-12-26 09:31:44	2017-12-26	8
60536	31	17913	2018-04-06 18:20:03	2018-04-06	16
60537	4	17914	2017-12-20 14:55:25	2017-12-20	13
60538	4	17914	2017-12-20 14:55:33	2017-12-20	13
60539	4	17914	2017-12-20 14:55:34	2017-12-20	13
60540	4	17914	2017-12-20 14:55:34	2017-12-20	13
60541	10	17914	2017-12-20 14:55:36	2017-12-20	13
60542	11	17914	2017-12-20 14:55:44	2017-12-20	13
60543	4	17914	2017-12-20 14:55:44	2017-12-20	13
60544	13	17914	2017-12-20 14:55:44	2017-12-20	13
60545	17	17914	2017-12-21 11:42:55	2017-12-21	10
60546	18	17914	2017-12-21 11:43:56	2017-12-21	10
60547	13	17914	2017-12-21 11:44:00	2017-12-21	10
60548	19	17914	2017-12-21 11:44:08	2017-12-21	10
60549	26	17914	2017-12-21 11:44:14	2017-12-21	10
60550	31	17914	2018-04-06 18:20:03	2018-04-06	16
60551	4	17915	2017-12-20 14:42:37	2017-12-20	13
60552	4	17915	2017-12-20 14:42:58	2017-12-20	13
60553	4	17915	2017-12-20 14:42:59	2017-12-20	13
60554	8	17915	2017-12-20 14:43:00	2017-12-20	13
60555	4	17915	2017-12-20 14:43:35	2017-12-20	13
60556	10	17915	2017-12-20 14:43:37	2017-12-20	13
60557	11	17915	2017-12-20 14:43:47	2017-12-20	13
60558	4	17915	2017-12-20 14:43:47	2017-12-20	13
60559	13	17915	2017-12-20 14:43:47	2017-12-20	13
60560	17	17915	2017-12-21 09:00:00	2017-12-21	8
60561	18	17915	2017-12-21 09:04:58	2017-12-21	8
60562	13	17915	2017-12-21 09:05:09	2017-12-21	8
60563	19	17915	2017-12-21 09:06:19	2017-12-21	8
60564	4	17915	2017-12-21 09:06:35	2017-12-21	8
60565	26	17915	2017-12-21 09:06:36	2017-12-21	8
60566	31	17915	2018-04-06 18:20:03	2018-04-06	16
60567	4	17916	2017-12-20 12:11:53	2017-12-20	11
60568	4	17916	2017-12-20 12:12:09	2017-12-20	11
60569	4	17916	2017-12-20 12:12:09	2017-12-20	11
60570	4	17916	2017-12-20 12:12:11	2017-12-20	11
60571	13	17916	2017-12-20 12:12:11	2017-12-20	11
60572	17	17916	2017-12-20 13:44:06	2017-12-20	12
60573	13	17916	2017-12-20 15:23:28	2017-12-20	14
60574	17	17916	2017-12-21 11:17:47	2017-12-21	10
60575	18	17916	2017-12-21 11:24:00	2017-12-21	10
60576	13	17916	2017-12-21 11:24:14	2017-12-21	10
60577	19	17916	2017-12-21 11:24:23	2017-12-21	10
60578	4	17916	2017-12-21 11:24:45	2017-12-21	10
60579	26	17916	2017-12-21 11:24:46	2017-12-21	10
60580	31	17916	2018-04-06 18:20:03	2018-04-06	16
60581	4	17917	2017-12-20 11:37:31	2017-12-20	10
60582	4	17917	2017-12-20 11:37:42	2017-12-20	10
60583	4	17917	2017-12-20 11:37:42	2017-12-20	10
60584	4	17917	2017-12-20 11:37:44	2017-12-20	10
60585	10	17917	2017-12-20 11:37:46	2017-12-20	10
60586	19	17917	2017-12-20 11:37:54	2017-12-20	10
60587	26	17917	2017-12-20 11:37:54	2017-12-20	10
60588	31	17917	2018-03-20 11:40:04	2018-03-20	10
60589	4	17918	2017-12-20 11:29:03	2017-12-20	10
60590	4	17918	2017-12-20 11:29:24	2017-12-20	10
60591	4	17918	2017-12-20 11:29:24	2017-12-20	10
60592	4	17918	2017-12-20 11:29:25	2017-12-20	10
60593	10	17918	2017-12-20 11:29:27	2017-12-20	10
60594	11	17918	2017-12-20 11:29:38	2017-12-20	10
60595	4	17918	2017-12-20 11:29:38	2017-12-20	10
60596	13	17918	2017-12-20 11:29:38	2017-12-20	10
60597	17	17918	2017-12-20 14:16:17	2017-12-20	13
60598	13	17918	2017-12-21 11:40:36	2017-12-21	10
60599	17	17918	2017-12-21 12:31:48	2017-12-21	11
60600	18	17918	2017-12-21 12:32:55	2017-12-21	11
60601	13	17918	2017-12-21 12:33:03	2017-12-21	11
60602	19	17918	2017-12-21 12:33:09	2017-12-21	11
60603	26	17918	2017-12-21 12:33:13	2017-12-21	11
60604	31	17918	2018-04-06 18:20:03	2018-04-06	16
60605	4	17919	2017-12-20 09:58:48	2017-12-20	8
60606	4	17919	2017-12-20 09:59:05	2017-12-20	8
60607	4	17919	2017-12-20 09:59:05	2017-12-20	8
60608	4	17919	2017-12-20 09:59:06	2017-12-20	8
60609	10	17919	2017-12-20 09:59:11	2017-12-20	8
60610	11	17919	2017-12-20 09:59:18	2017-12-20	8
60611	4	17919	2017-12-20 09:59:18	2017-12-20	8
60612	13	17919	2017-12-20 09:59:18	2017-12-20	8
60613	17	17919	2017-12-20 10:10:06	2017-12-20	9
60614	13	17919	2017-12-20 10:24:50	2017-12-20	9
60615	19	17919	2017-12-20 10:24:57	2017-12-20	9
60616	26	17919	2017-12-20 10:25:05	2017-12-20	9
60617	31	17919	2018-03-20 10:40:04	2018-03-20	9
60618	4	17920	2017-12-20 09:46:29	2017-12-20	8
60619	4	17920	2017-12-20 09:47:41	2017-12-20	8
60620	4	17920	2017-12-20 09:47:42	2017-12-20	8
60621	4	17920	2017-12-20 09:47:42	2017-12-20	8
60622	10	17920	2017-12-20 09:47:44	2017-12-20	8
60623	19	17920	2017-12-20 09:48:49	2017-12-20	8
60624	26	17920	2017-12-20 09:48:49	2017-12-20	8
60625	31	17920	2018-03-20 10:00:04	2018-03-20	9
60626	4	17921	2017-12-20 09:26:05	2017-12-20	8
60627	4	17921	2017-12-20 09:26:22	2017-12-20	8
60628	4	17921	2017-12-20 09:26:22	2017-12-20	8
60629	4	17921	2017-12-20 09:26:23	2017-12-20	8
60630	10	17921	2017-12-20 09:26:26	2017-12-20	8
60631	11	17921	2017-12-20 09:26:36	2017-12-20	8
60632	4	17921	2017-12-20 09:26:36	2017-12-20	8
60633	13	17921	2017-12-20 09:26:36	2017-12-20	8
60634	17	17921	2018-01-03 10:01:34	2018-01-03	9
60635	18	17921	2018-01-03 10:03:25	2018-01-03	9
60636	13	17921	2018-01-03 11:47:04	2018-01-03	10
60637	19	17921	2018-01-03 11:47:24	2018-01-03	10
60638	26	17921	2018-01-03 11:47:28	2018-01-03	10
60639	31	17921	2018-04-06 18:20:03	2018-04-06	16
60640	4	17922	2017-12-20 09:08:01	2017-12-20	8
60641	4	17922	2017-12-20 09:08:20	2017-12-20	8
60642	4	17922	2017-12-20 09:08:21	2017-12-20	8
60643	4	17922	2017-12-20 09:08:22	2017-12-20	8
60644	10	17922	2017-12-20 09:08:23	2017-12-20	8
60645	11	17922	2017-12-20 09:08:56	2017-12-20	8
60646	4	17922	2017-12-20 09:08:56	2017-12-20	8
60647	13	17922	2017-12-20 09:08:56	2017-12-20	8
60648	17	17922	2018-01-03 10:04:41	2018-01-03	9
60649	18	17922	2018-01-03 10:05:30	2018-01-03	9
60650	13	17922	2018-01-03 11:47:39	2018-01-03	10
60651	19	17922	2018-01-03 11:47:47	2018-01-03	10
60652	26	17922	2018-01-03 11:47:51	2018-01-03	10
60653	31	17922	2018-04-06 18:20:03	2018-04-06	16
\.


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_les_dechets_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_signaler_un_dysfonctionnement_sur_les_dechets_id_seq', 60653, true);


--
-- Data for Name: evolution_signaler_un_probleme_sur_les_dechets_elus; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_signaler_un_probleme_sur_les_dechets_elus (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	23168	2018-10-19 08:03:25	2018-10-19	6
2	0	23168	2018-10-19 08:03:27	2018-10-19	6
3	4	23168	2018-10-19 08:03:30	2018-10-19	6
4	4	23168	2018-10-19 08:03:33	2018-10-19	6
5	7	23168	2018-10-19 08:03:34	2018-10-19	6
6	9	23168	2018-10-19 08:03:35	2018-10-19	6
7	10	23168	2018-10-19 08:03:36	2018-10-19	6
8	4	23168	2018-10-19 09:29:39	2018-10-19	7
9	10	23168	2018-10-19 09:29:40	2018-10-19	7
10	11	23168	2018-10-19 09:29:46	2018-10-19	7
11	11	23168	2018-10-19 09:29:46	2018-10-19	7
12	13	23168	2018-10-19 09:29:46	2018-10-19	7
13	17	23168	2018-10-19 10:21:09	2018-10-19	8
14	18	23168	2018-10-19 10:22:02	2018-10-19	8
15	13	23168	2018-10-19 10:22:05	2018-10-19	8
16	19	23168	2018-10-19 10:22:09	2018-10-19	8
17	19	23168	2018-10-19 10:22:12	2018-10-19	8
18	19	23168	2018-10-19 10:22:12	2018-10-19	8
19	26	23168	2018-10-19 10:22:12	2018-10-19	8
20	0	23169	2018-10-17 16:59:19	2018-10-17	14
21	0	23169	2018-10-17 16:59:21	2018-10-17	14
22	4	23169	2018-10-17 16:59:23	2018-10-17	14
23	4	23169	2018-10-17 16:59:28	2018-10-17	14
24	7	23169	2018-10-17 16:59:28	2018-10-17	14
25	9	23169	2018-10-17 16:59:29	2018-10-17	14
26	11	23169	2018-10-17 16:59:31	2018-10-17	14
27	13	23169	2018-10-17 16:59:32	2018-10-17	14
28	19	23169	2018-10-18 07:43:04	2018-10-18	5
29	17	23169	2018-10-18 07:43:24	2018-10-18	5
30	18	23169	2018-10-18 07:43:33	2018-10-18	5
31	19	23169	2018-10-18 07:43:52	2018-10-18	5
32	19	23169	2018-10-18 07:43:56	2018-10-18	5
33	19	23169	2018-10-18 07:43:56	2018-10-18	5
34	26	23169	2018-10-18 07:43:56	2018-10-18	5
35	0	23170	2018-10-09 14:29:53	2018-10-09	12
36	0	23170	2018-10-09 14:29:54	2018-10-09	12
37	4	23170	2018-10-09 14:29:56	2018-10-09	12
38	4	23170	2018-10-09 14:29:58	2018-10-09	12
39	4	23170	2018-10-09 14:29:58	2018-10-09	12
40	9	23170	2018-10-09 14:29:59	2018-10-09	12
41	10	23170	2018-10-09 14:30:01	2018-10-09	12
42	17	23170	2018-10-09 16:15:28	2018-10-09	14
43	18	23170	2018-10-09 16:15:39	2018-10-09	14
44	10	23170	2018-10-09 16:15:45	2018-10-09	14
45	19	23170	2018-10-09 16:15:53	2018-10-09	14
46	19	23170	2018-10-09 16:15:58	2018-10-09	14
47	19	23170	2018-10-09 16:15:58	2018-10-09	14
48	26	23170	2018-10-09 16:15:58	2018-10-09	14
\.


--
-- Name: evolution_signaler_un_probleme_sur_les_dechets_elus_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_signaler_un_probleme_sur_les_dechets_elus_id_seq', 48, true);


--
-- Data for Name: evolution_signaler_une_discrimination; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_signaler_une_discrimination (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_signaler_une_discrimination_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_signaler_une_discrimination_id_seq', 1, false);


--
-- Data for Name: evolution_transmettre_mon_releve; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_transmettre_mon_releve (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
\.


--
-- Name: evolution_transmettre_mon_releve_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_transmettre_mon_releve_id_seq', 1, false);


--
-- Data for Name: evolution_voirie_magru; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_voirie_magru (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	1	2018-12-05 11:47:54	2018-12-05	10
2	1	1	2018-12-05 11:48:01	2018-12-05	10
3	3	1	2018-12-05 11:48:03	2018-12-05	10
4	4	1	2018-12-05 11:48:04	2018-12-05	10
5	9	1	2018-12-05 11:48:05	2018-12-05	10
6	5	1	2018-12-05 11:48:10	2018-12-05	10
\.


--
-- Name: evolution_voirie_magru_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_voirie_magru_id_seq', 6, true);


--
-- Data for Name: evolution_votre_question_concerne_l_eau_potable; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_votre_question_concerne_l_eau_potable (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	23038	2018-12-04 10:04:33	2018-12-04	9
2	1	23038	2018-12-04 10:04:34	2018-12-04	9
3	2	23038	2018-12-04 10:04:35	2018-12-04	9
4	0	23039	2018-12-04 10:06:57	2018-12-04	9
5	1	23039	2018-12-04 10:06:57	2018-12-04	9
6	2	23039	2018-12-04 10:06:57	2018-12-04	9
7	0	23040	2018-12-03 15:35:41	2018-12-03	14
8	1	23040	2018-12-03 15:35:41	2018-12-03	14
9	2	23040	2018-12-03 15:35:41	2018-12-03	14
10	0	23041	2018-11-26 20:49:42	2018-11-26	19
11	1	23041	2018-11-26 20:49:42	2018-11-26	19
12	2	23041	2018-11-26 20:49:43	2018-11-26	19
13	0	23042	2018-11-26 18:42:41	2018-11-26	17
14	1	23042	2018-11-26 18:42:41	2018-11-26	17
15	2	23042	2018-11-26 18:42:41	2018-11-26	17
16	0	23043	2018-11-19 07:48:45	2018-11-19	6
17	1	23043	2018-11-19 07:48:45	2018-11-19	6
18	2	23043	2018-11-19 07:48:45	2018-11-19	6
19	0	23044	2018-11-15 13:34:13	2018-11-15	12
20	1	23044	2018-11-15 13:34:13	2018-11-15	12
21	2	23044	2018-11-15 13:34:13	2018-11-15	12
22	0	23045	2018-11-14 16:20:32	2018-11-14	15
23	1	23045	2018-11-14 16:20:32	2018-11-14	15
24	2	23045	2018-11-14 16:20:32	2018-11-14	15
25	0	23046	2018-11-10 09:00:30	2018-11-10	8
26	1	23046	2018-11-10 09:00:30	2018-11-10	8
27	2	23046	2018-11-10 09:00:30	2018-11-10	8
28	0	23047	2018-11-08 19:04:31	2018-11-08	18
29	1	23047	2018-11-08 19:04:31	2018-11-08	18
30	2	23047	2018-11-08 19:04:31	2018-11-08	18
31	0	23048	2018-11-08 17:54:43	2018-11-08	16
32	1	23048	2018-11-08 17:54:43	2018-11-08	16
33	2	23048	2018-11-08 17:54:43	2018-11-08	16
34	0	23049	2018-11-08 16:50:01	2018-11-08	15
35	1	23049	2018-11-08 16:50:01	2018-11-08	15
36	2	23049	2018-11-08 16:50:01	2018-11-08	15
37	0	23050	2018-11-05 21:27:36	2018-11-05	20
38	1	23050	2018-11-05 21:27:37	2018-11-05	20
39	2	23050	2018-11-05 21:27:37	2018-11-05	20
40	0	23051	2018-11-04 18:14:22	2018-11-04	17
41	1	23051	2018-11-04 18:14:22	2018-11-04	17
42	2	23051	2018-11-04 18:14:22	2018-11-04	17
43	0	23052	2018-11-04 10:04:37	2018-11-04	9
44	1	23052	2018-11-04 10:04:37	2018-11-04	9
45	2	23052	2018-11-04 10:04:38	2018-11-04	9
46	0	23053	2018-10-30 14:25:18	2018-10-30	13
47	1	23053	2018-10-30 14:25:19	2018-10-30	13
48	2	23053	2018-10-30 14:25:19	2018-10-30	13
49	0	23054	2018-10-29 17:17:59	2018-10-29	16
50	1	23054	2018-10-29 17:17:59	2018-10-29	16
51	2	23054	2018-10-29 17:17:59	2018-10-29	16
52	0	23055	2018-10-29 10:15:18	2018-10-29	9
53	1	23055	2018-10-29 10:15:18	2018-10-29	9
54	2	23055	2018-10-29 10:15:19	2018-10-29	9
55	0	23056	2018-10-25 19:59:08	2018-10-25	17
56	1	23056	2018-10-25 19:59:08	2018-10-25	17
57	2	23056	2018-10-25 19:59:08	2018-10-25	17
58	0	23057	2018-10-18 18:45:07	2018-10-18	16
59	1	23057	2018-10-18 18:45:07	2018-10-18	16
60	2	23057	2018-10-18 18:45:07	2018-10-18	16
61	0	23058	2018-10-18 16:41:04	2018-10-18	14
62	1	23058	2018-10-18 16:41:04	2018-10-18	14
63	2	23058	2018-10-18 16:41:04	2018-10-18	14
64	0	23059	2018-10-17 17:06:18	2018-10-17	15
65	1	23059	2018-10-17 17:06:18	2018-10-17	15
66	2	23059	2018-10-17 17:06:18	2018-10-17	15
67	0	23060	2018-10-15 15:42:10	2018-10-15	13
68	1	23060	2018-10-15 15:42:10	2018-10-15	13
69	2	23060	2018-10-15 15:42:10	2018-10-15	13
70	0	23061	2018-10-12 11:50:20	2018-10-12	9
71	1	23061	2018-10-12 11:50:21	2018-10-12	9
72	2	23061	2018-10-12 11:50:21	2018-10-12	9
73	0	23062	2018-10-12 08:13:15	2018-10-12	6
74	1	23062	2018-10-12 08:13:15	2018-10-12	6
75	2	23062	2018-10-12 08:13:15	2018-10-12	6
76	2	23063	2018-10-09 10:49:28	2018-10-09	8
77	2	23063	2018-10-09 10:49:29	2018-10-09	8
78	2	23063	2018-10-09 10:49:29	2018-10-09	8
79	2	23064	2018-10-08 22:08:18	2018-10-08	20
80	2	23064	2018-10-08 22:08:19	2018-10-08	20
81	2	23064	2018-10-08 22:08:19	2018-10-08	20
\.


--
-- Name: evolution_votre_question_concerne_l_eau_potable_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_votre_question_concerne_l_eau_potable_id_seq', 81, true);


--
-- Data for Name: evolution_votre_question_concerne_les_eaux_usees; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY evolution_votre_question_concerne_les_eaux_usees (id, status_id, formdata_id, "time", date, hour_id) FROM stdin;
1	0	22939	2018-12-06 09:41:17	2018-12-06	8
2	1	22939	2018-12-06 09:41:17	2018-12-06	8
3	2	22939	2018-12-06 09:41:17	2018-12-06	8
4	0	22940	2018-12-05 10:45:03	2018-12-05	9
5	1	22940	2018-12-05 10:45:03	2018-12-05	9
6	2	22940	2018-12-05 10:45:03	2018-12-05	9
7	0	22941	2018-12-02 21:14:05	2018-12-02	20
8	1	22941	2018-12-02 21:14:05	2018-12-02	20
9	2	22941	2018-12-02 21:14:05	2018-12-02	20
10	0	22942	2018-11-28 10:30:46	2018-11-28	9
11	1	22942	2018-11-28 10:30:46	2018-11-28	9
12	2	22942	2018-11-28 10:30:46	2018-11-28	9
13	0	22943	2018-11-26 18:22:21	2018-11-26	17
14	1	22943	2018-11-26 18:22:21	2018-11-26	17
15	2	22943	2018-11-26 18:22:21	2018-11-26	17
16	0	22944	2018-11-26 15:27:41	2018-11-26	14
17	1	22944	2018-11-26 15:27:41	2018-11-26	14
18	2	22944	2018-11-26 15:27:41	2018-11-26	14
19	0	22945	2018-11-19 11:13:51	2018-11-19	10
20	1	22945	2018-11-19 11:13:51	2018-11-19	10
21	2	22945	2018-11-19 11:13:51	2018-11-19	10
22	0	22946	2018-11-19 07:49:33	2018-11-19	6
23	1	22946	2018-11-19 07:49:34	2018-11-19	6
24	2	22946	2018-11-19 07:49:34	2018-11-19	6
25	0	22947	2018-11-14 15:05:01	2018-11-14	14
26	1	22947	2018-11-14 15:05:02	2018-11-14	14
27	2	22947	2018-11-14 15:05:02	2018-11-14	14
28	0	22948	2018-11-14 10:26:34	2018-11-14	9
29	1	22948	2018-11-14 10:26:34	2018-11-14	9
30	2	22948	2018-11-14 10:26:34	2018-11-14	9
31	0	22949	2018-11-13 13:06:14	2018-11-13	12
32	1	22949	2018-11-13 13:06:14	2018-11-13	12
33	2	22949	2018-11-13 13:06:15	2018-11-13	12
34	0	22950	2018-11-10 09:33:21	2018-11-10	8
35	1	22950	2018-11-10 09:33:21	2018-11-10	8
36	2	22950	2018-11-10 09:33:21	2018-11-10	8
37	0	22951	2018-11-02 11:19:39	2018-11-02	10
38	1	22951	2018-11-02 11:19:40	2018-11-02	10
39	2	22951	2018-11-02 11:19:40	2018-11-02	10
40	0	22952	2018-10-31 08:58:21	2018-10-31	7
41	1	22952	2018-10-31 08:58:21	2018-10-31	7
42	2	22952	2018-10-31 08:58:21	2018-10-31	7
43	0	22953	2018-10-30 20:38:48	2018-10-30	19
44	1	22953	2018-10-30 20:38:48	2018-10-30	19
45	2	22953	2018-10-30 20:38:48	2018-10-30	19
46	0	22954	2018-10-29 12:37:14	2018-10-29	11
47	1	22954	2018-10-29 12:37:15	2018-10-29	11
48	2	22954	2018-10-29 12:37:15	2018-10-29	11
49	0	22955	2018-10-29 12:23:10	2018-10-29	11
50	1	22955	2018-10-29 12:23:10	2018-10-29	11
51	2	22955	2018-10-29 12:23:10	2018-10-29	11
52	0	22956	2018-10-21 16:55:55	2018-10-21	14
53	1	22956	2018-10-21 16:55:56	2018-10-21	14
54	2	22956	2018-10-21 16:55:56	2018-10-21	14
55	0	22957	2018-10-18 18:17:04	2018-10-18	16
56	1	22957	2018-10-18 18:17:04	2018-10-18	16
57	2	22957	2018-10-18 18:17:04	2018-10-18	16
58	0	22958	2018-10-17 09:47:08	2018-10-17	7
59	1	22958	2018-10-17 09:47:08	2018-10-17	7
60	2	22958	2018-10-17 09:47:08	2018-10-17	7
61	0	22959	2018-10-16 17:08:51	2018-10-16	15
62	1	22959	2018-10-16 17:08:51	2018-10-16	15
63	2	22959	2018-10-16 17:08:51	2018-10-16	15
64	0	22960	2018-10-16 15:34:10	2018-10-16	13
65	1	22960	2018-10-16 15:34:10	2018-10-16	13
66	2	22960	2018-10-16 15:34:10	2018-10-16	13
67	0	22961	2018-10-16 14:16:40	2018-10-16	12
68	1	22961	2018-10-16 14:16:41	2018-10-16	12
69	2	22961	2018-10-16 14:16:41	2018-10-16	12
70	0	22962	2018-10-15 10:14:55	2018-10-15	8
71	1	22962	2018-10-15 10:14:55	2018-10-15	8
72	2	22962	2018-10-15 10:14:55	2018-10-15	8
73	0	22963	2018-10-12 15:03:48	2018-10-12	13
74	1	22963	2018-10-12 15:03:49	2018-10-12	13
75	2	22963	2018-10-12 15:03:49	2018-10-12	13
76	2	22964	2018-10-09 10:57:05	2018-10-09	8
77	2	22964	2018-10-09 10:57:05	2018-10-09	8
78	2	22964	2018-10-09 10:57:05	2018-10-09	8
\.


--
-- Name: evolution_votre_question_concerne_les_eaux_usees_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('evolution_votre_question_concerne_les_eaux_usees_id_seq', 78, true);


--
-- Data for Name: formdata; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data) FROM stdin;
\.


--
-- Data for Name: formdata_acceder_aux_services_pour_les_professionnels; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_acceder_aux_services_pour_les_professionnels (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_candidater_aux_avis_de_marches_publics; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_candidater_aux_avis_de_marches_publics (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_candidater_aux_offres_d_emplois_de_la_metropole; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_candidater_aux_offres_d_emplois_de_la_metropole (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_creer_ou_acceder_a_ma_demande_de_logement_social; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_creer_ou_acceder_a_ma_demande_de_logement_social (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_dechets_mesdechets; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_qualif_form_decheterie, field_qualif_form_collecte, field_decheterie, field_vip, field_code_insee, field_commune_stat, field_guichet_commune, field_secteur, field_traite_n1_autorise, field_secteur_ou_central, field_communication_usager, field_retard_stat, field_qualification_stat, field_origine, field_saisie, field_niveau_traitement_stat, field_role_traite_n2, field_suivi, field_hors_delais, field_objet, field_niveau_traitement, function__receiver, function__debug, function__guichet, function__agent_terrain, function__guichet_commune, function__superviseur) FROM stdin;
\.


--
-- Data for Name: formdata_dechets_mesdechets_field_code_insee; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_code_insee (id, label) FROM stdin;
\.


--
-- Name: formdata_dechets_mesdechets_field_code_insee_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_dechets_mesdechets_field_code_insee_id_seq', 1, false);


--
-- Data for Name: formdata_dechets_mesdechets_field_commune_stat; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_commune_stat (id, label) FROM stdin;
\.


--
-- Name: formdata_dechets_mesdechets_field_commune_stat_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_dechets_mesdechets_field_commune_stat_id_seq', 1, false);


--
-- Data for Name: formdata_dechets_mesdechets_field_communication_usager; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_communication_usager (id, label) FROM stdin;
0	Email envoyé
1	Non
\.


--
-- Data for Name: formdata_dechets_mesdechets_field_decheterie; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_decheterie (id, label) FROM stdin;
\.


--
-- Name: formdata_dechets_mesdechets_field_decheterie_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_dechets_mesdechets_field_decheterie_id_seq', 1, false);


--
-- Data for Name: formdata_dechets_mesdechets_field_guichet_commune; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_guichet_commune (id, label) FROM stdin;
\.


--
-- Name: formdata_dechets_mesdechets_field_guichet_commune_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_dechets_mesdechets_field_guichet_commune_id_seq', 1, false);


--
-- Data for Name: formdata_dechets_mesdechets_field_hors_delais; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_hors_delais (id, label) FROM stdin;
0	Plus de 2 mois
\.


--
-- Data for Name: formdata_dechets_mesdechets_field_niveau_traitement; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_niveau_traitement (id, label) FROM stdin;
\.


--
-- Name: formdata_dechets_mesdechets_field_niveau_traitement_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_dechets_mesdechets_field_niveau_traitement_id_seq', 1, false);


--
-- Data for Name: formdata_dechets_mesdechets_field_niveau_traitement_stat; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_niveau_traitement_stat (id, label) FROM stdin;
\.


--
-- Name: formdata_dechets_mesdechets_field_niveau_traitement_stat_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_dechets_mesdechets_field_niveau_traitement_stat_id_seq', 1, false);


--
-- Data for Name: formdata_dechets_mesdechets_field_objet; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_objet (id, label) FROM stdin;
\.


--
-- Name: formdata_dechets_mesdechets_field_objet_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_dechets_mesdechets_field_objet_id_seq', 1, false);


--
-- Data for Name: formdata_dechets_mesdechets_field_origine; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_origine (id, label) FROM stdin;
0	Appel téléphonique
1	Courrier
2	Formulaire Portail citoyen
3	Accueil physique
4	Agent terrain
\.


--
-- Data for Name: formdata_dechets_mesdechets_field_qualif_form_collecte; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_qualif_form_collecte (id, label) FROM stdin;
\.


--
-- Name: formdata_dechets_mesdechets_field_qualif_form_collecte_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_dechets_mesdechets_field_qualif_form_collecte_id_seq', 1, false);


--
-- Data for Name: formdata_dechets_mesdechets_field_qualif_form_decheterie; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_qualif_form_decheterie (id, label) FROM stdin;
\.


--
-- Name: formdata_dechets_mesdechets_field_qualif_form_decheterie_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_dechets_mesdechets_field_qualif_form_decheterie_id_seq', 1, false);


--
-- Data for Name: formdata_dechets_mesdechets_field_qualification_stat; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_qualification_stat (id, label) FROM stdin;
\.


--
-- Name: formdata_dechets_mesdechets_field_qualification_stat_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_dechets_mesdechets_field_qualification_stat_id_seq', 1, false);


--
-- Data for Name: formdata_dechets_mesdechets_field_retard_stat; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_retard_stat (id, label) FROM stdin;
0	10 jours
1	20 jours
2	Non
\.


--
-- Data for Name: formdata_dechets_mesdechets_field_role_traite_n2; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_role_traite_n2 (id, label) FROM stdin;
\.


--
-- Name: formdata_dechets_mesdechets_field_role_traite_n2_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_dechets_mesdechets_field_role_traite_n2_id_seq', 1, false);


--
-- Data for Name: formdata_dechets_mesdechets_field_saisie; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_saisie (id, label) FROM stdin;
\.


--
-- Name: formdata_dechets_mesdechets_field_saisie_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_dechets_mesdechets_field_saisie_id_seq', 1, false);


--
-- Data for Name: formdata_dechets_mesdechets_field_secteur; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_secteur (id, label) FROM stdin;
\.


--
-- Name: formdata_dechets_mesdechets_field_secteur_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_dechets_mesdechets_field_secteur_id_seq', 1, false);


--
-- Data for Name: formdata_dechets_mesdechets_field_secteur_ou_central; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_secteur_ou_central (id, label) FROM stdin;
\.


--
-- Name: formdata_dechets_mesdechets_field_secteur_ou_central_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_dechets_mesdechets_field_secteur_ou_central_id_seq', 1, false);


--
-- Data for Name: formdata_dechets_mesdechets_field_suivi; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_suivi (id, label) FROM stdin;
0	Aucun suivi souhaité
1	Par mail
2	Par téléphone
3	Par courrier
\.


--
-- Data for Name: formdata_dechets_mesdechets_field_traite_n1_autorise; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_traite_n1_autorise (id, label) FROM stdin;
0	Oui
1	Non
\.


--
-- Data for Name: formdata_dechets_mesdechets_field_vip; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_dechets_mesdechets_field_vip (id, label) FROM stdin;
0	Oui
1	Non
\.


--
-- Data for Name: formdata_declarer_et_payer_ma_taxe_de_sejour; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_declarer_et_payer_ma_taxe_de_sejour (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq10; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq10', 4, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq11; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq11', 38, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq12; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq12', 19, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq13; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq13', 5, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq14; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq14', 4, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq15; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_bac_id_seq15', 4, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq1; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq1', 77, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq2; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq2', 4, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq3; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq3', 293, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq4; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq4', 91, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq5; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq5', 40, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq6; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq6', 2, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq7; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq7', 40, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq8; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq8', 2, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_back_id_seq9; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_back_id_seq9', 40, true);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backo_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_la_voirie_backo_id_seq', 19, true);


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backof055eff; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backof055eff (id, label) FROM stdin;
0	Madame
1	Monsieur
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backof0f99d4; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backof0f99d4 (id, label) FROM stdin;
1	MULHOUSE
2	PARIS
3	LA BUISSE
4	ST NIZIER DU MOUCHEROTTE
5	ST GEOIRE EN VALDAINE
6	FROGES
7	SORGUES
8	ST VINCENT DE MERCUZE
9	PONTCHARRA
10	ST MARTIN D URIAGE
11	DIJON
12	LE MANS
13	UPIE
14	MEXIMIEUX
15	MATTSTALL
16	SEYNOD
17	ANNECY
18	BRIGNOUD
19	CLAIX
20	VIFFORT
21	L ALBENC
22	BREST
23	IZERON
24	NOUVRON VINGRE
25	LA TERRASSE
26	LABEGE
27	URIAGE
28	ALLEVARD
29	VILLARD DE LANS
30	REVEL TOURDAN
31	ST PIERRE DE CHARTREUSE
32	LA COTE ST ANDRE
33	ST GEORGES DE MONTAIGU
34	VOIRON
35	LUMBIN
36	NIORT
37	BOUC BEL AIR
38	SUISSE
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backof1ce86d; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backof1ce86d (id, label) FROM stdin;
1	Saint-Martin-d'Hères (38400)
2	Meylan (38240)
3	Saint-Égrève (38120)
4	Grenoble (38000)
5	Seyssinet-Pariset (38170)
6	Eybens (38320)
7	Jarrie (38560)
8	Sassenage (38360)
9	Gières (38610)
10	Échirolles (38130)
11	Vif (38450)
12	Seyssins (38180)
13	MULHOUSE (68100)
14	Claix (38640)
15	La Tronche (38700)
16	Fontaine (38600)
17	Varces-Allières-et-Risset (38760)
18	PARIS (75001)
19	Champ-sur-Drac (38560)
20	LA BUISSE (38500)
21	ST NIZIER DU MOUCHEROTTE (38250)
22	Corenc (38700)
23	Saint-Martin-le-Vinoux (38950)
24	ST GEOIRE EN VALDAINE (38620)
25	FROGES (38190)
26	Herbeys (38320)
27	SORGUES (84700)
28	Domène (38420)
29	ST VINCENT DE MERCUZE (38660)
30	Proveysieux (38120)
31	Noyarey (38360)
32	Champagnier (38800)
33	Brié-et-Angonnes (38320)
34	Vaulnaveys-le-Haut (38410)
35	Vizille (38220)
36	Venon (38610)
37	Bresson (38320)
38	Le Gua (38450)
39	PONTCHARRA (38530)
40	ST MARTIN D URIAGE (38410)
41	Saint-Georges-de-Commiers (38450)
42	Le Pont-de-Claix (38800)
43	DIJON (21000)
44	LE MANS (72000)
45	UPIE (26120)
46	Séchilienne (38220)
47	Saint-Paul-de-Varces (38760)
48	Le Sappey-en-Chartreuse (38700)
49	MEXIMIEUX (01800)
50	MATTSTALL (67510)
51	SEYNOD (74600)
52	ANNECY (74000)
53	Poisat (38320)
54	BRIGNOUD (38190)
55	CLAIX (16440)
56	VIFFORT (02540)
57	Fontanil-Cornillon (38120)
58	L ALBENC (38470)
59	BREST (29200)
60	Montchaboud (38220)
61	IZERON (38160)
62	NOUVRON VINGRE (02290)
63	LA TERRASSE (38660)
64	LABEGE (31670)
65	URIAGE (38410)
66	ALLEVARD (38580)
67	VILLARD DE LANS (38250)
68	REVEL TOURDAN (38270)
69	ST PIERRE DE CHARTREUSE (38380)
70	LA COTE ST ANDRE (38260)
71	ST GEORGES DE MONTAIGU (85600)
72	VOIRON (38500)
73	LUMBIN (38660)
74	Sarcenas (38700)
75	NIORT (79000)
76	BOUC BEL AIR (13320)
77	SUISSE (57340)
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backof296f79; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backof296f79 (id, label) FROM stdin;
1	Non
2	Oui
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backof4b5317; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backof4b5317 (id, label) FROM stdin;
1	14
2	31
3	117
4	43
5	2
6	16
7	25
8	5
9	9000
10	23
11	21
12	1
13	36
14	9
15	47 TER
16	26
17	4
18	8
19	44
20	15
21	22
22	30
23	48
24	6
25	891
26	10
27	79
28	11
29	6 BIS
30	88
31	52
32	7
33	105
34	49
35	141
36	13
37	119
38	37
39	18
40	68
41	17
42	18 BIS
43	12
44	50
45	47
46	3
47	62
48	20
49	20 B
50	1 B
51	51
52	39
53	2 B
54	4 BIS
55	34
56	80
57	19 B
58	24
59	66
60	58
61	100
62	75
63	27
64	1 BIS
65	118
66	33
67	42
68	8 BIS
69	41
70	28
71	10 B
72	112
73	74
74	59
75	150
76	32
77	89
78	1725
79	12 BIS
80	20 BIS
81	29
82	10 BIS
83	70
84	45
85	11 BIS
86	19
87	22 A
88	56
89	35
90	40
91	9001
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backof4c310c; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backof4c310c (id, label) FROM stdin;
0	Email envoyé
1	Non
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backof5d307d; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backof5d307d (id, label) FROM stdin;
1	rue colbert
2	rue gustave eiffel
3	rue des alliés
4	quai jongkind
5	rue gallice
6	quai perrière
7	rue béranger
8	rue du vercors
9	passage du jardin de ville
10	rue du fer à cheval
11	place docteur gallimard
12	traverse des îles
13	rue colonel dumont
14	rue raspail
15	rue jean-baptiste pradel
16	rue de stalingrad
17	rue docteur greffier
18	avenue paul verlaine
19	boulevard maréchal lyautey
20	place saint-andré
21	rue léon jouhaux
22	allée léopold sédar senghor
23	rue paul valéry
24	rue christophe turc
25	place saint-laurent
26	rue montorge
27	avenue la bruyère
28	rue marguerite gonnet
29	rue de turenne
30	rue pierre dupont
31	avenue saint-roch
32	rue mallifaud
33	rue de l'arlequin
34	cours jean jaurès
35	allée de l'école vaucanson
36	rue brocherie
37	rue abbé barral
38	rue de beauregard
39	place sainte-claire
40	avenue des jeux olympiques
41	place gustave rivet
42	rue gerin
43	avenue albert 1er de belgique
44	chemin du boutey
45	rue de strasbourg
46	rue ampère
47	rue louvois
48	avenue françois de fénelon
49	rue giusto gervasutti
50	chemin de la capuche
51	rue des clercs
52	rue claude genin
53	esplanade andry farcy
54	avenue félix viallet
55	boulevard agutte sembat
56	avenue de beauvert
57	rue molière
58	place notre-dame
59	place docteur léon martin
60	rue de la république
61	rue genissieu
62	rue du pont saint-jaime
63	cours berriat
64	rue général ferrie
65	rue des 3 épis
66	cours de la libération et du général de gaulle
67	chemin de halage
68	rue prosper mérimée
69	chemin de la blanchisserie
70	rue marcel porte
71	rue hoche
72	rue casimir brenier
73	rue chenoise
74	rue du docteur hermite
75	place vaucanson
76	place des géants
77	rue d'alsace
78	rue jules flandrin
79	rue jacquard
80	rue charrel
81	avenue de vizille
82	rue d'alembert
83	rue lesdiguières
84	rue lazare carnot
85	rue élie cartan
86	allée du parc georges pompidou
87	place pasteur
88	grande rue
89	rue président carnot
90	boulevard clémenceau
91	rue saint-jacques
92	rue roger josserand
93	rue andré chevallier
94	allée de la colline
95	avenue jules vallès
96	place aux herbes
97	rue buffon
98	rue saint-hugues
99	rue aimé pupin
100	rue henri tarze
101	rue gay lussac
102	rue capitaine belmont
103	avenue de valmy
104	boulevard maréchal leclerc
105	boulevard jean pain
106	place paul vallier
107	rue saint-laurent
108	chemin villebois
109	galerie de l'arlequin
110	avenue marcellin berthelot
111	rue jean-jacques rousseau
112	avenue jeanne d'arc
113	allée de la sylphide
114	place saint-bruno
115	rue du vieux temple
116	cours la fontaine
117	rue maurice barrès
118	rue stéphane mallarmé
119	rue jules horowitz
120	rue de lionne
121	boulevard gambetta
122	impasse rulfo
123	rue félix poulat
124	allée du jardin hoche
125	rue servan
126	avenue beaumarchais
127	rue aimé berey
128	rue des pins
129	avenue du 11 novembre
130	rue charles péguy
131	rue leconte de lisle
132	boulevard joseph vallier
133	rue lafayette
134	rue jean prévost
135	chemin de ronde
136	quai de la graille
137	rue blanche monier
138	rue henri duhamel
139	rue guetal
140	allée de la pelouse
141	rue malakoff
142	allée aloyzi kospicki
143	rue henri debraye
144	rue de bonne
145	allée du lys rouge
146	chemin des marronniers
147	rue maurice gignoux
148	place victor hugo
149	rue diderot
150	rue waldeck rousseau
151	allée charles pranard
152	rue de la poste
153	rue joseph rey
154	rue du palais
155	avenue marie reynoard
156	rue joseph bouchayer
157	allée des romantiques
158	rue léon fournier
159	rue félix esclangon
160	rue de sault
161	rue du maupas
162	rue cujas
163	rue bizanet
164	rue barnave
165	avenue jean perrot
166	rue marceau
167	rue abel servien
168	avenue maréchal randon
169	rue jean bart
170	allée du verderet
171	avenue léon blum
172	rue albert ravanat
173	rue lakanal
174	route de lyon
175	chemin de la bastille
176	avenue washington
177	avenue doyen louis weil
178	allée des deux mondes
179	allée des genêts
180	allée des combattants d'afrique du nord
181	place grenette
182	rue pierre de coubertin
183	place verdun
184	rue dominique villars
185	rue bevière
186	rue du 140e ria
187	rue du docteur mazet
188	rue claude kogan
189	quai claude brosse
190	rue mansart
191	quai mounier
192	rue de new-york
193	quai stéphane jay
194	allée des balcons
195	rue du commandant debelle
196	allée henri frenay
197	rue aubert dubayet
198	rue de la bajatière
199	rue millet
200	rue abbé grégoire
201	avenue bossuet
202	rue nicolas chorier
203	rue léo lagrange
204	rue pierre arthaud
205	rue auguste prudhomme
206	rue raoul blanchard
207	rue gérard philipe
208	rue pegoud
209	rue alphonse terray
210	rue du village
211	rue charles gounod
212	rue belin
213	place d'apvril
214	rue de paris
215	rue raymond bank
216	rue renauldon
217	avenue de constantine
218	rue albert thomas
219	place de metz
220	rue pierre semard
221	avenue paul cocat
222	avenue du grand serre
223	boulevard édouard rey
224	rue émile gueymard
225	rue de bourgogne
226	place des tilleuls
227	avenue alsace lorraine
228	rue de belgrade
229	avenue général champon
230	rue lorenzaccio
231	rue sully
232	rue de la paix
233	quai claude bernard
234	rue alfred de musset
235	rue jay
236	quai des allobroges
237	rue condorcet
238	place claveyson
239	rue des bergers
240	rue doudart de lagrée
241	route général de gaulle
242	rue pierre duclot
243	rue lieutenant colonel trocard
244	boulevard maréchal foch
245	impasse brocherie
246	rue guynemer
247	rue tres cloitres
248	rue des 400 couverts
249	rue henri ding
250	rue berthe de boissieux
251	boulevard maréchal joffre
252	avenue de beauregard
253	place jean moulin
254	rue général durand
255	rue du commandant perreau
256	place du 8 mai 1945
257	rue blanc fontaine
258	rue sergent bobillot
259	square des fusillés
260	allée rosa parks
261	rue marcel peretto
262	rue vergniaud
263	rue de mortillet
264	chemin du rhin
265	place firmin gautier
266	avenue de suède
267	rue jean bocq
268	rue fantin latour
269	chemin jésus
270	avenue des martyrs
271	boulevard roger salengro
272	avenue d'innsbruck
273	rue de narvik
274	place charles dullin
275	rue colonel tanant
276	rue de l'abreuvoir
277	rue camille desmoulins
278	allée des frênes
279	rue casimir perier
280	avenue malherbe
281	chemin du chapitre
282	avenue de l'europe
283	rue lachmann
284	rue des beaux tailleurs
285	rue elisée reclus
286	ancienne route de lyon
287	centre ville
288	place lionel terray
289	place de l'étoile
290	rue émile zola
291	rue commandant nal
292	rue marx dormoy
293	les condamines
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backof5dc345; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backof5dc345 (id, label) FROM stdin;
0	Appel téléphonique
1	Courrier
2	Formulaire
3	Accueil physique
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backof5e8cb3; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backof5e8cb3 (id, label) FROM stdin;
1	Agent d'accueil Guichet
2	Assistante DIGP
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backof617bc4; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backof617bc4 (id, label) FROM stdin;
0	Plus de 2 mois
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backof692237; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backof692237 (id, label) FROM stdin;
1	Formulaire Portail citoyen
2	Appel téléphonique
3	Formulaire
4	Courrier
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backof8a39e5; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backof8a39e5 (id, label) FROM stdin;
0	Oui
1	Non
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backof962012; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backof962012 (id, label) FROM stdin;
1	Les travaux / chantiers
2	Un autre sujet
3	L’amélioration de la voirie
4	Un déménagement / une autorisation de travaux
5	L’éclairage public
6	Les pistes cyclables
7	La propreté urbaine
8	Déménagement / Autorisation de travaux
9	Autre
10	Travaux / Chantiers
11	Propreté urbaine
12	Pistes cyclables
13	Fibre optique
14	Amélioration de la Voirie
15	Eclairage public
16	Evènements
17	Déneigement
18	Conservation du domaine public
19	Service modes actifs déplacements et accessibilité
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backofa151d7; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backofa151d7 (id, label) FROM stdin;
1	Assistante DIGP
2	aucun
3	circulation@lametro.fr
4	Autre
5	lionel.faure@lametro.fr
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backofa4f9eb; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backofa4f9eb (id, label) FROM stdin;
1	Saint-Martin-d'Hères
2	Meylan
3	Saint-Égrève
4	Grenoble
5	Seyssinet-Pariset
6	Eybens
7	Jarrie
8	Sassenage
9	Gières
10	Échirolles
11	Vif
12	Seyssins
13	Hors GAM
14	Claix
15	La Tronche
16	Fontaine
17	Varces-Allières-et-Risset
18	Champ-sur-Drac
19	Corenc
20	Saint-Martin-le-Vinoux
21	Herbeys
22	Domène
23	Proveysieux
24	Noyarey
25	Champagnier
26	Brié-et-Angonnes
27	Vaulnaveys-le-Haut
28	Vizille
29	Venon
30	Bresson
31	Le Gua
32	Saint-Georges-de-Commiers
33	Le Pont-de-Claix
34	Séchilienne
35	Saint-Paul-de-Varces
36	Le Sappey-en-Chartreuse
37	Poisat
38	Fontanil-Cornillon
39	Montchaboud
40	Sarcenas
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backofb29d9e; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backofb29d9e (id, label) FROM stdin;
1	Par mail
2	Aucun suivi souhaité
3	Par téléphone
4	Par courrier
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backofbf2c89; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backofbf2c89 (id, label) FROM stdin;
1	38421
2	38229
3	38382
4	38185
5	38485
6	38158
7	38200
8	38474
9	38179
10	38151
11	38545
12	38486
13	38111
14	38516
15	38169
16	38524
17	38071
18	38126
19	38423
20	38188
21	38150
22	38325
23	38281
24	38068
25	38059
26	38529
27	38562
28	38533
29	38057
30	38187
31	38388
32	38317
33	38478
34	38436
35	38471
36	38309
37	---
38	38170
39	38252
40	38472
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backofd636fd; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backofd636fd (id, label) FROM stdin;
0	GAM
1	Hors GAM
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backofdfb460; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backofdfb460 (id, label) FROM stdin;
1	Aucun suivi souhaité
2	Par mail
3	Par téléphone
4	Par courrier
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backofe0aeed; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backofe0aeed (id, label) FROM stdin;
1	Les travaux / chantiers
2	Un autre sujet
3	L’amélioration de la voirie
4	Un déménagement / une autorisation de travaux
5	L’éclairage public
6	Les pistes cyclables
7	La propreté urbaine
8	Déménagement / Autorisation de travaux
9	Autre
10	Travaux / Chantiers
11	Propreté urbaine
12	Pistes cyclables
13	Fibre optique
14	Amélioration de la Voirie
15	Eclairage public
16	Evènements
17	Déneigement
18	Conservation du domaine public
19	Service modes actifs déplacements et accessibilité
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backofe5253c; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backofe5253c (id, label) FROM stdin;
1	Nord-Est
2	Nord-Ouest
3	Sud
4	Grand-Sud
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backoffa829b; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backoffa829b (id, label) FROM stdin;
1	Guichet Saint-Martin-d'Hères
2	Guichet Meylan
3	Guichet Saint-Égrève
4	Guichet Grenoble
5	Guichet Seyssinet-Pariset
6	Guichet Eybens
7	Guichet Jarrie
8	Guichet Sassenage
9	Guichet Gières
10	Guichet Échirolles
11	Guichet Vif
12	Guichet Seyssins
13	Guichet Hors GAM
14	Guichet Claix
15	Guichet La Tronche
16	Guichet Fontaine
17	Guichet Varces-Allières-et-Risset
18	Guichet Champ-sur-Drac
19	Guichet Corenc
20	Guichet Saint-Martin-le-Vinoux
21	Guichet Herbeys
22	Guichet Domène
23	Guichet Proveysieux
24	Guichet Noyarey
25	Guichet Champagnier
26	Guichet Brié-et-Angonnes
27	Guichet Vaulnaveys-le-Haut
28	Guichet Vizille
29	Guichet Venon
30	Guichet Bresson
31	Guichet Le Gua
32	Guichet Saint-Georges-de-Commiers
33	Guichet Le Pont-de-Claix
34	Guichet Séchilienne
35	Guichet Saint-Paul-de-Varces
36	Guichet Le Sappey-en-Chartreuse
37	Guichet Poisat
38	Guichet Fontanil-Cornillon
39	Guichet Montchaboud
40	Guichet Sarcenas
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_la_voirie_backoffice; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_la_voirie_backoffice (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_origine_formulaire, field_type, field_adresse_commune, field_civilite, field_suivi_formulaire, field_traite_formulaire, field_nom_voie, field_numero_voie, field_metro, field_code_insee, field_alerte, field_commune_stat, field_niveau_traitement_stat, field_communication_usager, field_guichet_commune, field_origine, field_commune_hors_gam, field_qualification_stat, field_service_potentiel, field_secteur, field_hors_delais, field_suivi, function__debug, function__receiver, function__guichet_commune, function__superviseur, function__guichet) FROM stdin;
17923	7	2018-12-06	16	1	f	2	\N	\N	\N	{"type": "Les travaux / chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les travaux / chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	3	2	1	1	0	\N	1	\N	\N	0	1	1	1	1	1	1	1	\N	1	1	1	\N	1	30	67	74	53	67
17924	7	2018-12-06	14	4	t	3	00:00:02	\N	\N	{"type": "Un autre sujet", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un autre sujet", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	2	2	\N	1	0	\N	\N	0	2	1	2	1	1	2	2	\N	2	1	1	\N	2	30	67	65	53	67
17925	7	2018-12-06	10	4	t	3	00:00:02	\N	\N	{"type": "L’amélioration de la voirie", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’amélioration de la voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	3	3	\N	1	0	\N	\N	0	3	1	3	1	1	3	2	\N	3	2	2	\N	2	30	67	79	53	67
17926	7	2018-12-06	10	4	t	3	00:01:25	3	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue colbert", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	4	0	2	1	1	1	0	4	1	4	1	1	4	2	\N	4	2	2	\N	1	30	67	94	53	67
17927	7	2018-12-06	9	4	t	3	00:00:04	\N	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue gustave eiffel", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	4	\N	1	0	2	2	0	4	1	4	1	1	4	2	\N	4	2	2	\N	2	30	67	94	53	67
17928	7	2018-12-06	9	4	t	3	00:00:41	3	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "117", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	4	4	1	2	1	3	3	0	4	1	4	1	1	4	3	\N	4	2	3	\N	1	30	67	94	53	67
17929	7	2018-12-06	9	4	t	3	00:00:47	1	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai jongkind", "code_insee": "38185", "numero_voie": "43", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	4	1	2	1	4	4	0	4	1	4	1	1	4	2	\N	4	2	1	\N	1	30	67	94	53	67
17930	7	2018-12-06	8	4	t	3	00:00:02	\N	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	5	\N	1	0	\N	\N	0	5	1	5	1	1	5	2	\N	4	2	2	\N	2	30	67	31	53	67
17931	7	2018-12-06	8	1	f	3	00:34:51	3	\N	{"type": "L’éclairage public", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "L’éclairage public", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	5	1	1	\N	1	\N	\N	0	1	1	1	1	0	1	1	\N	5	2	1	\N	1	30	67	74	53	67
17932	7	2018-12-06	7	4	t	3	00:00:42	2	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	1	0	3	1	\N	\N	0	1	1	1	1	1	1	2	\N	4	2	1	\N	3	30	67	74	53	67
17933	7	2018-12-05	17	1	f	3	13:08:41	3	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue gallice", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	4	4	0	\N	1	5	5	0	4	1	4	1	1	4	1	\N	4	2	2	\N	1	30	67	94	53	67
17934	7	2018-12-05	17	1	f	3	13:31:15	3	\N	{"type": "Les pistes cyclables", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les pistes cyclables", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	6	1	1	\N	1	\N	\N	0	1	1	1	1	0	1	1	\N	6	2	1	\N	1	30	67	74	53	67
17935	7	2018-12-05	15	4	t	3	00:01:33	3	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	7	3	\N	1	1	\N	\N	0	3	1	3	1	1	3	2	\N	7	2	2	\N	2	30	67	79	53	67
17936	7	2018-12-05	15	4	t	3	00:00:02	\N	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	6	\N	1	0	\N	\N	0	6	1	6	1	1	6	2	\N	4	2	3	\N	2	30	67	78	53	67
17937	7	2018-12-05	14	4	t	3	00:00:02	\N	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "quai perrière", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	4	\N	1	0	6	6	0	4	1	4	1	1	4	2	\N	4	2	1	\N	2	30	67	94	53	67
17938	7	2018-12-05	14	4	t	3	00:00:02	\N	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	7	\N	1	0	\N	\N	0	7	1	7	1	1	7	2	\N	4	2	4	\N	2	30	67	99	53	67
17939	7	2018-12-05	9	4	t	3	00:00:53	2	\N	{"type": "Les travaux / chantiers", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue béranger", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les travaux / chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	1	4	1	3	1	7	5	0	4	1	4	1	1	4	2	\N	1	1	1	\N	3	30	67	94	53	67
17940	7	2018-12-05	9	4	t	3	00:01:51	1	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "nom_voie": "rue du vercors", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	7	4	\N	1	1	8	7	0	4	1	4	1	1	4	3	\N	7	2	2	\N	2	30	67	94	53	67
17941	7	2018-12-05	8	4	t	3	00:01:10	1	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "passage du jardin de ville", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	7	4	1	3	1	9	8	0	4	1	4	1	1	4	2	\N	7	2	1	\N	3	30	67	94	53	67
17942	7	2018-12-05	8	4	t	3	00:00:42	1	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	4	8	1	2	1	\N	\N	0	8	1	8	1	1	8	3	\N	4	2	2	\N	1	30	67	75	53	67
18977	7	2018-06-27	7	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	0	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
17943	7	2018-12-04	15	4	t	3	00:00:51	2	\N	{"type": "Un autre sujet", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un autre sujet", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	2	9	0	3	1	\N	\N	0	9	1	9	1	1	9	2	\N	2	1	1	\N	3	30	67	64	53	67
17944	7	2018-12-04	15	4	t	3	00:00:43	3	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue du fer à cheval", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	7	4	1	2	1	10	5	0	4	1	4	1	1	4	2	\N	7	2	1	\N	1	30	67	94	53	67
17945	7	2018-12-04	13	4	t	3	00:01:20	1	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "place docteur gallimard", "code_insee": "38185", "numero_voie": "9000", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	7	4	1	2	1	11	9	0	4	1	4	1	1	4	3	\N	7	2	3	\N	1	30	67	94	53	67
17946	7	2018-12-04	12	4	t	3	00:01:01	3	\N	{"type": "Un autre sujet", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "traverse des îles", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un autre sujet", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	2	4	1	2	1	12	10	0	4	1	4	1	1	4	3	\N	2	1	2	\N	1	30	67	94	53	67
17947	7	2018-12-04	11	4	t	3	00:00:33	1	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue colonel dumont", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	7	4	0	2	1	13	11	0	4	1	4	1	1	4	3	\N	7	2	1	\N	1	30	67	94	53	67
17948	7	2018-12-04	10	4	t	3	1 day 03:48:17	1	\N	{"type": "Les travaux / chantiers", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Les travaux / chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	1	1	1	1	3	1	\N	\N	0	1	1	1	2	1	1	4	\N	1	1	1	\N	3	30	43	74	53	67
17949	7	2018-12-04	10	4	t	3	00:01:15	3	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue raspail", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	7	4	1	2	1	14	10	0	4	1	4	1	1	4	3	\N	7	2	2	\N	1	30	67	94	53	67
17950	7	2018-12-04	9	4	t	3	00:00:02	\N	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	7	10	\N	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	7	2	3	\N	2	30	67	52	53	67
17951	7	2018-12-04	9	4	t	3	00:00:57	2	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	11	0	2	1	\N	\N	0	11	1	11	1	1	11	2	\N	4	2	4	\N	1	30	67	76	53	67
17952	7	2018-12-04	9	4	t	3	1 day 05:05:14	2	\N	{"type": "Les travaux / chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les travaux / chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	1	11	0	2	1	\N	\N	0	11	1	11	2	1	11	2	\N	1	1	4	\N	1	30	43	76	53	67
17953	7	2018-12-04	8	4	t	3	00:02:14	3	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	1	0	2	1	\N	\N	0	1	1	1	1	1	1	2	\N	4	2	1	\N	1	30	67	74	53	67
17954	7	2018-12-03	15	4	t	3	1 day 23:37:13	3	\N	{"type": "Les travaux / chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38200", "commune_stat": "Jarrie", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les travaux / chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	1	7	0	2	1	\N	\N	0	7	1	7	2	0	7	2	\N	1	1	4	\N	1	30	43	99	53	67
17955	7	2018-12-03	14	4	t	3	00:00:21	2	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	12	0	2	1	\N	\N	0	12	1	12	1	1	12	2	\N	4	2	2	\N	1	30	67	45	53	67
17956	7	2018-12-03	11	4	t	3	02:30:55	\N	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue jean-baptiste pradel", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	4	\N	1	0	15	12	0	4	1	4	1	1	4	2	\N	4	2	1	\N	2	30	67	94	53	67
17957	7	2018-12-03	10	4	t	3	00:00:02	\N	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	12	\N	1	0	\N	\N	0	12	1	12	1	1	12	2	\N	4	2	2	\N	2	30	67	45	53	67
17958	7	2018-12-03	10	4	t	3	00:07:13	1	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	12	\N	1	1	\N	\N	0	12	1	12	1	1	12	2	\N	4	2	2	\N	2	30	67	45	53	67
17959	7	2018-12-03	9	4	t	3	00:00:02	\N	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	2	\N	1	0	\N	\N	0	2	1	2	1	1	2	2	\N	4	2	1	\N	2	30	67	65	53	67
17960	7	2018-12-03	9	1	f	3	00:04:04	3	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "Hors GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "adresse_commune": "MULHOUSE (68100)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MULHOUSE", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	4	13	1	\N	1	\N	\N	1	\N	1	13	1	0	13	1	1	4	2	2	\N	1	30	67	24	53	67
17961	7	2018-12-03	8	4	t	3	00:00:25	2	\N	{"type": "Les travaux / chantiers", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les travaux / chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	1	11	\N	3	1	\N	\N	0	11	1	11	1	1	11	2	\N	1	1	4	\N	3	30	67	76	53	67
17962	7	2018-12-03	8	4	t	3	00:00:01	\N	\N	{"type": "Un autre sujet", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un autre sujet", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	2	2	\N	1	0	\N	\N	0	2	1	2	1	1	2	2	\N	2	1	1	\N	2	30	67	65	53	67
17963	7	2018-12-02	15	1	f	3	21:52:12	3	\N	{"type": "Un autre sujet", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un autre sujet", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	2	11	1	\N	1	\N	\N	0	11	1	11	2	0	11	1	\N	2	1	4	\N	1	30	43	76	53	67
17964	7	2018-11-30	14	1	f	3	00:07:15	1	\N	{"type": "Les pistes cyclables", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	6	2	\N	\N	1	\N	\N	0	2	1	2	1	1	2	1	\N	6	2	1	\N	1	30	67	65	53	67
17965	7	2018-11-30	9	4	t	3	00:00:41	1	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	7	4	0	2	1	16	13	0	4	1	4	1	1	4	3	\N	7	2	3	\N	1	30	67	94	53	67
17966	7	2018-11-30	9	4	t	3	00:00:35	1	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	4	10	1	2	1	\N	\N	0	10	1	10	1	1	10	3	\N	4	2	3	\N	1	30	67	52	53	67
17967	7	2018-11-29	14	4	t	3	00:07:12	3	\N	{"type": "Un autre sujet", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue docteur greffier", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Un autre sujet", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	2	4	1	2	1	17	1	0	4	1	4	1	1	4	4	\N	2	1	2	\N	1	30	67	94	53	67
17968	7	2018-11-29	13	4	t	3	00:00:43	1	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue paul verlaine", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	7	4	1	2	1	18	14	0	4	1	4	1	1	4	3	\N	7	2	3	\N	1	30	67	94	53	67
17969	7	2018-11-29	12	4	t	3	6 days 02:36:38	3	\N	{"type": "Les travaux / chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard maréchal lyautey", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les travaux / chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	1	4	0	2	1	19	11	0	4	1	4	2	0	4	3	\N	1	1	1	\N	1	30	43	94	53	67
17970	7	2018-11-29	12	1	f	3	00:09:34	3	\N	{"type": "L’éclairage public", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "L’éclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	5	11	0	\N	1	\N	\N	0	11	1	11	1	1	11	1	\N	5	2	4	\N	1	30	67	76	53	67
17971	7	2018-11-29	8	4	t	3	00:00:22	2	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place saint-andré", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	4	0	3	1	20	12	0	4	1	4	1	1	4	2	\N	4	2	1	\N	3	30	67	94	53	67
17972	7	2018-11-29	8	4	t	3	00:00:02	\N	\N	{"type": "Un autre sujet", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un autre sujet", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	2	2	\N	1	0	\N	\N	0	2	1	2	1	1	2	2	\N	2	1	1	\N	2	30	67	65	53	67
17973	7	2018-11-29	8	4	t	3	00:00:58	3	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "47 TER", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	7	4	0	2	1	21	15	0	4	1	4	1	1	4	3	\N	7	2	1	\N	1	30	67	94	53	67
17974	7	2018-11-28	13	5	t	3	00:00:13	6	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "nom_voie": "allée léopold sédar senghor", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	4	\N	\N	0	22	14	0	4	1	4	1	0	4	1	\N	4	2	2	\N	1	30	67	94	53	67
17975	7	2018-11-28	9	4	t	3	00:00:54	1	\N	{"type": "Un autre sujet", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue paul valéry", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un autre sujet", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	2	4	0	2	1	23	5	0	4	1	4	1	1	4	3	\N	2	1	3	\N	1	30	67	94	53	67
17976	7	2018-11-29	7	1	f	3	02:48:18	1	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue christophe turc", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	4	4	1	\N	1	24	16	0	4	1	4	1	1	4	1	\N	4	2	3	\N	1	30	67	94	53	67
17977	7	2018-11-28	8	4	t	3	5 days 05:13:31	17	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place saint-laurent", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	4	\N	1	1	25	17	0	4	1	4	1	1	4	2	\N	4	2	1	\N	2	30	67	94	53	67
17978	7	2018-11-27	18	1	f	3	15:23:03	3	\N	{"type": "Les travaux / chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les travaux / chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	1	14	0	\N	1	\N	\N	0	13	1	14	1	0	14	1	\N	1	1	4	\N	1	30	67	80	53	67
17979	7	2018-11-27	15	1	f	3	18:15:19	1	\N	{"type": "Les travaux / chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue montorge", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les travaux / chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	1	4	0	\N	1	26	5	0	4	1	4	1	0	4	1	\N	1	1	1	\N	1	30	67	94	53	67
17980	7	2018-11-27	13	4	t	3	00:03:10	1	\N	{"type": "Un autre sujet", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un autre sujet", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	2	12	1	2	1	\N	\N	0	12	1	12	1	1	12	3	\N	2	1	2	\N	1	30	67	45	53	67
17981	7	2018-11-27	13	4	t	3	00:01:31	1	\N	{"type": "Un autre sujet", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un autre sujet", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	2	15	0	2	1	\N	\N	0	14	1	15	1	1	15	3	\N	2	1	1	\N	1	30	67	101	53	67
17982	7	2018-11-27	10	5	t	3	00:01:02	3	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	7	4	1	\N	1	27	17	0	4	1	4	1	1	4	1	\N	7	2	1	\N	1	30	67	94	53	67
17983	7	2018-11-27	13	1	f	3	00:30:41	3	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue marguerite gonnet", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	4	4	1	\N	1	28	18	0	4	1	4	1	1	4	1	\N	4	2	1	\N	1	30	67	94	53	67
17984	7	2018-11-27	10	4	t	3	21:56:01	5	\N	{"type": "Les travaux / chantiers", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les travaux / chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	1	10	0	3	1	\N	\N	0	10	1	10	2	1	10	2	\N	1	1	3	\N	3	30	43	52	53	67
17985	7	2018-11-27	8	4	t	3	00:00:03	\N	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place saint-andré", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	4	\N	1	0	20	12	0	4	1	4	1	1	4	2	\N	4	2	1	\N	2	30	67	94	53	67
17986	7	2018-11-27	7	4	t	3	08:04:46	3	\N	{"type": "Les travaux / chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les travaux / chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	1	11	0	2	1	\N	\N	0	11	1	11	2	0	11	3	\N	1	1	4	\N	1	30	43	76	53	67
17987	7	2018-11-26	15	4	t	3	00:00:23	2	\N	{"type": "Les travaux / chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les travaux / chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	1	10	1	2	1	\N	\N	0	10	1	10	1	1	10	2	\N	1	1	3	\N	1	30	67	52	53	67
17988	7	2018-11-26	15	1	f	3	15:24:22	3	\N	{"type": "L’amélioration de la voirie", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de turenne", "code_insee": "38185", "numero_voie": "44", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "L’amélioration de la voirie", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	3	4	1	\N	1	29	19	0	4	1	4	1	0	4	1	\N	3	2	1	\N	1	30	67	94	53	67
17989	7	2018-11-26	14	4	t	3	15:47:06	3	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue pierre dupont", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	7	4	0	2	1	30	20	0	4	1	4	1	1	4	3	\N	7	2	2	\N	1	30	67	94	53	67
17990	7	2018-11-26	13	4	t	3	00:00:57	1	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue saint-roch", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	7	4	1	1	1	31	21	0	4	1	4	1	1	4	3	\N	7	2	1	\N	2	30	67	94	53	67
17991	7	2018-11-26	11	4	t	3	00:00:47	1	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue mallifaud", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	4	4	1	2	1	32	22	0	4	1	4	1	1	4	3	\N	4	2	3	\N	1	30	67	94	53	67
17992	7	2018-11-26	11	4	t	3	00:00:32	1	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	4	8	0	2	1	\N	\N	0	8	1	8	1	1	8	3	\N	4	2	2	\N	1	30	67	75	53	67
17993	7	2018-11-26	10	4	t	3	00:00:03	\N	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de l'arlequin", "code_insee": "38185", "numero_voie": "48", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	4	\N	1	0	33	23	0	4	1	4	1	1	4	2	\N	4	2	3	\N	2	30	67	94	53	67
17994	7	2018-11-26	8	4	t	3	00:00:37	1	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	7	4	1	2	1	34	2	0	4	1	4	1	1	4	3	\N	7	2	1	\N	1	30	67	94	53	67
17995	7	2018-11-26	7	4	t	3	00:00:03	\N	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	4	\N	1	0	35	14	0	4	1	4	1	1	4	2	\N	4	2	2	\N	2	30	67	94	53	67
17996	7	2018-11-25	13	1	f	3	18:29:50	1	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue brocherie", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	4	4	0	\N	1	36	18	0	4	1	4	1	1	4	1	\N	4	2	1	\N	1	30	67	94	53	67
17997	7	2018-11-23	15	4	t	3	00:00:02	\N	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	10	\N	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	4	2	3	\N	2	30	67	52	53	67
17998	7	2018-11-23	13	4	t	3	00:00:52	1	\N	{"type": "La propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue abbé barral", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	7	4	0	1	1	37	24	0	4	1	4	1	1	4	2	\N	7	2	1	\N	2	30	67	94	53	67
17999	7	2018-11-23	9	4	t	3	00:00:02	\N	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de beauregard", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	4	\N	1	0	38	18	0	4	1	4	1	1	4	2	\N	4	2	1	\N	2	30	67	94	53	67
18000	7	2018-11-23	9	4	t	3	00:00:02	\N	\N	{"type": "Les travaux / chantiers", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les travaux / chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	1	16	\N	1	0	\N	\N	0	15	1	16	1	1	16	2	\N	1	1	2	\N	2	30	67	23	53	67
18001	7	2018-11-23	9	4	t	3	00:00:02	\N	\N	{"type": "Un déménagement / une autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un déménagement / une autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	4	4	\N	1	0	27	17	0	4	1	4	1	1	4	2	\N	4	2	1	\N	2	30	67	94	53	67
18002	7	2018-11-23	8	4	t	3	00:01:18	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place sainte-claire", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	39	21	0	4	1	4	1	1	4	3	\N	8	2	1	\N	1	30	67	94	53	67
18003	7	2018-11-22	15	1	f	3	4 days 15:43:09	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Oui", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	11	0	\N	1	\N	\N	0	11	2	11	1	0	11	1	\N	9	2	4	\N	1	30	67	76	53	67
18004	7	2018-11-22	14	1	f	3	3 days 22:33:09	1	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	15	0	\N	1	\N	\N	0	14	1	15	1	1	15	1	\N	9	2	1	\N	1	30	67	101	53	67
18005	7	2018-11-22	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue des jeux olympiques", "code_insee": "38185", "numero_voie": "891", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	40	25	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18006	7	2018-11-22	10	4	t	3	00:01:28	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "place gustave rivet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	41	12	0	4	1	4	1	1	4	3	\N	8	2	3	\N	1	30	67	94	53	67
18973	7	2018-06-27	13	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18007	7	2018-11-22	9	1	f	3	00:05:06	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	3	1	\N	1	\N	\N	0	3	1	3	1	1	3	1	\N	10	1	2	\N	1	30	67	79	53	67
18008	7	2018-11-22	7	4	t	3	00:14:43	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	17	1	2	1	\N	\N	0	16	1	17	1	0	17	3	\N	9	2	4	\N	1	30	67	77	53	67
18009	7	2018-11-21	14	4	t	3	00:00:07	3	\N	{"type": "Autre", "metro": "Hors GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "adresse_commune": "PARIS (75001)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "PARIS", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	18	\N	1	0	\N	\N	1	\N	1	13	1	1	13	2	2	9	2	4	\N	2	30	67	24	53	67
18010	7	2018-11-21	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	2	\N	1	0	\N	\N	0	2	1	2	1	1	2	2	\N	8	2	1	\N	2	30	67	65	53	67
18011	7	2018-11-21	14	4	t	3	00:01:01	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue gerin", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	11	4	1	2	1	42	5	0	4	1	4	1	1	4	4	\N	11	2	2	\N	1	30	67	94	53	67
18012	7	2018-11-21	14	1	f	3	00:16:44	3	\N	{"type": "Pistes cyclables", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	17	1	\N	1	\N	\N	0	16	1	17	1	1	17	1	\N	12	2	4	\N	1	30	67	77	53	67
18013	7	2018-11-21	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	1	\N	1	0	\N	\N	0	1	1	1	1	1	1	2	\N	8	2	1	\N	2	30	67	74	53	67
18014	7	2018-11-21	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	43	26	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18015	7	2018-11-21	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	2	\N	1	0	\N	\N	0	2	1	2	1	1	2	2	\N	8	2	1	\N	2	30	67	65	53	67
18016	7	2018-11-21	8	4	t	3	00:21:06	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par courrier", "alerte": "Non", "origine": "Courrier", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "chemin du boutey", "code_insee": "38071", "numero_voie": "79", "commune_stat": "Champ-sur-Drac", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par courrier", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	8	19	0	4	1	44	27	0	17	1	18	1	1	18	4	\N	8	2	4	\N	4	30	67	100	53	67
18017	7	2018-11-21	8	1	f	3	2 days 04:10:07	3	\N	{"type": "Travaux / Chantiers", "metro": "Hors GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "adresse_commune": "LA BUISSE (38500)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LA BUISSE", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	20	0	\N	1	\N	\N	1	\N	1	13	2	0	13	1	3	10	1	2	\N	1	30	43	24	53	67
18018	7	2018-11-21	8	4	t	3	00:01:45	2	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de strasbourg", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	0	2	1	45	28	0	4	1	4	1	1	4	2	\N	9	2	1	\N	1	30	67	94	53	67
18019	7	2018-11-21	8	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	3	\N	1	0	\N	\N	0	3	1	3	1	1	3	2	\N	9	2	2	\N	2	30	67	79	53	67
18020	7	2018-11-20	17	1	f	3	14:37:42	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "43", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	4	0	\N	1	46	4	0	4	1	4	1	1	4	1	\N	10	1	2	\N	1	30	67	94	53	67
18021	7	2018-11-20	14	1	f	3	00:03:35	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	16	1	\N	1	\N	\N	0	15	1	16	1	1	16	1	\N	9	2	2	\N	1	30	67	23	53	67
18022	7	2018-11-20	13	4	t	3	00:00:49	3	\N	{"type": "Fibre optique", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Courrier", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue louvois", "code_insee": "38185", "numero_voie": "6 BIS", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Fibre optique", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	13	4	1	2	1	47	29	0	4	1	4	1	1	4	4	\N	13	2	3	\N	1	30	67	94	53	67
18023	7	2018-11-20	13	4	t	3	00:00:33	2	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Oui", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	11	1	3	1	\N	\N	0	11	2	11	1	1	11	2	\N	14	2	4	\N	3	30	67	76	53	67
18024	7	2018-11-20	13	4	t	3	01:20:00	1	\N	{"type": "Pistes cyclables", "metro": "GAM", "suivi": "Par courrier", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue françois de fénelon", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	12	4	1	4	1	48	24	0	4	1	4	1	1	4	4	\N	12	2	1	\N	4	30	67	94	53	67
18025	7	2018-11-20	13	1	f	3	00:20:10	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue giusto gervasutti", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	\N	1	49	28	0	4	1	4	1	1	4	1	\N	9	2	3	\N	1	30	67	94	53	67
18026	7	2018-11-20	13	4	t	3	00:01:04	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Courrier", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	8	4	0	2	1	3	30	0	4	1	4	1	1	4	4	\N	8	2	3	\N	1	30	67	94	53	67
18027	7	2018-11-20	8	4	t	3	00:00:35	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin de la capuche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	0	2	1	50	12	0	4	1	4	1	1	4	3	\N	11	2	3	\N	1	30	67	94	53	67
18028	7	2018-11-20	8	4	t	3	2 days 02:24:03	2	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	10	1	3	1	\N	\N	0	10	1	10	2	1	10	2	\N	10	1	3	\N	3	30	43	52	53	67
18029	7	2018-11-20	8	4	t	3	06:27:00	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	12	1	2	1	\N	\N	0	12	1	12	2	0	12	2	\N	10	1	2	\N	1	30	43	45	53	67
18030	7	2018-11-20	8	4	t	3	00:01:12	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue des clercs", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	1	51	28	0	4	1	4	1	1	4	2	\N	8	2	1	\N	3	30	67	94	53	67
18031	7	2018-11-19	20	1	f	3	11:14:41	1	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de turenne", "code_insee": "38185", "numero_voie": "44", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	4	1	\N	1	29	19	0	4	1	4	1	0	4	1	\N	14	2	1	\N	1	30	67	94	53	67
18032	7	2018-11-19	13	1	f	3	00:25:50	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	12	1	\N	1	\N	\N	0	12	1	12	1	1	12	1	\N	10	1	2	\N	1	30	67	45	53	67
18033	7	2018-11-19	12	1	f	3	00:27:20	3	\N	{"type": "Travaux / Chantiers", "metro": "Hors GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "adresse_commune": "LA BUISSE (38500)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LA BUISSE", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	20	1	\N	1	\N	\N	1	\N	1	13	1	1	13	1	3	10	1	1	\N	1	30	67	24	53	67
18034	7	2018-11-19	9	4	t	3	00:00:51	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "nom_voie": "rue claude genin", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	\N	1	1	52	28	0	4	1	4	1	1	4	3	\N	11	2	1	\N	2	30	67	94	53	67
18035	7	2018-11-19	8	4	t	3	00:00:41	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	8	0	1	1	\N	\N	0	8	1	8	1	1	8	3	\N	8	2	2	\N	2	30	67	75	53	67
18036	7	2018-11-19	8	4	t	3	00:03:08	1	\N	{"type": "Autre", "metro": "Hors GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "adresse_commune": "ST NIZIER DU MOUCHEROTTE (38250)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ST NIZIER DU MOUCHEROTTE", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	21	0	2	1	\N	\N	1	\N	1	13	1	0	13	3	4	9	2	2	\N	1	30	67	24	53	67
18037	7	2018-11-19	8	1	f	3	00:49:00	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "esplanade andry farcy", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	\N	1	53	20	0	4	1	4	1	1	4	1	\N	8	2	2	\N	1	30	67	94	53	67
18038	7	2018-11-16	10	4	t	3	00:00:16	2	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "52", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	1	54	31	0	4	1	4	1	1	4	2	\N	8	2	2	\N	3	30	67	94	53	67
18080	7	2018-11-12	8	4	t	3	00:00:46	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	1	2	1	79	6	0	4	1	4	1	1	4	3	\N	11	2	3	\N	1	30	67	94	53	67
18039	7	2018-11-16	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	55	18	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18040	7	2018-11-16	8	1	f	3	02:07:17	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue de beauvert", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	\N	1	56	17	0	4	1	4	1	1	4	1	\N	8	2	2	\N	1	30	67	94	53	67
18041	7	2018-11-15	15	4	t	3	3 days 16:10:33	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	1	10	4	0	2	1	55	7	0	4	1	4	2	0	4	4	\N	10	1	1	\N	1	30	43	94	53	67
18042	7	2018-11-15	15	4	t	3	00:00:47	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue molière", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	57	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	1	30	67	94	53	67
18043	7	2018-11-15	14	4	t	3	00:00:45	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place notre-dame", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	11	4	0	2	1	58	12	0	4	1	4	1	1	4	4	\N	11	2	1	\N	1	30	67	94	53	67
18044	7	2018-11-15	13	4	t	3	00:00:43	2	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	2	0	3	1	\N	\N	0	2	1	2	1	1	2	2	\N	10	1	1	\N	3	30	67	65	53	67
18045	7	2018-11-15	11	4	t	3	3 days 20:10:54	6	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	1	2	1	55	7	0	4	1	4	2	0	4	2	\N	10	1	1	\N	1	30	43	94	53	67
18046	7	2018-11-15	10	4	t	3	00:01:21	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place docteur léon martin", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	1	59	5	0	4	1	4	1	1	4	2	\N	8	2	1	\N	3	30	67	94	53	67
18047	7	2018-11-15	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	60	32	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18048	7	2018-11-15	9	1	f	3	02:16:48	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue genissieu", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	\N	1	61	20	0	4	1	4	1	0	4	1	\N	9	2	1	\N	1	30	67	94	53	67
18049	7	2018-11-15	9	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place saint-laurent", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	25	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18050	7	2018-11-15	6	4	t	3	00:00:38	3	\N	{"type": "Eclairage public", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue du pont saint-jaime", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	15	4	1	2	1	62	5	0	4	1	4	1	1	4	3	\N	15	2	1	\N	1	30	67	94	53	67
18051	7	2018-11-14	21	1	f	3	10:07:51	3	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "105", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	4	0	\N	1	63	33	0	4	1	4	1	0	4	1	\N	14	2	2	\N	1	30	67	94	53	67
18052	7	2018-11-14	21	1	f	3	10:06:54	3	\N	{"type": "Pistes cyclables", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	9	0	\N	1	\N	\N	0	9	1	9	1	1	9	1	\N	12	2	1	\N	1	30	67	64	53	67
18053	7	2018-11-14	13	4	t	3	00:00:19	2	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	1	0	2	1	\N	\N	0	1	1	1	1	1	1	2	\N	8	2	1	\N	1	30	67	74	53	67
18054	7	2018-11-14	12	1	f	3	00:15:08	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue général ferrie", "code_insee": "38185", "numero_voie": "49", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	\N	1	64	34	0	4	1	4	1	1	4	1	\N	9	2	3	\N	1	30	67	94	53	67
18055	7	2018-11-14	12	4	t	3	00:00:49	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	10	0	2	1	\N	\N	0	10	1	10	1	1	10	3	\N	8	2	3	\N	1	30	67	52	53	67
18056	7	2018-11-14	9	4	t	3	00:00:40	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	3	1	2	1	\N	\N	0	3	1	3	1	1	3	3	\N	8	2	2	\N	1	30	67	79	53	67
18057	7	2018-11-14	9	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	27	32	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18058	7	2018-11-14	9	1	f	3	00:24:35	1	\N	{"type": "Pistes cyclables", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "nom_voie": "rue des 3 épis", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	4	\N	\N	1	65	28	0	4	1	4	1	0	4	1	\N	12	2	3	\N	1	30	67	94	53	67
18059	7	2018-11-14	9	4	t	3	00:00:35	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	22	1	2	1	\N	\N	0	18	1	19	1	1	19	3	\N	8	2	1	\N	1	30	67	16	53	67
18060	7	2018-11-14	9	4	t	3	00:01:24	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "141", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	0	2	1	66	35	0	4	1	4	1	1	4	3	\N	11	2	2	\N	1	30	67	94	53	67
18061	7	2018-11-14	9	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de halage", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	67	36	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18062	7	2018-11-14	9	1	f	3	00:39:19	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue prosper mérimée", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	4	0	\N	1	68	1	0	4	1	4	1	1	4	1	\N	10	1	3	\N	1	30	67	94	53	67
18063	7	2018-11-14	8	4	t	3	00:03:16	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la blanchisserie", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	69	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18064	7	2018-11-13	17	1	f	3	16:41:39	3	\N	{"type": "Pistes cyclables", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	16	1	\N	1	\N	\N	0	15	1	16	1	1	16	1	\N	12	2	2	\N	1	30	67	23	53	67
18065	7	2018-11-13	15	4	t	3	00:00:20	2	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "119", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	1	34	37	0	4	1	4	1	1	4	2	\N	8	2	1	\N	3	30	67	94	53	67
18066	7	2018-11-13	13	4	t	3	00:00:02	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue marcel porte", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	\N	1	0	70	24	0	4	1	4	1	1	4	2	\N	11	2	3	\N	2	30	67	94	53	67
18067	7	2018-11-13	10	4	t	3	00:00:46	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	8	1	2	1	\N	\N	0	8	1	8	1	1	8	3	\N	8	2	2	\N	1	30	67	75	53	67
18068	7	2018-11-13	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue hoche", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	71	18	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18069	7	2018-11-12	15	4	t	3	00:00:16	2	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	6	1	2	1	\N	\N	0	6	1	6	1	1	6	2	\N	14	2	3	\N	1	30	67	78	53	67
18978	7	2018-06-27	7	4	t	3	\N	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	1	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	11	2	\N	\N	\N	30	67	\N	53	\N
18070	7	2018-11-12	13	4	t	3	00:00:21	2	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue casimir brenier", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	1	72	38	0	4	1	4	1	1	4	2	\N	8	2	2	\N	3	30	67	94	53	67
18071	7	2018-11-12	13	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	2	\N	1	0	\N	\N	0	2	1	2	1	1	2	2	\N	9	2	1	\N	2	30	67	65	53	67
18072	7	2018-11-12	11	4	t	3	00:00:29	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue chenoise", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	73	39	0	4	1	4	1	1	4	3	\N	8	2	1	\N	1	30	67	94	53	67
18073	7	2018-11-12	11	4	t	3	15 days 21:21:10	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	2	0	3	1	\N	\N	0	2	1	2	2	1	2	2	\N	10	1	1	\N	3	30	43	65	53	67
18074	7	2018-11-12	10	4	t	3	00:00:33	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue du docteur hermite", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	74	26	0	4	1	4	1	1	4	3	\N	8	2	2	\N	1	30	67	94	53	67
18075	7	2018-11-12	10	4	t	3	00:00:51	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place vaucanson", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	75	17	0	4	1	4	1	1	4	3	\N	8	2	1	\N	1	30	67	94	53	67
18076	7	2018-11-12	10	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "place des géants", "code_insee": "38185", "numero_voie": "68", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	76	40	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18077	7	2018-11-12	9	4	t	3	00:01:45	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue d'alsace", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	1	77	24	0	4	1	4	1	0	4	3	\N	9	2	1	\N	1	30	67	94	53	67
18078	7	2018-11-12	9	4	t	3	00:01:10	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jules flandrin", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	78	41	0	4	1	4	1	1	4	3	\N	8	2	1	\N	1	30	67	94	53	67
18079	7	2018-11-12	8	1	f	3	00:36:38	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	5	1	\N	1	\N	\N	0	5	1	5	1	0	5	1	\N	10	1	2	\N	1	30	67	31	53	67
18974	7	2018-06-27	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	8	\N	1	\N	\N	\N	0	8	1	8	1	1	8	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18081	7	2018-11-13	18	1	f	3	15:54:18	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue charrel", "code_insee": "38185", "numero_voie": "18 BIS", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	\N	1	80	42	0	4	1	4	1	1	4	1	\N	8	2	2	\N	1	30	67	94	53	67
18082	7	2018-11-09	15	4	t	3	2 days 18:26:18	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	1	1	2	1	\N	\N	0	1	1	1	2	0	1	2	\N	10	1	1	\N	1	30	43	74	53	67
18083	7	2018-11-09	14	4	t	3	00:00:19	2	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "esplanade andry farcy", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	0	2	1	53	43	0	4	1	4	1	1	4	2	\N	9	2	2	\N	1	30	67	94	53	67
18084	7	2018-11-09	13	4	t	3	00:00:51	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue de vizille", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	1	2	1	81	8	0	4	1	4	1	1	4	3	\N	11	2	2	\N	1	30	67	94	53	67
18085	7	2018-11-09	10	4	t	3	00:01:49	2	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	2	0	2	1	\N	\N	0	2	1	2	1	1	2	2	\N	10	1	1	\N	1	30	67	65	53	67
18086	7	2018-11-09	10	4	t	3	00:03:03	2	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	6	1	3	1	\N	\N	0	6	1	6	1	1	6	2	\N	10	1	3	\N	3	30	67	78	53	67
18087	7	2018-11-09	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	82	44	0	4	1	4	1	1	4	2	\N	8	2	2	\N	2	30	67	94	53	67
18088	7	2018-11-09	8	4	t	3	00:11:20	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	8	1	2	1	\N	\N	0	8	1	8	1	1	8	3	\N	8	2	2	\N	1	30	67	75	53	67
18089	7	2018-11-08	14	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	83	18	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18090	7	2018-11-08	14	4	t	3	00:00:58	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	16	0	2	1	\N	\N	0	15	1	16	1	1	16	3	\N	8	2	2	\N	1	30	67	23	53	67
18091	7	2018-11-08	14	1	f	3	00:08:30	3	\N	{"type": "Evènements", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lazare carnot", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Evènements", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	16	4	0	\N	1	84	18	0	4	1	4	1	1	4	1	\N	16	2	1	\N	1	30	67	94	53	67
18092	7	2018-11-08	13	4	t	3	00:00:45	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue élie cartan", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	85	28	0	4	1	4	1	1	4	3	\N	8	2	1	\N	1	30	67	94	53	67
18093	7	2018-11-08	9	4	t	3	00:01:07	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	8	1	2	1	\N	\N	0	8	1	8	1	1	8	3	\N	8	2	2	\N	1	30	67	75	53	67
18094	7	2018-11-08	9	4	t	3	5 days 05:32:34	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "47", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	4	1	2	1	54	45	0	4	1	4	2	0	4	3	\N	10	1	2	\N	1	30	43	94	53	67
18095	7	2018-11-08	8	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du parc georges pompidou", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	86	12	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18096	7	2018-11-08	8	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "place pasteur", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	87	12	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18097	7	2018-11-08	8	4	t	3	00:03:12	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	8	1	2	1	\N	\N	0	8	1	8	1	1	8	3	\N	8	2	2	\N	1	30	67	75	53	67
18098	7	2018-11-08	7	4	t	3	01:31:56	5	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue de beauvert", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	0	3	1	56	36	0	4	1	4	1	1	4	2	\N	9	2	2	\N	3	30	67	94	53	67
18099	7	2018-11-07	15	4	t	3	00:02:37	6	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	2	1	3	1	\N	\N	0	2	1	2	1	1	2	2	\N	9	2	1	\N	3	30	67	65	53	67
18100	7	2018-11-07	11	4	t	3	00:00:49	8	\N	{"type": "Pistes cyclables", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Oui", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "grande rue", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	12	4	0	3	1	88	46	0	4	2	4	1	1	4	2	\N	12	2	1	\N	3	30	67	94	53	67
18101	7	2018-11-07	10	1	f	3	23:27:03	1	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "suivi": "Par mail", "alerte": "Oui", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	23	1	\N	1	\N	\N	0	19	2	20	1	1	20	1	\N	14	2	2	\N	1	30	67	35	53	67
18255	7	2018-10-08	13	4	t	3	00:01:54	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	16	1	2	1	\N	\N	0	15	1	16	1	1	16	3	\N	9	2	2	\N	1	30	67	23	53	67
18102	7	2018-11-07	9	4	t	3	00:00:23	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue président carnot", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	2	1	89	5	0	4	1	4	1	1	4	2	\N	8	2	1	\N	1	30	67	94	53	67
18103	7	2018-11-07	9	4	t	3	00:00:29	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	17	0	1	1	\N	\N	0	16	1	17	1	1	17	2	\N	10	1	4	\N	2	30	67	77	53	67
18104	7	2018-11-07	9	4	t	3	00:00:23	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	1	3	1	90	5	0	4	1	4	1	1	4	2	\N	10	1	1	\N	3	30	67	94	53	67
18105	7	2018-11-07	8	4	t	3	00:06:13	1	\N	{"type": "Autre", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	10	\N	1	1	\N	\N	0	10	1	10	1	1	10	2	\N	9	2	3	\N	2	30	67	52	53	67
18106	7	2018-11-07	8	1	f	3	1 day 01:57:44	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	0	\N	1	60	20	0	4	1	4	1	1	4	1	\N	11	2	1	\N	1	30	67	94	53	67
18107	7	2018-11-06	21	1	f	3	13:52:16	3	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	14	0	\N	1	\N	\N	0	13	1	14	1	0	14	1	\N	14	2	4	\N	1	30	67	80	53	67
18108	7	2018-11-06	15	4	t	3	00:00:36	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue saint-jacques", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	1	91	28	0	4	1	4	1	1	4	2	\N	8	2	1	\N	3	30	67	94	53	67
18109	7	2018-11-06	15	4	t	3	00:01:55	5	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	2	1	3	1	\N	\N	0	2	1	2	1	1	2	2	\N	9	2	1	\N	3	30	67	65	53	67
18110	7	2018-11-06	11	4	t	3	00:01:46	8	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Oui", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	23	0	3	1	\N	\N	0	19	2	20	1	1	20	2	\N	9	2	2	\N	3	30	67	35	53	67
18111	7	2018-11-06	11	4	t	3	00:00:21	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue roger josserand", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	1	1	92	12	0	4	1	4	1	1	4	2	\N	8	2	2	\N	2	30	67	94	53	67
18975	7	2018-06-27	11	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18112	7	2018-11-06	10	1	f	3	00:29:03	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue andré chevallier", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	\N	1	93	46	0	4	1	4	1	1	4	1	\N	8	2	1	\N	1	30	67	94	53	67
18113	7	2018-11-06	8	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	94	26	0	4	1	4	1	1	4	2	\N	10	1	3	\N	2	30	67	94	53	67
18114	7	2018-11-06	8	4	t	3	00:00:28	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	14	0	3	1	\N	\N	0	13	1	14	1	1	14	2	\N	8	2	4	\N	3	30	67	80	53	67
18115	7	2018-11-06	6	1	f	3	06:55:03	1	\N	{"type": "Pistes cyclables", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "62", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	4	1	\N	1	95	47	0	4	1	4	1	0	4	1	\N	12	2	1	\N	1	30	67	94	53	67
18116	7	2018-11-05	17	1	f	3	15:30:15	1	\N	{"type": "Pistes cyclables", "metro": "Hors GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "adresse_commune": "ST GEOIRE EN VALDAINE (38620)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ST GEOIRE EN VALDAINE", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	24	1	\N	1	\N	\N	1	\N	1	13	1	1	13	1	5	12	2	2	\N	1	30	67	24	53	67
18117	7	2018-11-05	16	1	f	3	16:30:24	1	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue mallifaud", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	\N	1	32	44	0	4	1	4	1	1	4	1	\N	9	2	3	\N	1	30	67	94	53	67
18118	7	2018-11-05	15	4	t	3	00:00:20	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place aux herbes", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	3	1	96	46	0	4	1	4	1	1	4	2	\N	8	2	1	\N	3	30	67	94	53	67
18119	7	2018-11-05	15	4	t	3	00:01:11	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue buffon", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	1	97	48	0	4	1	4	1	1	4	2	\N	8	2	2	\N	3	30	67	94	53	67
18120	7	2018-11-05	14	4	t	3	00:06:59	8	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Oui", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	1	54	20	0	4	2	4	1	1	4	2	\N	8	2	1	\N	3	30	67	94	53	67
18121	7	2018-11-05	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue brocherie", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	36	14	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
19032	7	2018-06-21	7	5	t	3	\N	1	\N	{"type": "Autre", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "BREST (29200)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BREST", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	59	1	2	\N	\N	\N	1	37	1	13	1	1	13	3	22	9	2	\N	\N	\N	30	67	\N	53	\N
18122	7	2018-11-05	13	4	t	3	00:04:42	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue buffon", "code_insee": "38185", "numero_voie": "20 B", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	1	97	49	0	4	1	4	1	1	4	2	\N	8	2	2	\N	3	30	67	94	53	67
18123	7	2018-11-05	12	1	f	3	01:50:58	1	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue saint-hugues", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	\N	1	98	5	0	4	1	4	1	1	4	1	\N	9	2	1	\N	1	30	67	94	53	67
18124	7	2018-11-05	12	4	t	3	00:00:48	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue aimé pupin", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	0	2	1	99	38	0	4	1	4	1	1	4	3	\N	11	2	3	\N	1	30	67	94	53	67
18125	7	2018-11-05	12	4	t	3	00:00:52	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue henri tarze", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	1	100	17	0	4	1	4	1	1	4	3	\N	9	2	2	\N	1	30	67	94	53	67
18126	7	2018-11-05	10	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue gay lussac", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	101	14	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18127	7	2018-11-05	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place saint-laurent", "code_insee": "38185", "numero_voie": "1 B", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	25	50	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18128	7	2018-11-05	9	4	t	3	00:00:03	\N	\N	{"type": "Eclairage public", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	15	2	\N	1	0	\N	\N	0	2	1	2	1	1	2	2	\N	15	2	1	\N	2	30	67	65	53	67
18129	7	2018-11-05	7	4	t	3	00:00:46	6	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue capitaine belmont", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	4	0	3	1	102	17	0	4	1	4	1	1	4	3	\N	14	2	2	\N	3	30	67	94	53	67
18130	7	2018-11-03	7	1	f	3	2 days 00:38:56	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	14	0	\N	1	\N	\N	0	13	1	14	1	0	14	1	\N	9	2	4	\N	1	30	67	80	53	67
18131	7	2018-10-31	14	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue de valmy", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	103	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18132	7	2018-10-31	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	12	\N	1	0	\N	\N	0	12	1	12	1	1	12	2	\N	8	2	2	\N	2	30	67	45	53	67
18133	7	2018-10-31	10	4	t	3	00:05:04	8	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Oui", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	1	1	3	1	\N	\N	0	1	2	1	1	1	1	2	\N	9	2	1	\N	3	30	67	74	53	67
18134	7	2018-10-31	9	4	t	3	01:06:06	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	5	0	2	1	\N	\N	0	5	1	5	2	1	5	3	\N	10	1	2	\N	1	30	43	31	53	67
18135	7	2018-10-31	7	4	t	3	06:20:52	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	1	3	1	66	8	0	4	1	4	2	1	4	2	\N	10	1	2	\N	3	30	43	94	53	67
18136	7	2018-10-31	7	4	t	3	00:01:07	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard maréchal leclerc", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	1	104	20	0	4	1	4	1	1	4	2	\N	8	2	1	\N	3	30	67	94	53	67
18137	7	2018-10-31	7	4	t	3	35 days 07:32:08	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	4	0	2	1	105	48	0	4	1	4	2	0	4	3	\N	10	1	1	\N	1	30	43	94	53	67
18138	7	2018-10-31	7	4	t	3	00:03:34	5	\N	{"type": "Eclairage public", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place paul vallier", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Eclairage public", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	15	4	1	2	1	106	16	0	4	1	4	1	0	4	3	\N	15	2	1	\N	1	30	67	94	53	67
18139	7	2018-10-30	12	4	t	3	00:01:54	5	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	12	0	2	1	\N	\N	0	12	1	12	1	1	12	3	\N	14	2	2	\N	1	30	67	45	53	67
18140	7	2018-10-30	9	4	t	3	00:01:25	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	2	0	3	1	\N	\N	0	2	1	2	1	1	2	2	\N	8	2	1	\N	3	30	67	65	53	67
18141	7	2018-10-30	9	4	t	3	00:02:13	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Oui", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue saint-laurent", "code_insee": "38185", "numero_voie": "62", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	2	1	107	47	0	4	2	4	1	1	4	2	\N	8	2	1	\N	1	30	67	94	53	67
18142	7	2018-10-30	8	4	t	3	06:57:58	6	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue colonel dumont", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	1	3	1	13	46	0	4	1	4	2	1	4	2	\N	10	1	1	\N	3	30	43	94	53	67
19033	7	2018-06-21	7	4	t	3	\N	1	\N	{"type": "Autre", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "BREST (29200)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BREST", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	59	1	2	\N	\N	\N	1	37	1	13	1	1	13	3	22	9	2	\N	\N	\N	30	67	\N	53	\N
18143	7	2018-10-29	13	4	t	3	00:00:02	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	6	\N	1	0	\N	\N	0	6	1	6	1	1	6	2	\N	14	2	3	\N	2	30	67	78	53	67
18144	7	2018-10-29	13	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin villebois", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	108	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18145	7	2018-10-29	12	4	t	3	00:00:47	5	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	1	109	26	0	4	1	4	1	1	4	3	\N	9	2	3	\N	1	30	67	94	53	67
18146	7	2018-10-29	12	1	f	3	1 day 01:11:01	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "51", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	\N	1	16	51	0	4	1	4	1	1	4	1	\N	8	2	3	\N	1	30	67	94	53	67
18147	7	2018-10-29	9	1	f	3	1 day 04:08:23	5	\N	{"type": "Travaux / Chantiers", "metro": "Hors GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "adresse_commune": "FROGES (38190)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "FROGES", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	25	1	\N	1	\N	\N	1	\N	1	13	1	1	13	1	6	10	1	1	\N	1	30	67	24	53	67
18148	7	2018-10-29	8	1	f	3	1 day 00:56:49	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue marcellin berthelot", "code_insee": "38185", "numero_voie": "39", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	\N	1	110	52	0	4	1	4	1	1	4	1	\N	8	2	3	\N	1	30	67	94	53	67
18149	7	2018-10-28	8	1	f	3	2 days 02:05:02	6	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jean-jacques rousseau", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	\N	1	111	24	0	4	1	4	1	1	4	1	\N	9	2	1	\N	1	30	67	94	53	67
18150	7	2018-10-26	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "44", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	112	19	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18151	7	2018-10-26	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	11	\N	1	0	\N	\N	0	11	1	11	1	1	11	2	\N	8	2	4	\N	2	30	67	76	53	67
18152	7	2018-10-26	7	1	f	3	01:19:52	1	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	2	0	\N	1	\N	\N	0	2	1	2	1	1	2	1	\N	14	2	1	\N	1	30	67	65	53	67
18153	7	2018-10-26	7	4	t	3	00:02:17	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	\N	1	1	113	8	0	4	1	4	1	1	4	2	\N	11	2	3	\N	2	30	67	94	53	67
18154	7	2018-10-26	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "place saint-bruno", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	114	8	0	4	1	4	1	1	4	2	\N	8	2	2	\N	2	30	67	94	53	67
18155	7	2018-10-26	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du vieux temple", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	115	8	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18156	7	2018-10-26	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	1	\N	1	0	\N	\N	0	1	1	1	1	1	1	2	\N	8	2	1	\N	2	30	67	74	53	67
18157	7	2018-10-26	6	4	t	3	00:01:41	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	10	0	1	1	\N	\N	0	10	1	10	1	1	10	2	\N	11	2	3	\N	2	30	67	52	53	67
18158	7	2018-10-25	10	4	t	3	00:00:07	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	1	63	8	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18159	7	2018-10-25	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	3	30	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18160	7	2018-10-25	8	4	t	3	00:01:13	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours la fontaine", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	3	1	116	24	0	4	1	4	1	1	4	3	\N	8	2	1	\N	3	30	67	94	53	67
18161	7	2018-10-25	7	4	t	3	00:17:25	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	3	1	117	38	0	4	1	4	1	1	4	2	\N	9	2	3	\N	3	30	67	94	53	67
18162	7	2018-10-25	6	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue stéphane mallarmé", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	118	18	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18163	7	2018-10-24	14	4	t	3	00:07:54	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue jules horowitz", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	2	1	119	12	0	4	1	4	1	1	4	2	\N	8	2	2	\N	1	30	67	94	53	67
18164	7	2018-10-24	12	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-jacques", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	91	5	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18165	7	2018-10-24	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	3	30	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18166	7	2018-10-24	12	4	t	3	00:01:15	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue du fer à cheval", "code_insee": "38185", "numero_voie": "2 B", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	0	2	1	10	53	0	4	1	4	1	1	4	2	\N	11	2	1	\N	1	30	67	94	53	67
18167	7	2018-10-24	11	4	t	3	00:01:34	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	1	46	12	0	4	1	4	1	1	4	3	\N	9	2	2	\N	1	30	67	94	53	67
18168	7	2018-10-24	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	26	\N	1	0	\N	\N	0	20	1	21	1	1	21	2	\N	8	2	3	\N	2	30	67	29	53	67
18169	7	2018-10-24	8	1	f	3	00:06:55	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de lionne", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	\N	1	120	17	0	4	1	4	1	1	4	1	\N	9	2	1	\N	1	30	67	94	53	67
18170	7	2018-10-24	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	121	8	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18171	7	2018-10-24	7	4	t	3	00:02:11	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue jules horowitz", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	2	1	119	12	0	4	1	4	1	1	4	2	\N	8	2	2	\N	1	30	67	94	53	67
18172	7	2018-10-23	14	1	f	3	00:04:30	3	\N	{"type": "Travaux / Chantiers", "metro": "Hors GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "adresse_commune": "SORGUES (84700)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "SORGUES", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	27	0	\N	1	\N	\N	1	\N	1	13	1	1	13	1	7	10	1	1	\N	1	30	67	24	53	67
18173	7	2018-10-23	14	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-jacques", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	91	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
19005	7	2018-06-25	7	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38150", "commune_stat": "Domène", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	28	\N	1	\N	\N	\N	0	21	1	22	1	1	22	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
18174	7	2018-10-23	10	4	t	3	00:00:01	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	10	\N	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	11	2	3	\N	2	30	67	52	53	67
18175	7	2018-10-23	9	4	t	3	00:00:01	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	16	\N	1	0	\N	\N	0	15	1	16	1	1	16	2	\N	11	2	2	\N	2	30	67	23	53	67
18176	7	2018-10-23	7	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	3	30	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18177	7	2018-10-23	7	4	t	3	00:03:10	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place saint-andré", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	1	20	17	0	4	1	4	1	1	4	2	\N	8	2	1	\N	3	30	67	94	53	67
18178	7	2018-10-23	6	4	t	3	00:00:43	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue giusto gervasutti", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	49	12	0	4	1	4	1	1	4	3	\N	8	2	3	\N	1	30	67	94	53	67
18179	7	2018-10-22	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "impasse rulfo", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	122	24	0	4	1	4	1	1	4	2	\N	8	2	2	\N	2	30	67	94	53	67
18180	7	2018-10-22	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	16	\N	1	0	\N	\N	0	15	1	16	1	1	16	2	\N	8	2	2	\N	2	30	67	23	53	67
18181	7	2018-10-22	13	4	t	3	00:00:02	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	\N	1	0	3	30	0	4	1	4	1	1	4	2	\N	11	2	3	\N	2	30	67	94	53	67
18182	7	2018-10-22	13	4	t	3	00:03:49	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue félix poulat", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	1	123	46	0	4	1	4	1	1	4	2	\N	8	2	1	\N	3	30	67	94	53	67
18183	7	2018-10-22	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-jacques", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	91	18	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18184	7	2018-10-22	9	4	t	3	00:01:11	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	16	1	2	1	\N	\N	0	15	1	16	1	1	16	3	\N	8	2	2	\N	1	30	67	23	53	67
18185	7	2018-10-22	8	4	t	3	00:01:54	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue aimé pupin", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	0	2	1	99	26	0	4	1	4	1	1	4	2	\N	11	2	3	\N	1	30	67	94	53	67
18186	7	2018-10-19	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	83	26	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18187	7	2018-10-19	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	113	17	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18188	7	2018-10-19	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	28	\N	1	0	\N	\N	0	21	1	22	1	1	22	2	\N	8	2	1	\N	2	30	67	10	53	67
18189	7	2018-10-19	8	4	t	3	00:01:15	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	\N	1	1	124	32	0	4	1	4	1	1	4	2	\N	11	2	1	\N	2	30	67	94	53	67
18190	7	2018-10-19	8	4	t	3	00:05:18	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue servan", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	1	125	26	0	4	1	4	1	1	4	2	\N	8	2	1	\N	3	30	67	94	53	67
18191	7	2018-10-18	14	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	6	\N	1	0	\N	\N	0	6	1	6	1	1	6	2	\N	8	2	3	\N	2	30	67	78	53	67
18192	7	2018-10-18	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	6	\N	1	0	\N	\N	0	6	1	6	1	1	6	2	\N	8	2	3	\N	2	30	67	78	53	67
18193	7	2018-10-18	12	4	t	3	00:00:58	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	1	3	1	126	12	0	4	1	4	1	1	4	2	\N	10	1	2	\N	3	30	67	94	53	67
19281	7	2018-05-18	10	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
18194	7	2018-10-18	9	4	t	3	00:01:09	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue christophe turc", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	1	2	1	24	26	0	4	1	4	1	1	4	3	\N	11	2	3	\N	1	30	67	94	53	67
18195	7	2018-10-18	8	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	43	12	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18196	7	2018-10-18	7	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	94	18	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18197	7	2018-10-17	13	4	t	3	00:00:55	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	23	0	2	1	\N	\N	0	19	1	20	1	1	20	3	\N	9	2	2	\N	1	30	67	35	53	67
18198	7	2018-10-17	9	4	t	3	00:01:25	3	\N	{"type": "Eclairage public", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Eclairage public", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	15	4	1	2	1	105	28	0	4	1	4	1	0	4	3	\N	15	2	1	\N	1	30	67	94	53	67
18199	7	2018-10-17	9	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	3	30	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18200	7	2018-10-17	9	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue aimé berey", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	127	26	0	4	1	4	1	1	4	2	\N	8	2	2	\N	2	30	67	94	53	67
18201	7	2018-10-17	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des pins", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	128	17	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18202	7	2018-10-17	8	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	22	\N	1	0	\N	\N	0	18	1	19	1	1	19	2	\N	8	2	1	\N	2	30	67	16	53	67
18203	7	2018-10-17	8	4	t	3	00:00:31	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place saint-laurent", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	1	2	1	25	12	0	4	1	4	1	1	4	2	\N	10	1	1	\N	1	30	67	94	53	67
18204	7	2018-10-17	7	1	f	3	00:07:03	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue du 11 novembre", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	\N	1	129	12	0	4	1	4	1	1	4	1	\N	8	2	2	\N	1	30	67	94	53	67
18205	7	2018-10-17	7	4	t	3	1 day 06:37:50	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue charles péguy", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	0	3	1	130	12	0	4	1	4	2	1	4	2	\N	10	1	2	\N	3	30	43	94	53	67
18206	7	2018-10-17	6	4	t	3	00:00:02	\N	\N	{"type": "Eclairage public", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	15	12	\N	1	0	\N	\N	0	12	1	12	1	1	12	2	\N	15	2	2	\N	2	30	67	45	53	67
18207	7	2018-10-16	17	1	f	3	12:43:38	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	16	1	\N	1	\N	\N	0	15	1	16	1	1	16	1	\N	10	1	2	\N	1	30	67	23	53	67
18208	7	2018-10-16	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	16	\N	1	0	\N	\N	0	15	1	16	1	1	16	2	\N	8	2	2	\N	2	30	67	23	53	67
18209	7	2018-10-16	13	4	t	3	00:02:26	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue leconte de lisle", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	1	131	8	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18210	7	2018-10-16	9	1	f	3	00:30:55	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	4	0	\N	1	132	16	0	4	1	4	1	1	4	1	\N	10	1	2	\N	1	30	67	94	53	67
18211	7	2018-10-16	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	22	\N	1	0	\N	\N	0	18	1	19	1	1	19	2	\N	8	2	1	\N	2	30	67	16	53	67
18212	7	2018-10-16	7	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	3	30	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18213	7	2018-10-15	18	1	f	3	14:43:55	3	\N	{"type": "Travaux / Chantiers", "metro": "Hors GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "adresse_commune": "ST VINCENT DE MERCUZE (38660)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ST VINCENT DE MERCUZE", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	29	1	\N	1	\N	\N	1	\N	1	13	1	1	13	1	8	10	1	2	\N	1	30	67	24	53	67
18256	7	2018-10-08	13	4	t	3	00:00:46	5	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue maurice gignoux", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	0	2	1	147	22	0	4	1	4	1	1	4	2	\N	9	2	1	\N	1	30	67	94	53	67
18214	7	2018-10-15	14	4	t	3	00:00:37	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "4 BIS", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	2	1	133	54	0	4	1	4	1	1	4	2	\N	8	2	1	\N	1	30	67	94	53	67
18215	7	2018-10-15	14	4	t	3	00:01:05	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "34", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	1	16	55	0	4	1	4	1	1	4	3	\N	9	2	3	\N	1	30	67	94	53	67
18216	7	2018-10-15	11	1	f	3	01:18:56	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue jean prévost", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	4	1	\N	1	134	24	0	4	1	4	1	1	4	1	\N	10	1	2	\N	1	30	67	94	53	67
18217	7	2018-10-15	9	4	t	3	00:00:50	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de ronde", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	135	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	1	30	67	94	53	67
18218	7	2018-10-15	9	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	35	18	0	4	1	4	1	1	4	2	\N	8	2	2	\N	2	30	67	94	53	67
18219	7	2018-10-15	8	4	t	3	00:05:36	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	10	0	2	1	\N	\N	0	10	1	10	1	1	10	3	\N	11	2	3	\N	1	30	67	52	53	67
18220	7	2018-10-15	7	4	t	3	00:12:38	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	1	133	32	0	4	1	4	1	1	4	2	\N	8	2	1	\N	3	30	67	94	53	67
18221	7	2018-10-15	6	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "quai de la graille", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	136	12	0	4	1	4	1	1	4	2	\N	8	2	2	\N	2	30	67	94	53	67
18222	7	2018-10-15	6	1	f	3	06:05:56	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue abbé barral", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	\N	1	37	24	0	4	1	4	1	1	4	1	\N	9	2	1	\N	1	30	67	94	53	67
18223	7	2018-10-12	13	1	f	3	00:44:13	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "80", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	\N	1	109	56	0	4	1	4	1	1	4	1	\N	9	2	3	\N	1	30	67	94	53	67
18279	7	2018-10-04	8	4	t	3	00:00:59	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	10	\N	1	1	\N	\N	0	10	1	10	1	1	10	2	\N	11	2	3	\N	\N	30	67	52	53	67
18224	7	2018-10-12	12	4	t	3	00:02:31	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue blanche monier", "code_insee": "38185", "numero_voie": "19 B", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	1	137	57	0	4	1	4	1	1	4	2	\N	8	2	1	\N	3	30	67	94	53	67
18225	7	2018-10-12	12	4	t	3	00:00:02	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue henri duhamel", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	\N	1	0	138	28	0	4	1	4	1	1	4	2	\N	11	2	3	\N	2	30	67	94	53	67
18226	7	2018-10-12	12	4	t	3	00:00:03	\N	\N	{"type": "Autre", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	7	\N	1	0	\N	\N	0	7	1	7	1	1	7	2	\N	9	2	4	\N	2	30	67	99	53	67
18227	7	2018-10-12	10	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	3	0	1	0	\N	\N	0	3	1	3	1	1	3	2	\N	9	2	2	\N	2	30	67	79	53	67
18228	7	2018-10-12	8	1	f	3	00:31:07	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue guetal", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	\N	1	139	48	0	4	1	4	1	1	4	1	\N	9	2	1	\N	1	30	67	94	53	67
18229	7	2018-10-12	8	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	3	\N	1	0	\N	\N	0	3	1	3	1	1	3	2	\N	9	2	2	\N	2	30	67	79	53	67
18230	7	2018-10-11	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	140	12	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18231	7	2018-10-11	13	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	16	48	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18232	7	2018-10-11	8	4	t	3	00:00:09	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	14	\N	1	1	\N	\N	0	13	1	14	1	1	14	2	\N	10	1	4	\N	2	30	67	80	53	67
18233	7	2018-10-11	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	16	48	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18257	7	2018-10-08	12	4	t	3	00:00:42	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place victor hugo", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	1	148	17	0	4	1	4	1	1	4	3	\N	9	2	1	\N	1	30	67	94	53	67
18234	7	2018-10-11	8	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	109	28	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18235	7	2018-10-10	14	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	16	\N	1	0	\N	\N	0	15	1	16	1	1	16	2	\N	10	1	2	\N	2	30	67	23	53	67
18236	7	2018-10-10	10	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	22	\N	1	0	\N	\N	0	18	1	19	1	1	19	2	\N	8	2	1	\N	2	30	67	16	53	67
18237	7	2018-10-10	9	4	t	3	01:42:24	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	23	0	3	1	\N	\N	0	19	1	20	2	1	20	2	\N	10	1	2	\N	3	30	43	35	53	67
18238	7	2018-10-10	7	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	0	3	30	0	4	1	4	1	1	4	2	\N	9	2	3	\N	2	30	67	94	53	67
18239	7	2018-10-10	6	4	t	3	00:01:09	3	\N	{"type": "Eclairage public", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Eclairage public", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	15	22	0	2	1	\N	\N	0	18	1	19	1	0	19	3	\N	15	2	1	\N	1	30	67	16	53	67
18240	7	2018-10-09	14	4	t	3	00:01:22	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	10	\N	1	1	\N	\N	0	10	1	10	1	1	10	2	\N	11	2	3	\N	2	30	67	52	53	67
18241	7	2018-10-09	14	1	f	3	00:15:45	\N	\N	{"type": "Pistes cyclables", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "nom_voie": "rue malakoff", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	4	\N	\N	1	141	46	0	4	1	4	1	0	4	1	\N	12	2	1	\N	1	30	67	94	53	67
18242	7	2018-10-09	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	5	\N	1	0	\N	\N	0	5	1	5	1	1	5	2	\N	8	2	2	\N	2	30	67	31	53	67
18243	7	2018-10-09	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée aloyzi kospicki", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	142	5	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18244	7	2018-10-09	9	4	t	3	00:00:32	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	124	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	1	30	67	94	53	67
18245	7	2018-10-09	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	3	30	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18246	7	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	113	8	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18247	7	2018-10-09	8	4	t	3	00:00:45	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue henri debraye", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	0	3	1	143	21	0	4	1	4	1	1	4	2	\N	11	2	2	\N	3	30	67	94	53	67
18248	7	2018-10-09	7	4	t	3	00:00:46	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue marcellin berthelot", "code_insee": "38185", "numero_voie": "39", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	110	52	0	4	1	4	1	1	4	3	\N	8	2	3	\N	1	30	67	94	53	67
18249	7	2018-10-09	7	4	t	3	00:00:35	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	144	5	0	4	1	4	1	1	4	3	\N	8	2	1	\N	1	30	67	94	53	67
18250	7	2018-10-08	14	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	145	5	0	4	1	4	1	1	4	2	\N	8	2	2	\N	2	30	67	94	53	67
18251	7	2018-10-08	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée aloyzi kospicki", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	142	5	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18252	7	2018-10-08	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	109	26	0	4	1	4	1	1	4	2	\N	8	2	3	\N	2	30	67	94	53	67
18253	7	2018-10-08	13	4	t	3	00:01:25	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "nom_voie": "chemin des marronniers", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	\N	2	1	146	5	0	4	1	4	1	1	4	3	\N	9	2	2	\N	1	30	67	94	53	67
18254	7	2018-10-08	13	4	t	3	00:02:19	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	16	1	2	1	\N	\N	0	15	1	16	1	0	16	3	\N	9	2	2	\N	1	30	67	23	53	67
18258	7	2018-10-08	10	1	f	3	01:37:45	3	\N	{"type": "Pistes cyclables", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue diderot", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	4	0	\N	1	149	18	0	4	1	4	1	1	4	1	\N	12	2	2	\N	1	30	67	94	53	67
18259	7	2018-10-08	10	4	t	3	00:00:32	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	133	58	0	4	1	4	1	1	4	3	\N	8	2	1	\N	1	30	67	94	53	67
18260	7	2018-10-08	10	4	t	3	00:08:12	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue hoche", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	3	1	71	18	0	4	1	4	1	1	4	3	\N	8	2	1	\N	3	30	67	94	53	67
18261	7	2018-10-08	9	4	t	3	00:00:45	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue hoche", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	71	18	0	4	1	4	1	1	4	3	\N	8	2	1	\N	1	30	67	94	53	67
18262	7	2018-10-08	8	4	t	3	00:01:38	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par téléphone", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue hoche", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	1	71	18	0	4	1	4	1	1	4	2	\N	8	2	1	\N	3	30	67	94	53	67
18263	7	2018-10-08	8	4	t	3	00:02:25	3	\N	{"type": "Eclairage public", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Eclairage public", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	15	1	1	2	1	\N	\N	0	1	1	1	1	0	1	3	\N	15	2	1	\N	1	30	67	74	53	67
18264	7	2018-10-08	8	4	t	3	00:00:36	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue waldeck rousseau", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	1	150	12	0	4	1	4	1	1	4	3	\N	9	2	2	\N	1	30	67	94	53	67
18265	7	2018-10-08	8	4	t	3	00:01:17	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	10	1	1	1	\N	\N	0	10	1	10	1	1	10	2	\N	11	2	3	\N	2	30	67	52	53	67
18266	7	2018-10-08	8	4	t	3	01:24:22	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue waldeck rousseau", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	1	150	12	0	4	1	4	1	1	4	3	\N	9	2	2	\N	1	30	67	94	53	67
18267	7	2018-10-08	6	4	t	3	00:00:35	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jean-jacques rousseau", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	111	24	0	4	1	4	1	1	4	3	\N	8	2	1	\N	1	30	67	94	53	67
18976	7	2018-06-27	11	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18268	7	2018-10-08	6	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Aucun suivi souhaité", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	151	43	0	4	1	4	1	1	4	2	\N	8	2	1	\N	2	30	67	94	53	67
18269	7	2018-10-08	6	4	t	3	00:00:34	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	152	21	0	4	1	4	1	1	4	3	\N	8	2	1	\N	1	30	67	94	53	67
18270	7	2018-10-08	6	4	t	3	00:02:48	3	\N	{"type": "Autre", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	2	1	2	1	\N	\N	0	2	1	2	1	0	2	3	\N	9	2	1	\N	1	30	67	65	53	67
18271	7	2018-10-08	5	4	t	3	00:01:04	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "suivi": "Par mail", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue henri duhamel", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	138	13	0	4	1	4	1	1	4	3	\N	8	2	3	\N	1	30	67	94	53	67
18272	7	2018-10-05	9	4	t	3	00:00:39	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue saint-laurent", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	107	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18273	7	2018-10-05	6	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	2	\N	1	0	\N	\N	0	2	1	2	1	1	2	2	\N	8	2	1	\N	\N	30	67	65	53	67
18274	7	2018-10-05	6	4	t	3	00:00:35	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue joseph rey", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	153	21	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	94	53	67
18275	7	2018-10-05	5	4	t	3	00:01:20	3	\N	{"type": "Déneigement", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déneigement", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	17	1	0	2	1	\N	\N	0	1	1	1	1	0	1	3	\N	17	2	1	\N	\N	30	67	74	53	67
18276	7	2018-10-04	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	3	30	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18277	7	2018-10-04	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	3	30	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18278	7	2018-10-04	12	4	t	3	00:12:16	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	9	6	1	2	1	\N	\N	0	6	1	6	1	0	6	4	\N	9	2	3	\N	\N	30	67	78	53	67
18280	7	2018-10-04	8	4	t	3	00:00:00	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de strasbourg", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	45	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18281	7	2018-10-04	6	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	2	\N	1	0	\N	\N	0	2	1	2	1	1	2	2	\N	10	1	1	\N	\N	30	67	65	53	67
18282	7	2018-10-04	6	4	t	3	00:00:00	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	10	\N	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	9	2	3	\N	\N	30	67	52	53	67
18283	7	2018-10-04	5	4	t	3	00:00:46	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "allée aloyzi kospicki", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	142	17	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18284	7	2018-10-03	10	4	t	3	00:00:40	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	3	30	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	94	53	67
18285	7	2018-10-03	9	4	t	3	00:00:34	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue du palais", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	154	46	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18286	7	2018-10-03	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marie reynoard", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	155	12	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18287	7	2018-10-03	8	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue joseph bouchayer", "code_insee": "38185", "numero_voie": "66", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	1	0	156	59	0	4	1	4	1	1	4	3	\N	9	2	2	\N	\N	30	67	94	53	67
18288	7	2018-10-03	7	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "58", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	157	60	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18289	7	2018-10-03	6	4	t	3	00:04:40	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard maréchal lyautey", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	1	1	19	26	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18290	7	2018-10-02	14	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place saint-laurent", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	25	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18291	7	2018-10-02	13	4	t	3	00:01:34	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	10	\N	1	1	\N	\N	0	10	1	10	1	1	10	2	\N	11	2	3	\N	\N	30	67	52	53	67
18292	7	2018-10-02	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon fournier", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	158	5	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18293	7	2018-10-02	10	4	t	3	00:00:45	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue guetal", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	139	28	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18294	7	2018-10-02	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	3	30	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18295	7	2018-10-02	5	4	t	3	00:01:51	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	14	1	2	1	\N	\N	0	13	1	14	1	1	14	3	\N	9	2	4	\N	\N	30	67	80	53	67
18296	7	2018-10-02	5	4	t	3	00:00:45	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	6	1	2	1	\N	\N	0	6	1	6	1	1	6	3	\N	8	2	3	\N	\N	30	67	78	53	67
18297	7	2018-10-01	12	4	t	3	00:00:00	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38325", "commune_stat": "Proveysieux", "adresse_commune": "Proveysieux (38120)", "guichet_commune": "Guichet Proveysieux", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	30	\N	1	0	\N	\N	0	22	1	23	1	1	23	2	\N	8	2	2	\N	\N	30	67	92	53	67
18298	7	2018-10-01	12	4	t	3	00:02:08	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue félix esclangon", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	159	28	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	94	53	67
18299	7	2018-10-01	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	83	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18300	7	2018-10-01	12	4	t	3	00:00:47	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "100", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	109	61	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	94	53	67
18301	7	2018-10-01	9	4	t	3	00:00:54	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de sault", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	2	1	160	39	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18302	7	2018-10-01	9	4	t	3	00:02:11	3	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue charrel", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	15	4	0	2	1	80	6	0	4	1	4	1	1	4	3	\N	15	2	2	\N	\N	30	67	94	53	67
18303	7	2018-10-01	8	4	t	3	00:01:19	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue du maupas", "code_insee": "38281", "numero_voie": "75", "commune_stat": "Noyarey", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par courrier", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	31	1	4	1	161	62	0	23	1	24	1	1	24	3	\N	9	2	2	\N	\N	30	67	17	53	67
18304	7	2018-10-01	8	4	t	3	1 day 00:27:55	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Oui", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue du maupas", "code_insee": "38281", "numero_voie": "75", "commune_stat": "Noyarey", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par courrier", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	1	10	31	1	4	1	161	62	0	23	2	24	2	1	24	4	\N	10	1	2	\N	\N	30	43	17	53	67
18305	7	2018-10-01	7	4	t	3	00:01:14	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	23	0	3	1	\N	\N	0	19	1	20	1	1	20	3	\N	9	2	2	\N	\N	30	67	35	53	67
18306	7	2018-10-01	7	4	t	3	00:00:38	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard maréchal lyautey", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	19	43	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18307	7	2018-10-01	7	4	t	3	00:01:41	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue claude genin", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	52	63	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18308	7	2018-10-01	7	4	t	3	00:01:08	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place des géants", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	0	2	1	76	44	0	4	1	4	1	1	4	3	\N	11	2	1	\N	\N	30	67	94	53	67
18309	7	2018-10-01	6	4	t	3	00:01:11	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue giusto gervasutti", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	49	48	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18310	7	2018-10-01	6	4	t	3	00:01:22	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38068", "commune_stat": "Champagnier", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	32	0	2	1	\N	\N	0	24	1	25	1	1	25	3	\N	8	2	4	\N	\N	30	67	72	53	67
18311	7	2018-10-01	5	4	t	3	00:01:16	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue chenoise", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	73	48	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18312	7	2018-09-28	12	4	t	3	00:00:00	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	83	8	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18313	7	2018-09-28	12	4	t	3	00:00:27	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue cujas", "code_insee": "38185", "numero_voie": "1 BIS", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	162	64	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18314	7	2018-09-28	10	4	t	3	00:01:04	5	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "58", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	1	121	60	0	4	1	4	1	1	4	3	\N	9	2	1	\N	\N	30	67	94	53	67
18315	7	2018-09-28	8	4	t	3	00:00:38	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue bizanet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	1	163	12	0	4	1	4	1	1	4	3	\N	9	2	1	\N	\N	30	67	94	53	67
18316	7	2018-09-28	7	4	t	3	00:00:51	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue barnave", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	164	58	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18317	7	2018-09-28	6	4	t	3	00:00:56	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	6	0	2	1	\N	\N	0	6	1	6	1	1	6	3	\N	8	2	3	\N	\N	30	67	78	53	67
18318	7	2018-09-28	6	4	t	3	00:00:41	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	16	0	2	1	\N	\N	0	15	1	16	1	1	16	3	\N	8	2	2	\N	\N	30	67	23	53	67
18319	7	2018-09-28	5	4	t	3	00:00:54	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "58", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	165	60	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	94	53	67
18320	7	2018-09-27	14	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	33	\N	1	0	\N	\N	0	25	1	26	1	1	26	2	\N	8	2	3	\N	\N	30	67	97	53	67
18321	7	2018-09-27	13	4	t	3	00:01:17	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	16	1	2	1	\N	\N	0	15	1	16	1	1	16	3	\N	8	2	2	\N	\N	30	67	23	53	67
18322	7	2018-09-27	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	94	26	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18323	7	2018-09-27	12	4	t	3	00:00:01	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue marceau", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	\N	1	0	166	12	0	4	1	4	1	1	4	2	\N	11	2	1	\N	\N	30	67	94	53	67
18324	7	2018-09-27	12	4	t	3	00:00:53	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	1	0	2	1	\N	\N	0	1	1	1	1	1	1	3	\N	9	2	1	\N	\N	30	67	74	53	67
18325	7	2018-09-27	11	4	t	3	00:00:29	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue abel servien", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	167	28	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18326	7	2018-09-27	9	4	t	3	00:01:21	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "118", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	27	65	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	94	53	67
18327	7	2018-09-27	9	4	t	3	01:14:35	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue du vercors", "code_insee": "38421", "numero_voie": "3", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par courrier", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	8	1	0	4	1	8	46	0	1	1	1	1	1	1	4	\N	8	2	1	\N	\N	30	67	74	53	67
18328	7	2018-09-27	8	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	12	\N	1	0	\N	\N	0	12	1	12	1	1	12	2	\N	9	2	2	\N	\N	30	67	45	53	67
18329	7	2018-09-27	7	4	t	3	00:01:55	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue brocherie", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	36	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18330	7	2018-09-27	7	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	28	\N	1	0	\N	\N	0	21	1	22	1	1	22	2	\N	8	2	1	\N	\N	30	67	10	53	67
18331	7	2018-09-27	7	4	t	3	00:00:47	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue maréchal randon", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	168	14	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18332	7	2018-09-26	13	4	t	3	00:00:56	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	8	4	0	2	1	55	12	0	4	1	4	1	1	4	4	\N	8	2	1	\N	\N	30	67	94	53	67
18333	7	2018-09-26	13	4	t	3	00:01:07	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jean bart", "code_insee": "38185", "numero_voie": "33", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	8	4	0	4	1	169	66	0	4	1	4	1	1	4	4	\N	8	2	1	\N	\N	30	67	94	53	67
18334	7	2018-09-26	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue brocherie", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	36	14	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18335	7	2018-09-26	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du verderet", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	170	43	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18336	7	2018-09-26	12	4	t	3	00:00:54	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	3	0	2	1	\N	\N	0	3	1	3	1	1	3	3	\N	9	2	2	\N	\N	30	67	79	53	67
18337	7	2018-09-26	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	132	41	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	94	53	67
18338	7	2018-09-26	11	4	t	3	00:01:55	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	5	1	2	1	\N	\N	0	5	1	5	1	0	5	3	\N	9	2	2	\N	\N	30	67	31	53	67
18339	7	2018-09-26	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue casimir brenier", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	72	32	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	94	53	67
18340	7	2018-09-26	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	94	26	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18341	7	2018-09-26	8	4	t	3	2 days 00:36:42	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	1	0	2	1	\N	\N	0	1	1	1	2	0	1	3	\N	10	1	1	\N	\N	30	43	74	53	67
18342	7	2018-09-26	7	4	t	3	00:00:00	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	10	1	1	0	\N	\N	0	10	1	10	1	1	10	3	\N	9	2	3	\N	\N	30	67	52	53	67
18343	7	2018-09-25	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la blanchisserie", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	69	5	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18344	7	2018-09-25	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	152	8	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18345	7	2018-09-25	10	4	t	3	00:00:46	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	1	1	171	12	0	4	1	4	1	1	4	3	\N	9	2	3	\N	\N	30	67	94	53	67
18346	7	2018-09-25	9	4	t	3	00:00:43	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	16	1	2	1	\N	\N	0	15	1	16	1	1	16	3	\N	10	1	2	\N	\N	30	67	23	53	67
18347	7	2018-09-25	9	4	t	3	00:00:00	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	16	\N	1	0	\N	\N	0	15	1	16	1	1	16	2	\N	10	1	2	\N	\N	30	67	23	53	67
18348	7	2018-09-25	9	4	t	3	00:00:25	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	165	26	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	94	53	67
18349	7	2018-09-25	8	4	t	3	00:00:00	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	10	\N	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	11	2	3	\N	\N	30	67	52	53	67
18350	7	2018-09-25	8	4	t	3	00:00:40	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "47", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	46	45	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	94	53	67
18351	7	2018-09-25	8	4	t	3	01:04:43	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	16	1	2	1	\N	\N	0	15	1	16	2	0	16	3	\N	10	1	2	\N	\N	30	43	23	53	67
18352	7	2018-09-25	6	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	152	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18353	7	2018-09-25	6	4	t	3	00:00:59	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	\N	2	1	152	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18354	7	2018-09-24	14	4	t	3	00:01:40	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	12	1	2	1	\N	\N	0	12	1	12	1	1	12	3	\N	10	1	2	\N	\N	30	67	45	53	67
18355	7	2018-09-24	14	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue albert ravanat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	0	172	12	0	4	1	4	1	1	4	2	\N	9	2	1	\N	\N	30	67	94	53	67
18356	7	2018-09-24	14	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	12	\N	1	0	\N	\N	0	12	1	12	1	1	12	2	\N	10	1	2	\N	\N	30	67	45	53	67
18357	7	2018-09-24	14	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "place gustave rivet", "code_insee": "38185", "numero_voie": "9000", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	0	41	9	0	4	1	4	1	1	4	2	\N	9	2	3	\N	\N	30	67	94	53	67
18358	7	2018-09-24	12	4	t	3	30 days 00:00:17	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue hoche", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	1	3	1	71	43	0	4	1	4	2	1	4	2	\N	10	1	1	\N	\N	30	43	94	53	67
18359	7	2018-09-24	12	4	t	3	00:04:20	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Oui", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	14	1	2	1	\N	\N	0	13	2	14	1	1	14	3	\N	9	2	4	\N	\N	30	67	80	53	67
18360	7	2018-09-24	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lakanal", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	173	8	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18361	7	2018-09-24	11	4	t	3	00:00:50	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "route de lyon", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	4	1	2	1	174	24	0	4	1	4	1	1	4	3	\N	10	1	1	\N	\N	30	67	94	53	67
18362	7	2018-09-24	10	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la bastille", "code_insee": "38185", "numero_voie": "51", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	175	51	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18363	7	2018-09-24	8	4	t	3	01:13:33	5	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue washington", "code_insee": "38185", "numero_voie": "51", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	1	176	51	0	4	1	4	1	0	4	3	\N	9	2	1	\N	\N	30	67	94	53	67
18364	7	2018-09-24	8	4	t	3	22:05:10	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard maréchal lyautey", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	0	2	1	19	26	0	4	1	4	2	0	4	2	\N	10	1	1	\N	\N	30	43	94	53	67
18365	7	2018-09-24	7	4	t	3	00:00:01	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	10	\N	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	11	2	3	\N	\N	30	67	52	53	67
18366	7	2018-09-24	7	4	t	3	30 days 05:43:41	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue hoche", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	0	3	1	71	26	0	4	1	4	2	1	4	2	\N	10	1	1	\N	\N	30	43	94	53	67
18367	7	2018-09-24	5	4	t	3	00:02:04	5	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue doyen louis weil", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	1	177	21	0	4	1	4	1	1	4	3	\N	9	2	2	\N	\N	30	67	94	53	67
18368	7	2018-09-24	5	4	t	3	00:52:55	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	10	0	2	1	\N	\N	0	10	1	10	2	0	10	3	\N	10	1	3	\N	\N	30	43	52	53	67
18369	7	2018-09-21	14	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	14	\N	1	0	\N	\N	0	13	1	14	1	1	14	2	\N	10	1	4	\N	\N	30	67	80	53	67
18370	7	2018-09-21	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée aloyzi kospicki", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	142	18	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18371	7	2018-09-21	13	4	t	3	00:03:18	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	10	1	2	1	\N	\N	0	10	1	10	1	0	10	3	\N	9	2	3	\N	\N	30	67	52	53	67
18372	7	2018-09-21	12	4	t	3	00:00:33	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai perrière", "code_insee": "38185", "numero_voie": "42", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	6	67	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18373	7	2018-09-21	12	4	t	3	00:00:48	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	144	20	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18374	7	2018-09-21	12	4	t	3	00:00:05	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "allée des deux mondes", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	178	63	0	4	1	4	1	1	4	2	\N	8	2	4	\N	\N	30	67	94	53	67
18375	7	2018-09-21	10	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	105	26	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18376	7	2018-09-21	9	4	t	3	00:00:39	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	179	26	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	94	53	67
18377	7	2018-09-21	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	180	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18378	7	2018-09-21	7	4	t	3	00:00:29	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "4 BIS", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	144	54	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18379	7	2018-09-20	14	4	t	3	00:00:29	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	144	18	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18380	7	2018-09-20	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	8	\N	1	0	\N	\N	0	8	1	8	1	1	8	2	\N	8	2	2	\N	\N	30	67	75	53	67
18381	7	2018-09-20	8	4	t	3	00:00:27	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	181	26	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18382	7	2018-09-20	8	4	t	3	00:00:30	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "grande rue", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	88	46	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18383	7	2018-09-20	7	4	t	3	00:48:00	6	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue pierre de coubertin", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	0	2	1	182	24	0	4	1	4	2	0	4	2	\N	10	1	3	\N	\N	30	43	94	53	67
18384	7	2018-09-20	6	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	94	26	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18385	7	2018-09-19	14	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	34	\N	1	0	\N	\N	0	26	1	27	1	1	27	2	\N	10	1	4	\N	\N	30	67	58	53	67
18386	7	2018-09-19	14	4	t	3	00:00:01	\N	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	15	16	\N	1	0	\N	\N	0	15	1	16	1	1	16	2	\N	15	2	2	\N	\N	30	67	23	53	67
18387	7	2018-09-19	13	4	t	3	00:00:01	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place verdun", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	\N	1	0	183	8	0	4	1	4	1	1	4	2	\N	11	2	1	\N	\N	30	67	94	53	67
18388	7	2018-09-19	12	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue dominique villars", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	184	18	0	4	1	4	1	1	4	2	\N	10	1	1	\N	\N	30	67	94	53	67
18389	7	2018-09-19	11	4	t	3	00:03:08	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue bevière", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	1	185	12	0	4	1	4	1	0	4	3	\N	9	2	2	\N	\N	30	67	94	53	67
18390	7	2018-09-19	9	4	t	3	00:05:48	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue chenoise", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	73	20	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18391	7	2018-09-19	9	4	t	3	00:00:52	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	23	0	2	1	\N	\N	0	19	1	20	1	1	20	3	\N	8	2	2	\N	\N	30	67	35	53	67
18392	7	2018-09-19	9	4	t	3	00:00:01	\N	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	15	16	\N	1	0	\N	\N	0	15	1	16	1	1	16	2	\N	15	2	2	\N	\N	30	67	23	53	67
18393	7	2018-09-19	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du 140e ria", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	186	26	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18394	7	2018-09-19	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	181	5	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18395	7	2018-09-19	7	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	10	\N	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	10	1	3	\N	\N	30	67	52	53	67
18396	7	2018-09-18	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	43	12	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18397	7	2018-09-18	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	11	\N	1	0	\N	\N	0	11	1	11	1	1	11	2	\N	8	2	4	\N	\N	30	67	76	53	67
18398	7	2018-09-18	12	4	t	3	00:01:12	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue bizanet", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	0	2	1	163	26	0	4	1	4	1	1	4	2	\N	11	2	1	\N	\N	30	67	94	53	67
18399	7	2018-09-18	12	4	t	3	00:00:35	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de ronde", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	135	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18400	7	2018-09-18	12	4	t	3	00:00:30	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue du docteur mazet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	187	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18401	7	2018-09-18	9	4	t	3	00:00:31	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue aimé pupin", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	1	2	1	99	26	0	4	1	4	1	1	4	3	\N	11	2	3	\N	\N	30	67	94	53	67
18402	7	2018-09-18	9	4	t	3	00:00:37	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue claude kogan", "code_insee": "38185", "numero_voie": "8 BIS", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	188	68	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	94	53	67
18403	7	2018-09-18	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	2	\N	1	0	\N	\N	0	2	1	2	1	1	2	2	\N	8	2	1	\N	\N	30	67	65	53	67
18404	7	2018-09-18	6	4	t	3	05:50:35	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	5	1	2	1	\N	\N	0	5	1	5	2	0	5	3	\N	10	1	2	\N	\N	30	43	31	53	67
18405	7	2018-09-18	6	4	t	3	06:31:25	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "33", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	4	0	2	1	82	66	0	4	1	4	2	0	4	3	\N	10	1	2	\N	\N	30	43	94	53	67
18406	7	2018-09-18	6	4	t	3	06:33:48	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	12	0	2	1	\N	\N	0	12	1	12	2	0	12	3	\N	10	1	2	\N	\N	30	43	45	53	67
18407	7	2018-09-17	13	4	t	3	10 days 17:02:31	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	10	1	2	1	\N	\N	0	10	1	10	2	0	10	2	\N	10	1	3	\N	\N	30	43	52	53	67
18408	7	2018-09-17	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "quai claude brosse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	189	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18409	7	2018-09-17	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	5	\N	1	0	\N	\N	0	5	1	5	1	1	5	2	\N	8	2	2	\N	\N	30	67	31	53	67
18410	7	2018-09-17	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	181	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18411	7	2018-09-17	9	4	t	3	00:00:57	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "42", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	165	67	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	94	53	67
18412	7	2018-09-17	8	4	t	3	00:01:10	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue mansart", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	4	1	2	1	190	32	0	4	1	4	1	1	4	3	\N	10	1	1	\N	\N	30	67	94	53	67
18413	7	2018-09-17	8	4	t	3	1 day 04:11:02	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "quai mounier", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	4	0	2	1	191	17	0	4	1	4	2	0	4	3	\N	10	1	1	\N	\N	30	43	94	53	67
18414	7	2018-09-17	8	4	t	3	00:00:38	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jean-jacques rousseau", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	111	26	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18415	7	2018-09-17	8	4	t	3	00:00:54	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	33	1	2	1	\N	\N	0	25	1	26	1	1	26	3	\N	9	2	3	\N	\N	30	67	97	53	67
18416	7	2018-09-17	7	4	t	3	00:00:42	1	\N	{"type": "Pistes cyclables", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	17	1	2	1	\N	\N	0	16	1	17	1	1	17	3	\N	12	2	4	\N	\N	30	67	77	53	67
18417	7	2018-09-14	14	4	t	3	00:02:36	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue de new-york", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	192	63	0	4	1	4	1	0	4	3	\N	8	2	2	\N	\N	30	67	94	53	67
18418	7	2018-09-14	13	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	14	\N	1	0	\N	\N	0	13	1	14	1	1	14	2	\N	10	1	4	\N	\N	30	67	80	53	67
18419	7	2018-09-14	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	22	\N	1	0	\N	\N	0	18	1	19	1	1	19	2	\N	8	2	1	\N	\N	30	67	16	53	67
18420	7	2018-09-14	12	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place saint-laurent", "code_insee": "38185", "numero_voie": "1 B", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	25	50	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18421	7	2018-09-14	10	4	t	3	00:02:09	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue abbé barral", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	1	37	12	0	4	1	4	1	0	4	3	\N	9	2	1	\N	\N	30	67	94	53	67
18422	7	2018-09-14	9	4	t	3	00:01:15	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	2	0	2	1	\N	\N	0	2	1	2	1	1	2	3	\N	9	2	1	\N	\N	30	67	65	53	67
18423	7	2018-09-13	13	4	t	3	00:01:34	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai stéphane jay", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	8	4	1	2	1	193	12	0	4	1	4	1	1	4	4	\N	8	2	1	\N	\N	30	67	94	53	67
18424	7	2018-09-13	13	4	t	3	00:01:06	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	10	10	1	2	1	\N	\N	0	10	1	10	1	1	10	4	\N	10	1	3	\N	\N	30	67	52	53	67
18425	7	2018-09-13	12	4	t	3	00:01:26	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	55	24	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18426	7	2018-09-13	11	4	t	3	00:00:46	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue abel servien", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	167	36	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18427	7	2018-09-13	10	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	83	14	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18428	7	2018-09-13	10	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	194	28	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18429	7	2018-09-13	6	4	t	3	00:03:46	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue du commandant debelle", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	195	8	0	4	1	4	1	0	4	3	\N	8	2	2	\N	\N	30	67	94	53	67
18430	7	2018-09-13	5	4	t	3	00:01:04	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue abel servien", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	4	0	2	1	167	8	0	4	1	4	1	1	4	3	\N	10	1	1	\N	\N	30	67	94	53	67
18431	7	2018-09-13	5	4	t	3	00:01:11	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jean-jacques rousseau", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	111	24	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18432	7	2018-09-12	13	4	t	3	19:23:13	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place verdun", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	1	10	4	1	4	1	183	43	0	4	1	4	2	1	4	4	\N	10	1	1	\N	\N	30	43	94	53	67
18466	7	2018-09-07	8	4	t	3	00:01:16	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	5	0	2	1	\N	\N	0	5	1	5	1	0	5	3	\N	9	2	2	\N	\N	30	67	\N	53	\N
18433	7	2018-09-12	13	4	t	3	17:40:41	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	4	1	2	1	196	1	0	4	1	4	2	0	4	3	\N	10	1	1	\N	\N	30	43	94	53	67
18434	7	2018-09-12	12	4	t	3	00:00:01	\N	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	15	12	\N	1	0	\N	\N	0	12	1	12	1	1	12	2	\N	15	2	2	\N	\N	30	67	45	53	67
18435	7	2018-09-12	12	4	t	3	00:01:06	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	8	1	2	1	\N	\N	0	8	1	8	1	1	8	3	\N	8	2	2	\N	\N	30	67	75	53	67
18436	7	2018-09-12	9	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	55	8	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18437	7	2018-09-11	14	4	t	3	00:00:34	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "place gustave rivet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	41	12	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	94	53	67
18438	7	2018-09-11	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place gustave rivet", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	41	24	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18439	7	2018-09-11	13	4	t	3	00:00:48	1	\N	{"type": "Pistes cyclables", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	2	1	2	1	\N	\N	0	2	1	2	1	1	2	3	\N	12	2	1	\N	\N	30	67	65	53	67
18440	7	2018-09-11	13	4	t	3	00:02:16	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	23	1	2	1	\N	\N	0	19	1	20	1	0	20	3	\N	9	2	2	\N	\N	30	67	35	53	67
18441	7	2018-09-11	12	4	t	3	00:01:17	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	23	1	2	1	\N	\N	0	19	1	20	1	1	20	3	\N	9	2	2	\N	\N	30	67	35	53	67
18442	7	2018-09-11	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-laurent", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	107	5	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18443	7	2018-09-11	9	4	t	3	00:01:17	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue aubert dubayet", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	197	5	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18444	7	2018-09-11	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de la bajatière", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	198	24	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18445	7	2018-09-11	7	4	t	3	00:01:40	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue doyen louis weil", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	1	177	21	0	4	1	4	1	1	4	3	\N	9	2	2	\N	\N	30	67	94	53	67
18446	7	2018-09-11	7	5	t	3	00:00:27	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue millet", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	199	8	0	4	1	4	1	1	4	1	\N	8	2	1	\N	\N	30	67	94	53	67
18447	7	2018-09-11	6	4	t	3	00:01:21	1	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "41", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	15	4	\N	1	1	200	69	0	4	1	4	1	1	4	2	\N	15	2	2	\N	\N	30	67	94	53	67
18448	7	2018-09-10	14	4	t	3	00:00:34	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue saint-laurent", "code_insee": "38185", "numero_voie": "75", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	107	62	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	94	53	67
18449	7	2018-09-10	13	4	t	3	00:00:01	\N	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	15	35	\N	1	0	\N	\N	0	27	1	28	1	1	28	2	\N	15	2	4	\N	\N	30	67	19	53	67
18450	7	2018-09-10	13	4	t	3	00:00:34	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	1	0	2	1	\N	\N	0	1	1	1	1	1	1	3	\N	9	2	1	\N	\N	30	67	74	53	67
18451	7	2018-09-10	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	34	\N	1	0	\N	\N	0	26	1	27	1	1	27	2	\N	8	2	4	\N	\N	30	67	58	53	67
18452	7	2018-09-10	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue bossuet", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	201	28	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18453	7	2018-09-10	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	1	\N	1	0	\N	\N	0	1	1	1	1	1	1	2	\N	8	2	1	\N	\N	30	67	74	53	67
18454	7	2018-09-10	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	202	46	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	94	53	67
18455	7	2018-09-10	12	4	t	3	00:00:12	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léo lagrange", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	1	203	7	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18456	7	2018-09-10	12	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue jean-jacques rousseau", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	111	24	0	4	1	4	1	1	4	2	\N	10	1	1	\N	\N	30	67	94	53	67
18457	7	2018-09-10	11	4	t	3	00:01:01	5	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38533", "commune_stat": "Venon", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Venon", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	36	0	2	1	\N	\N	0	28	1	29	1	1	29	2	\N	9	2	1	\N	\N	30	67	56	53	67
18458	7	2018-09-10	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	6	\N	1	0	\N	\N	0	6	1	6	1	1	6	2	\N	8	2	3	\N	\N	30	67	78	53	67
18459	7	2018-09-10	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	23	\N	1	0	\N	\N	0	19	1	20	1	1	20	2	\N	8	2	2	\N	\N	30	67	35	53	67
18460	7	2018-09-10	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	37	\N	1	0	\N	\N	0	29	1	30	1	1	30	2	\N	8	2	3	\N	\N	30	67	8	53	67
18461	7	2018-09-10	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue pierre arthaud", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	204	18	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	94	53	67
18462	7	2018-09-10	6	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	38	\N	1	0	\N	\N	0	30	1	31	1	1	31	2	\N	8	2	4	\N	\N	30	67	85	53	67
18463	7	2018-09-10	5	4	t	3	02:29:57	5	\N	{"type": "Travaux / Chantiers", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "adresse_commune": "PONTCHARRA (38530)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "PONTCHARRA", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	39	1	2	1	\N	\N	1	\N	1	13	2	0	13	3	9	10	1	4	\N	\N	30	43	24	53	67
18464	7	2018-09-07	9	4	t	3	00:02:47	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	17	1	2	1	\N	\N	0	16	1	17	1	1	17	3	\N	9	2	4	\N	\N	30	67	\N	53	\N
18465	7	2018-09-07	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	17	\N	1	0	\N	\N	0	16	1	17	1	1	17	2	\N	8	2	4	\N	\N	30	67	\N	53	\N
18467	7	2018-09-07	7	4	t	3	3 days 00:02:37	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	22	\N	1	1	\N	\N	0	18	1	19	2	1	19	2	\N	10	1	1	\N	\N	30	43	16	53	67
18468	7	2018-09-10	11	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	94	26	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	94	53	67
18469	7	2018-09-07	6	4	t	3	00:02:58	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jean-jacques rousseau", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	111	28	0	4	1	4	1	0	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18470	7	2018-09-06	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue abbé barral", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	37	14	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18471	7	2018-09-06	14	4	t	3	00:00:59	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	90	32	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18472	7	2018-09-06	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue paul verlaine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	18	12	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18473	7	2018-09-06	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue abbé barral", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	37	24	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18474	7	2018-09-06	14	4	t	3	00:00:37	1	\N	{"type": "Pistes cyclables", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue auguste prudhomme", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	4	1	2	1	205	46	0	4	1	4	1	1	4	3	\N	12	2	1	\N	\N	30	67	\N	53	\N
18475	7	2018-09-06	14	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place notre-dame", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	58	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18476	7	2018-09-06	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place saint-laurent", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	25	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18499	7	2018-09-04	9	4	t	3	21:29:27	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38200", "commune_stat": "Jarrie", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	7	1	3	1	\N	\N	0	7	1	7	2	1	7	2	\N	10	1	4	\N	\N	30	67	\N	53	\N
18477	7	2018-09-06	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue raoul blanchard", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	206	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18478	7	2018-09-06	12	4	t	3	00:00:41	1	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	3	1	2	1	\N	\N	0	3	1	3	1	1	3	3	\N	14	2	2	\N	\N	30	67	\N	53	\N
18479	7	2018-09-06	11	4	t	3	00:00:43	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	83	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18480	7	2018-09-06	10	4	t	3	00:00:50	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place paul vallier", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	106	70	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18481	7	2018-09-06	7	4	t	3	01:24:06	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue gérard philipe", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	1	207	16	0	4	1	4	1	0	4	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18482	7	2018-09-06	7	4	t	3	00:00:49	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue pegoud", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	208	46	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18483	7	2018-09-06	5	4	t	3	00:01:59	5	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place notre-dame", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	4	1	2	1	58	6	0	4	1	4	1	1	4	3	\N	14	2	1	\N	\N	30	67	\N	53	\N
18484	7	2018-09-05	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue hoche", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	71	14	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18485	7	2018-09-05	12	4	t	3	00:04:28	1	\N	{"type": "Autre", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "adresse_commune": "ST MARTIN D URIAGE (38410)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ST MARTIN D URIAGE", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	40	1	2	1	\N	\N	1	\N	1	13	1	1	13	3	10	9	2	4	\N	\N	30	67	\N	53	\N
18486	7	2018-09-05	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	144	8	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18487	7	2018-09-05	8	4	t	3	00:00:01	\N	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	15	1	\N	1	0	\N	\N	0	1	1	1	1	1	1	2	\N	15	2	1	\N	\N	30	67	\N	53	\N
18488	7	2018-09-05	8	4	t	3	00:01:21	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue alphonse terray", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	2	1	209	1	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18489	7	2018-09-05	6	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue du village", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	210	5	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18490	7	2018-09-05	5	4	t	3	00:00:42	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	66	20	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18491	7	2018-09-05	5	4	t	3	00:00:33	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue du palais", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	154	5	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18492	7	2018-09-04	14	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	41	\N	1	0	\N	\N	0	31	1	32	1	1	32	2	\N	10	1	4	\N	\N	30	67	\N	53	\N
18493	7	2018-09-04	14	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	60	8	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18494	7	2018-09-04	14	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue gérard philipe", "code_insee": "38185", "numero_voie": "10 B", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	207	71	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18495	7	2018-09-04	13	4	t	3	00:04:12	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38281", "commune_stat": "Noyarey", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	31	1	2	1	\N	\N	0	23	1	24	1	1	24	3	\N	9	2	2	\N	\N	30	67	\N	53	\N
18496	7	2018-09-04	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	144	32	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18497	7	2018-09-04	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	105	1	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18498	7	2018-09-04	9	4	t	3	00:00:30	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "Hors GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "adresse_commune": "PONTCHARRA (38530)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "PONTCHARRA", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	39	\N	1	0	\N	\N	1	\N	1	13	1	1	13	2	9	8	2	1	\N	\N	30	67	\N	53	\N
18500	7	2018-09-04	6	4	t	3	00:00:39	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "112", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	109	72	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18501	7	2018-09-04	6	4	t	3	00:00:34	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue des clercs", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	51	6	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18502	7	2018-09-04	6	4	t	3	00:00:23	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue jean-jacques rousseau", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	111	14	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18503	7	2018-09-04	6	4	t	3	00:00:30	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	42	1	2	1	\N	\N	0	32	1	33	1	1	33	3	\N	8	2	4	\N	\N	30	67	\N	53	\N
18504	7	2018-09-03	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	196	26	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18505	7	2018-09-03	13	4	t	3	00:00:54	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "grande rue", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	2	1	88	43	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18506	7	2018-09-03	13	4	t	3	00:01:48	1	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	2	1	2	1	\N	\N	0	2	1	2	1	1	2	3	\N	14	2	1	\N	\N	30	67	\N	53	\N
18507	7	2018-09-03	12	4	t	3	00:00:42	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue charles gounod", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	211	5	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18508	7	2018-09-03	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée aloyzi kospicki", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	142	18	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18509	7	2018-09-03	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	179	43	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18531	7	2018-08-30	13	4	t	3	00:00:57	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue raymond bank", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	9	4	0	2	1	215	12	0	4	1	4	1	0	4	4	\N	9	2	2	\N	\N	30	67	\N	53	\N
18510	7	2018-09-03	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue belin", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	212	17	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18511	7	2018-09-03	9	4	t	3	00:01:50	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	109	26	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18512	7	2018-09-03	9	4	t	3	00:00:32	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	2	1	152	36	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18513	7	2018-09-03	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	82	8	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18514	7	2018-09-03	7	4	t	3	11 days 06:47:25	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours la fontaine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	1	2	1	116	12	0	4	1	4	2	0	4	2	\N	10	1	1	\N	\N	30	43	94	53	67
18515	7	2018-09-03	7	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	94	14	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18516	7	2018-09-03	6	4	t	3	00:00:36	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue dominique villars", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	184	24	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18517	7	2018-08-31	12	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	23	\N	1	0	\N	\N	0	19	1	20	1	1	20	2	\N	9	2	2	\N	\N	30	67	\N	53	\N
18518	7	2018-08-31	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "place saint-bruno", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	114	8	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18519	7	2018-08-31	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "1 BIS", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	83	64	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18554	7	2018-08-29	8	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	16	\N	1	0	\N	\N	0	15	1	16	1	1	16	2	\N	9	2	2	\N	\N	30	67	\N	53	\N
18520	7	2018-08-31	10	4	t	3	00:01:00	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue diderot", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	149	38	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18521	7	2018-08-31	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	200	26	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18522	7	2018-08-31	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	16	\N	1	0	\N	\N	0	15	1	16	1	1	16	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18523	7	2018-08-31	9	4	t	3	00:01:44	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	1	1	2	1	\N	\N	0	1	1	1	1	0	1	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18524	7	2018-08-31	8	4	t	3	00:00:32	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	1	1	2	1	\N	\N	0	1	1	1	1	1	1	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18525	7	2018-08-31	8	4	t	3	00:03:02	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue claude kogan", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	188	18	0	4	1	4	1	0	4	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18526	7	2018-08-31	7	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	23	\N	1	0	\N	\N	0	19	1	20	1	1	20	2	\N	9	2	2	\N	\N	30	67	\N	53	\N
18527	7	2018-08-31	7	4	t	3	00:00:32	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place d'apvril", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	213	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18528	7	2018-08-31	6	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de paris", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	214	18	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18529	7	2018-08-31	6	4	t	3	00:00:50	5	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue abel servien", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	4	1	2	1	167	28	0	4	1	4	1	1	4	3	\N	14	2	1	\N	\N	30	67	\N	53	\N
18530	7	2018-08-30	14	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place docteur léon martin", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	0	59	12	0	4	1	4	1	1	4	2	\N	9	2	1	\N	\N	30	67	\N	53	\N
18532	7	2018-08-30	13	4	t	3	15 days 00:04:42	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours la fontaine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	1	2	1	116	12	0	4	1	4	2	0	4	2	\N	10	1	1	\N	\N	30	43	94	53	67
18533	7	2018-08-30	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	95	43	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18534	7	2018-08-30	12	4	t	3	00:01:17	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	14	0	2	1	\N	\N	0	13	1	14	1	1	14	3	\N	8	2	4	\N	\N	30	67	\N	53	\N
18535	7	2018-08-30	11	4	t	3	00:02:14	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	2	0	2	1	\N	\N	0	2	1	2	1	0	2	3	\N	11	2	1	\N	\N	30	67	\N	53	\N
18536	7	2018-08-30	10	4	t	3	00:00:42	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue renauldon", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	2	1	216	8	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18537	7	2018-08-30	10	4	t	3	00:00:51	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "nom_voie": "avenue de constantine", "code_insee": "38185", "numero_voie": "74", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	\N	2	1	217	73	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18538	7	2018-08-30	10	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du 140e ria", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	186	43	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18539	7	2018-08-30	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	121	43	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18540	7	2018-08-30	9	4	t	3	00:00:50	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue albert thomas", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	\N	1	1	218	12	0	4	1	4	1	1	4	2	\N	11	2	2	\N	\N	30	67	\N	53	\N
18541	7	2018-08-30	8	4	t	3	00:00:01	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée aloyzi kospicki", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	\N	1	0	142	5	0	4	1	4	1	1	4	2	\N	11	2	1	\N	\N	30	67	\N	53	\N
18542	7	2018-08-30	7	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	151	43	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18543	7	2018-08-30	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	94	26	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18544	7	2018-08-30	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place saint-laurent", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	25	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18545	7	2018-08-30	7	4	t	3	00:02:14	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	10	1	2	1	\N	\N	0	10	1	10	1	0	10	3	\N	11	2	3	\N	\N	30	67	\N	53	\N
18546	7	2018-08-30	6	4	t	3	00:00:46	3	\N	{"type": "Pistes cyclables", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	23	1	2	1	\N	\N	0	19	1	20	1	1	20	3	\N	12	2	2	\N	\N	30	67	\N	53	\N
18547	7	2018-08-30	5	4	t	3	00:00:41	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "59", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	121	74	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18548	7	2018-08-30	5	4	t	3	00:00:37	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	3	1	54	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18549	7	2018-08-29	13	4	t	3	00:02:29	1	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place de metz", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	4	1	2	1	219	12	0	4	1	4	1	1	4	3	\N	14	2	1	\N	\N	30	67	\N	53	\N
18550	7	2018-08-29	13	4	t	3	00:01:42	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	41	1	2	1	\N	\N	0	31	1	32	1	1	32	3	\N	9	2	4	\N	\N	30	67	\N	53	\N
18551	7	2018-08-29	13	4	t	3	00:03:03	1	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	4	1	2	1	112	12	0	4	1	4	1	0	4	3	\N	14	2	1	\N	\N	30	67	\N	53	\N
18552	7	2018-08-29	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue barnave", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	164	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18553	7	2018-08-29	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-jacques", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	91	5	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18555	7	2018-08-29	8	4	t	3	00:00:02	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée aloyzi kospicki", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	4	\N	1	0	142	5	0	4	1	4	1	1	4	2	\N	14	2	1	\N	\N	30	67	\N	53	\N
18556	7	2018-08-29	7	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue pierre semard", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	220	18	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18557	7	2018-08-29	7	4	t	3	00:00:51	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	8	0	2	1	\N	\N	0	8	1	8	1	1	8	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18558	7	2018-08-29	7	4	t	3	00:01:44	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "150", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	1	109	75	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18559	7	2018-08-29	7	4	t	3	00:00:21	13	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "Hors GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "adresse_commune": "DIJON (21000)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "DIJON", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	43	\N	1	0	\N	\N	1	\N	1	13	1	1	13	2	11	8	2	2	\N	\N	30	67	\N	53	\N
18560	7	2018-08-29	6	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-jacques", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	91	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18561	7	2018-08-29	6	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue paul cocat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	221	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18562	7	2018-08-28	14	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	0	200	48	0	4	1	4	1	1	4	2	\N	9	2	2	\N	\N	30	67	\N	53	\N
18563	7	2018-08-28	14	4	t	3	00:00:50	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue guetal", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	139	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18564	7	2018-08-28	13	4	t	3	00:02:00	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	152	8	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18565	7	2018-08-28	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue millet", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	199	18	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18566	7	2018-08-28	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	109	26	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18567	7	2018-08-28	12	4	t	3	00:01:40	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	19	1	2	1	\N	\N	0	17	1	18	1	1	18	3	\N	8	2	4	\N	\N	30	67	\N	53	\N
18568	7	2018-08-28	12	4	t	3	01:06:37	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	14	0	3	1	\N	\N	0	13	1	14	2	1	14	2	\N	10	1	4	\N	\N	30	67	\N	53	\N
18569	7	2018-08-28	9	4	t	3	00:00:37	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "47", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	66	45	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18570	7	2018-08-28	9	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	2	\N	1	0	\N	\N	0	2	1	2	1	1	2	2	\N	9	2	1	\N	\N	30	67	\N	53	\N
18571	7	2018-08-28	8	4	t	3	00:01:33	1	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	10	0	2	1	\N	\N	0	10	1	10	1	1	10	3	\N	14	2	3	\N	\N	30	67	\N	53	\N
18572	7	2018-08-28	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue du grand serre", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	222	14	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18573	7	2018-08-28	8	4	t	3	03:56:25	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	33	0	2	1	\N	\N	0	25	1	26	2	1	26	2	\N	10	1	3	\N	\N	30	67	\N	53	\N
18574	7	2018-08-28	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard édouard rey", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	223	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18575	7	2018-08-28	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue aimé berey", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	127	5	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18576	7	2018-08-28	7	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue albert ravanat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	172	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18577	7	2018-08-28	6	4	t	3	00:04:00	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	10	1	2	1	\N	\N	0	10	1	10	1	0	10	3	\N	11	2	3	\N	\N	30	67	\N	53	\N
18578	7	2018-08-27	13	4	t	3	00:00:41	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue charles péguy", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	2	1	130	12	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18579	7	2018-08-27	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marie reynoard", "code_insee": "38185", "numero_voie": "32", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	155	76	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18580	7	2018-08-27	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	151	43	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18581	7	2018-08-27	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "150", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	109	75	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18582	7	2018-08-27	11	4	t	3	00:07:23	3	\N	{"type": "Autre", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "adresse_commune": "LE MANS (72000)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LE MANS", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	44	0	2	1	\N	\N	1	\N	1	13	1	0	13	3	12	9	2	3	\N	\N	30	67	\N	53	\N
18583	7	2018-08-27	11	4	t	3	00:16:53	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue abel servien", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	2	1	167	28	0	4	1	4	1	0	4	2	\N	9	2	1	\N	\N	30	67	\N	53	\N
18584	7	2018-08-27	10	4	t	3	00:02:00	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	1	1	2	1	\N	\N	0	1	1	1	1	1	1	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18585	7	2018-08-27	10	4	t	3	00:01:29	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	22	1	2	1	\N	\N	0	18	1	19	1	1	19	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18586	7	2018-08-27	9	4	t	3	00:00:34	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	133	58	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18587	7	2018-08-27	9	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	2	\N	1	0	\N	\N	0	2	1	2	1	1	2	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18588	7	2018-08-27	9	4	t	3	00:01:01	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue émile gueymard", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	1	224	21	0	4	1	4	1	1	4	3	\N	9	2	2	\N	\N	30	67	\N	53	\N
18589	7	2018-08-27	8	4	t	3	00:00:01	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	22	\N	1	0	\N	\N	0	18	1	19	1	1	19	2	\N	14	2	1	\N	\N	30	67	\N	53	\N
18590	7	2018-08-27	8	4	t	3	00:02:55	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de bourgogne", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	225	10	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18591	7	2018-08-27	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	151	43	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18592	7	2018-08-24	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place des tilleuls", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	226	17	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18593	7	2018-08-24	13	4	t	3	00:00:01	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	3	0	1	0	\N	\N	0	3	1	3	1	1	3	2	\N	14	2	2	\N	\N	30	67	\N	53	\N
18594	7	2018-08-24	12	4	t	3	00:00:42	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	133	24	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18595	7	2018-08-24	12	4	t	3	00:06:39	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	35	1	2	1	\N	\N	0	27	1	28	1	0	28	3	\N	9	2	4	\N	\N	30	67	\N	53	\N
18596	7	2018-08-24	12	4	t	3	00:00:50	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	54	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18597	7	2018-08-24	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place saint-andré", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	20	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18598	7	2018-08-24	11	4	t	3	00:00:42	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	3	30	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18599	7	2018-08-24	9	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	14	\N	1	0	\N	\N	0	13	1	14	1	1	14	2	\N	10	1	4	\N	\N	30	67	\N	53	\N
18600	7	2018-08-24	9	4	t	3	16 days 21:04:50	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue malakoff", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	4	1	2	1	141	46	0	4	1	4	2	0	4	3	\N	10	1	1	\N	\N	30	43	94	53	67
18601	7	2018-08-24	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	1	0	227	44	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18602	7	2018-08-24	7	4	t	3	00:06:19	13	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de belgrade", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	0	2	1	228	46	0	4	1	4	1	1	4	2	\N	9	2	1	\N	\N	30	67	\N	53	\N
18603	7	2018-08-23	14	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	15	\N	1	0	\N	\N	0	14	1	15	1	1	15	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18604	7	2018-08-23	14	4	t	3	00:01:24	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	10	1	3	1	\N	\N	0	10	1	10	1	1	10	2	\N	9	2	3	\N	\N	30	67	\N	53	\N
18605	7	2018-08-23	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue belin", "code_insee": "38185", "numero_voie": "1 B", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	212	50	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18606	7	2018-08-23	13	4	t	3	00:09:57	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	3	1	3	30	0	4	1	4	1	1	4	2	\N	9	2	3	\N	\N	30	67	\N	53	\N
18607	7	2018-08-23	12	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	42	\N	1	0	\N	\N	0	32	1	33	1	1	33	2	\N	10	1	4	\N	\N	30	67	\N	53	\N
18608	7	2018-08-23	12	5	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "nom_voie": "place verdun", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	183	12	0	4	1	4	1	1	4	1	\N	10	1	1	\N	\N	30	67	\N	53	\N
18609	7	2018-08-23	12	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	5	\N	1	0	\N	\N	0	5	1	5	1	1	5	2	\N	10	1	2	\N	\N	30	67	\N	53	\N
18610	7	2018-08-23	12	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue général champon", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	229	26	0	4	1	4	1	1	4	2	\N	10	1	3	\N	\N	30	67	\N	53	\N
18611	7	2018-08-23	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	133	28	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18612	7	2018-08-23	7	4	t	3	00:04:13	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "nom_voie": "rue maurice gignoux", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	\N	2	1	147	24	0	4	1	4	1	1	4	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18613	7	2018-08-23	6	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	152	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18614	7	2018-08-23	6	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	3	30	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18615	7	2018-08-22	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue lorenzaccio", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	230	10	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18616	7	2018-08-22	14	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	5	\N	1	0	\N	\N	0	5	1	5	1	1	5	2	\N	9	2	2	\N	\N	30	67	\N	53	\N
18617	7	2018-08-22	13	4	t	3	00:00:03	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue sully", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	231	11	0	4	1	4	1	1	4	2	\N	10	1	2	\N	\N	30	67	\N	53	\N
18618	7	2018-08-22	12	5	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "nom_voie": "rue de la paix", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	232	12	0	4	1	4	1	1	4	1	\N	8	2	1	\N	\N	30	67	\N	53	\N
18619	7	2018-08-22	8	4	t	3	00:01:17	13	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	11	0	3	1	\N	\N	0	11	1	11	1	1	11	2	\N	14	2	4	\N	\N	30	67	\N	53	\N
18620	7	2018-08-22	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "quai claude bernard", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	233	12	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18621	7	2018-08-22	5	4	t	3	00:00:43	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue saint-jacques", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	91	24	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18622	7	2018-08-21	13	4	t	3	00:05:49	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue alfred de musset", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	\N	1	1	234	12	0	4	1	4	1	1	4	2	\N	11	2	3	\N	\N	30	67	\N	53	\N
18623	7	2018-08-21	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	43	12	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18624	7	2018-08-21	9	4	t	3	00:00:56	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	1	3	30	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18625	7	2018-08-21	8	4	t	3	00:00:45	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "89", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	165	77	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18626	7	2018-08-20	14	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	10	\N	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	10	1	3	\N	\N	30	67	\N	53	\N
18627	7	2018-08-20	13	4	t	3	00:33:13	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jay", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	1	235	5	0	4	1	4	1	0	4	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18628	7	2018-08-20	13	4	t	3	00:01:12	13	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	1	132	12	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18629	7	2018-08-20	12	4	t	3	00:02:01	1	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38057", "commune_stat": "Bresson", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Eclairage public", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	15	37	1	2	1	\N	\N	0	29	1	30	1	0	30	3	\N	15	2	3	\N	\N	30	67	\N	53	\N
18630	7	2018-08-20	9	4	t	3	00:00:53	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "quai des allobroges", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	0	2	1	236	1	0	4	1	4	1	1	4	2	\N	11	2	1	\N	\N	30	67	\N	53	\N
18631	7	2018-08-20	8	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	10	1	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	9	2	3	\N	\N	30	67	\N	53	\N
18632	7	2018-08-20	8	4	t	3	00:10:10	13	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue condorcet", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	3	1	237	16	0	4	1	4	1	1	4	2	\N	9	2	1	\N	\N	30	67	\N	53	\N
18633	7	2018-08-20	8	4	t	3	00:46:31	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	22	1	2	1	\N	\N	0	18	1	19	2	0	19	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18634	7	2018-08-20	8	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	12	\N	1	0	\N	\N	0	12	1	12	1	1	12	2	\N	9	2	2	\N	\N	30	67	\N	53	\N
18635	7	2018-08-20	8	4	t	3	00:00:40	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place claveyson", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	238	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18636	7	2018-08-20	7	4	t	3	00:01:27	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	0	2	1	105	26	0	4	1	4	1	1	4	3	\N	11	2	1	\N	\N	30	67	\N	53	\N
18637	7	2018-08-20	7	4	t	3	00:02:28	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "nom_voie": "rue docteur greffier", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	\N	2	1	17	26	0	4	1	4	1	0	4	3	\N	9	2	2	\N	\N	30	67	\N	53	\N
18638	7	2018-08-20	7	4	t	3	00:01:39	3	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Eclairage public", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	15	10	1	2	1	\N	\N	0	10	1	10	1	0	10	3	\N	15	2	3	\N	\N	30	67	\N	53	\N
18639	7	2018-08-20	7	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	14	\N	1	0	\N	\N	0	13	1	14	1	1	14	2	\N	10	1	4	\N	\N	30	67	\N	53	\N
18640	7	2018-08-20	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	17	\N	1	0	\N	\N	0	16	1	17	1	1	17	2	\N	8	2	4	\N	\N	30	67	\N	53	\N
18641	7	2018-08-20	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue brocherie", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	36	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18642	7	2018-08-17	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place saint-laurent", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	25	5	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18643	7	2018-08-17	13	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	19	\N	1	0	\N	\N	0	17	1	18	1	1	18	2	\N	10	1	4	\N	\N	30	67	\N	53	\N
18644	7	2018-08-17	12	4	t	3	00:01:50	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "grande rue", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	88	6	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18645	7	2018-08-17	10	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue des bergers", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	239	26	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18646	7	2018-08-17	8	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue des clercs", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	51	14	0	4	1	4	1	1	4	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18647	7	2018-08-17	8	4	t	3	00:02:16	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue doudart de lagrée", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	240	18	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18648	7	2018-08-17	7	4	t	3	00:01:25	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	12	1	3	1	\N	\N	0	12	1	12	1	1	12	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18649	7	2018-08-16	14	4	t	3	00:03:56	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	8	1	2	1	\N	\N	0	8	1	8	1	0	8	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18650	7	2018-08-16	13	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue chenoise", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	73	18	0	4	1	4	1	1	4	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18651	7	2018-08-16	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	5	\N	1	0	\N	\N	0	5	1	5	1	1	5	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18652	7	2018-08-16	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de strasbourg", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	45	8	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18653	7	2018-08-14	10	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "100", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	109	61	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18654	7	2018-08-14	7	4	t	3	26 days 23:46:44	6	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "route général de gaulle", "code_insee": "38200", "numero_voie": "1725", "commune_stat": "Jarrie", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par courrier", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	7	1	4	1	241	78	0	7	1	7	2	1	7	2	\N	10	1	4	\N	\N	30	43	99	53	67
18655	7	2018-08-14	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue jean-jacques rousseau", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	111	24	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18656	7	2018-08-14	6	4	t	3	00:00:54	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "adresse_commune": "UPIE (26120)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "UPIE", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	45	0	2	1	\N	\N	1	\N	1	13	1	1	13	3	13	8	2	3	\N	\N	30	67	\N	53	\N
18657	7	2018-08-13	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	10	\N	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18658	7	2018-08-13	8	4	t	3	00:06:38	3	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	11	1	2	1	\N	\N	0	11	1	11	1	0	11	3	\N	14	2	4	\N	\N	30	67	\N	53	\N
18659	7	2018-08-13	8	4	t	3	00:00:49	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	200	26	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18660	7	2018-08-13	7	4	t	3	10 days 23:11:11	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	17	1	3	1	\N	\N	0	16	1	17	2	1	17	2	\N	10	1	4	\N	\N	30	67	\N	53	\N
18661	7	2018-08-13	7	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	1	\N	1	0	\N	\N	0	1	1	1	1	1	1	2	\N	9	2	1	\N	\N	30	67	\N	53	\N
18662	7	2018-08-13	7	4	t	3	00:00:01	\N	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	15	46	\N	1	0	\N	\N	0	33	1	34	1	1	34	2	\N	15	2	4	\N	\N	30	67	\N	53	\N
18663	7	2018-08-13	6	4	t	3	00:01:06	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	22	1	2	1	\N	\N	0	18	1	19	1	1	19	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18664	7	2018-08-13	6	4	t	3	00:00:43	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	3	30	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18665	7	2018-08-13	6	4	t	3	00:00:38	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	3	30	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18666	7	2018-08-13	6	4	t	3	00:00:41	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	121	48	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18667	7	2018-08-13	5	4	t	3	00:01:19	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	10	0	3	1	\N	\N	0	10	1	10	1	1	10	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18668	7	2018-08-10	13	4	t	3	00:00:01	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	22	\N	1	0	\N	\N	0	18	1	19	1	1	19	2	\N	14	2	1	\N	\N	30	67	\N	53	\N
18669	7	2018-08-10	8	4	t	3	00:01:35	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue des clercs", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	1	51	14	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18670	7	2018-08-09	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	3	30	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18671	7	2018-08-09	13	4	t	3	3 days 18:11:44	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	22	0	2	1	\N	\N	0	18	1	19	2	0	19	3	\N	10	1	1	\N	\N	30	67	\N	53	\N
18672	7	2018-08-09	12	4	t	3	00:15:23	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	11	1	2	1	\N	\N	0	11	1	11	1	0	11	3	\N	9	2	4	\N	\N	30	67	\N	53	\N
18673	7	2018-08-09	11	4	t	3	00:00:03	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	17	1	1	0	\N	\N	0	16	1	17	1	1	17	2	\N	9	2	4	\N	\N	30	67	\N	53	\N
18674	7	2018-08-09	8	4	t	3	01:13:42	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	10	0	2	1	\N	\N	0	10	1	10	1	0	10	3	\N	9	2	3	\N	\N	30	67	\N	53	\N
18675	7	2018-08-08	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	12	\N	1	0	\N	\N	0	12	1	12	1	1	12	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18676	7	2018-08-08	7	4	t	3	00:00:55	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	200	26	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18677	7	2018-08-08	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue pierre duclot", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	242	17	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18678	7	2018-08-07	12	4	t	3	00:01:59	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lieutenant colonel trocard", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	3	1	243	32	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18679	7	2018-08-07	12	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	144	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18680	7	2018-08-07	8	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue du grand serre", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	222	1	0	4	1	4	1	1	4	2	\N	10	1	3	\N	\N	30	67	\N	53	\N
18681	7	2018-08-07	5	4	t	3	00:00:49	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	133	17	0	4	1	4	1	0	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18682	7	2018-08-07	5	4	t	3	00:00:48	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue du commandant debelle", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	195	14	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18683	7	2018-08-06	14	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	26	\N	1	0	\N	\N	0	20	1	21	1	1	21	2	\N	9	2	3	\N	\N	30	67	\N	53	\N
18684	7	2018-08-06	13	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marie reynoard", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	155	48	0	4	1	4	1	1	4	2	\N	10	1	3	\N	\N	30	67	\N	53	\N
18685	7	2018-08-06	12	4	t	3	00:05:34	3	\N	{"type": "Pistes cyclables", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	9	0	2	1	\N	\N	0	9	1	9	1	1	9	3	\N	12	2	1	\N	\N	30	67	\N	53	\N
18686	7	2018-08-06	12	4	t	3	00:00:50	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	10	0	2	1	\N	\N	0	10	1	10	1	0	10	3	\N	11	2	3	\N	\N	30	67	\N	53	\N
18687	7	2018-08-06	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place aux herbes", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	96	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18688	7	2018-08-06	8	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	12	\N	1	0	\N	\N	0	12	1	12	1	1	12	2	\N	9	2	2	\N	\N	30	67	\N	53	\N
18689	7	2018-08-06	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	244	26	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18690	7	2018-08-06	8	4	t	3	00:01:27	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	10	0	3	1	\N	\N	0	10	1	10	1	1	10	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18691	7	2018-08-06	8	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "quai mounier", "code_insee": "38185", "numero_voie": "12 BIS", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	0	191	79	0	4	1	4	1	1	4	2	\N	9	2	1	\N	\N	30	67	\N	53	\N
18692	7	2018-08-06	6	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue henri duhamel", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	138	36	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18693	7	2018-08-06	6	4	t	3	00:00:54	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "nom_voie": "impasse brocherie", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	\N	2	1	245	17	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18694	7	2018-08-06	6	4	t	3	00:00:55	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue guynemer", "code_insee": "38185", "numero_voie": "20 BIS", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	246	80	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18695	7	2018-08-06	6	4	t	3	00:02:35	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	133	8	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18696	7	2018-08-06	8	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue tres cloitres", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	0	247	12	0	4	1	4	1	1	4	2	\N	9	2	1	\N	\N	30	67	\N	53	\N
18697	7	2018-08-03	13	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue henri duhamel", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	138	36	0	4	1	4	1	1	4	2	\N	10	1	3	\N	\N	30	67	\N	53	\N
18698	7	2018-08-03	12	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	1	\N	1	0	\N	\N	0	1	1	1	1	1	1	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18699	7	2018-08-03	9	4	t	3	03:05:59	13	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	2	1	27	16	0	4	1	4	1	1	4	2	\N	9	2	3	\N	\N	30	67	\N	53	\N
18700	7	2018-08-03	9	4	t	3	00:00:48	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des 400 couverts", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	1	1	248	26	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18701	7	2018-08-03	8	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	1	\N	1	0	\N	\N	0	1	1	1	1	1	1	2	\N	9	2	1	\N	\N	30	67	\N	53	\N
18702	7	2018-08-03	7	4	t	3	00:10:10	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	10	0	3	1	\N	\N	0	10	1	10	2	1	10	2	\N	10	1	3	\N	\N	30	67	\N	53	\N
18703	7	2018-08-03	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de new-york", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	192	81	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18704	7	2018-08-03	7	4	t	3	00:01:16	6	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	10	0	2	1	\N	\N	0	10	1	10	1	1	10	2	\N	9	2	3	\N	\N	30	67	\N	53	\N
18705	7	2018-08-03	7	4	t	3	00:10:08	6	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	9	28	1	2	1	\N	\N	0	21	1	22	1	1	22	4	\N	9	2	1	\N	\N	30	67	\N	53	\N
18706	7	2018-08-02	14	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée aloyzi kospicki", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	142	5	0	4	1	4	1	1	4	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18707	7	2018-08-02	13	4	t	3	00:01:26	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	3	0	2	1	\N	\N	0	3	1	3	1	0	3	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18708	7	2018-08-02	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	3	\N	1	0	\N	\N	0	3	1	3	1	1	3	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18709	7	2018-08-02	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	10	\N	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18710	7	2018-08-02	7	4	t	3	00:00:43	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "nom_voie": "rue henri ding", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	\N	2	1	249	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18711	7	2018-08-02	7	4	t	3	00:02:11	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "8 BIS", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	1	121	68	0	4	1	4	1	0	4	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18712	7	2018-08-02	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	145	5	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18713	7	2018-08-02	7	4	t	3	00:05:05	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue berthe de boissieux", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	1	250	26	0	4	1	4	1	1	4	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18714	7	2018-08-02	7	4	t	3	00:00:11	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	1	121	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18715	7	2018-08-02	7	4	t	3	00:01:24	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "nom_voie": "rue abel servien", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	\N	2	1	167	28	0	4	1	4	1	1	4	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18716	7	2018-08-02	6	4	t	3	00:02:08	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du verderet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	3	1	170	12	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18717	7	2018-08-01	13	4	t	3	00:01:18	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place notre-dame", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	2	1	58	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18718	7	2018-08-01	13	4	t	3	00:02:16	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	42	1	2	1	\N	\N	0	32	1	33	1	0	33	3	\N	8	2	4	\N	\N	30	67	\N	53	\N
18719	7	2018-08-01	13	4	t	3	00:00:51	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	179	6	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18720	7	2018-08-01	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal joffre", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	251	43	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18721	7	2018-08-01	9	4	t	3	00:05:45	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	1	1	2	1	\N	\N	0	1	1	1	1	1	1	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18722	7	2018-08-01	8	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	42	\N	1	0	\N	\N	0	32	1	33	1	1	33	2	\N	10	1	4	\N	\N	30	67	\N	53	\N
18723	7	2018-08-01	7	4	t	3	00:00:55	3	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue de beauregard", "code_insee": "38126", "numero_voie": "39", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par courrier", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	15	22	0	4	1	252	52	0	18	1	19	1	1	19	4	\N	15	2	1	\N	\N	30	67	\N	53	\N
18724	7	2018-08-01	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	181	18	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18725	7	2018-08-01	7	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue des clercs", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	51	12	0	4	1	4	1	1	4	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18726	7	2018-08-01	7	4	t	3	00:02:46	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	11	4	1	2	1	144	17	0	4	1	4	1	0	4	4	\N	11	2	1	\N	\N	30	67	\N	53	\N
18727	7	2018-08-01	6	4	t	3	00:01:16	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	47	1	2	1	\N	\N	0	34	1	35	1	0	35	3	\N	8	2	4	\N	\N	30	67	\N	53	\N
18728	7	2018-08-01	6	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place verdun", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	183	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18729	7	2018-07-31	11	4	t	3	00:01:39	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue blanche monier", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	137	7	0	4	1	4	1	0	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18730	7	2018-07-31	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	47	\N	1	0	\N	\N	0	34	1	35	1	1	35	2	\N	8	2	4	\N	\N	30	67	\N	53	\N
18731	7	2018-07-31	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place jean moulin", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	253	26	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18732	7	2018-07-31	6	4	t	3	01:08:59	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	0	3	1	144	12	0	4	1	4	2	1	4	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18733	7	2018-07-31	5	4	t	3	00:02:00	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	48	0	2	1	\N	\N	0	35	1	36	1	1	36	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18734	7	2018-07-31	5	4	t	3	00:01:12	3	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	4	0	2	1	83	12	0	4	1	4	1	1	4	3	\N	14	2	1	\N	\N	30	67	\N	53	\N
18735	7	2018-07-30	13	4	t	3	00:10:35	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	8	\N	1	1	\N	\N	0	8	1	8	1	1	8	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18736	7	2018-07-30	10	4	t	3	00:01:49	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "adresse_commune": "MEXIMIEUX (01800)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MEXIMIEUX", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	49	1	2	1	\N	\N	1	\N	1	13	1	1	13	3	14	8	2	2	\N	\N	30	67	\N	53	\N
18737	7	2018-07-30	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	152	14	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18738	7	2018-07-30	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	151	43	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18739	7	2018-07-30	8	4	t	3	00:05:43	13	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38200", "commune_stat": "Jarrie", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	7	1	3	1	\N	\N	0	7	1	7	1	1	7	2	\N	10	1	4	\N	\N	30	67	\N	53	\N
18740	7	2018-07-30	7	4	t	3	00:00:38	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "adresse_commune": "MATTSTALL (67510)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MATTSTALL", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	50	0	2	1	\N	\N	1	\N	1	13	1	1	13	3	15	8	2	4	\N	\N	30	67	\N	53	\N
18741	7	2018-07-30	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place saint-laurent", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	25	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18742	7	2018-07-30	7	4	t	3	00:01:05	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	144	14	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18743	7	2018-07-30	7	4	t	3	00:00:34	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue du palais", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	154	5	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18744	7	2018-07-30	7	4	t	3	00:50:51	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	10	1	2	1	\N	\N	0	10	1	10	2	1	10	3	\N	10	1	3	\N	\N	30	67	\N	53	\N
18745	7	2018-07-30	7	4	t	3	00:00:31	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai claude brosse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	189	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18746	7	2018-07-27	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des deux mondes", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	178	63	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18747	7	2018-07-27	13	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	48	\N	1	0	\N	\N	0	35	1	36	1	1	36	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18748	7	2018-07-27	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-laurent", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	107	70	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18749	7	2018-07-27	10	4	t	3	00:03:09	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	1	63	12	0	4	1	4	1	1	4	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18750	7	2018-07-27	10	4	t	3	00:01:02	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue général durand", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	254	14	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18751	7	2018-07-27	10	4	t	3	00:01:20	5	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place notre-dame", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	4	1	3	1	58	12	0	4	1	4	1	1	4	2	\N	14	2	1	\N	\N	30	67	\N	53	\N
18752	7	2018-07-27	9	4	t	3	00:00:01	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	16	\N	1	0	\N	\N	0	15	1	16	1	1	16	2	\N	14	2	2	\N	\N	30	67	\N	53	\N
18753	7	2018-07-27	9	4	t	3	00:00:02	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du commandant perreau", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	\N	1	0	255	12	0	4	1	4	1	1	4	2	\N	11	2	1	\N	\N	30	67	\N	53	\N
18754	7	2018-07-27	8	4	t	3	00:02:35	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "place du 8 mai 1945", "code_insee": "38317", "numero_voie": "2", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par courrier", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	8	42	1	4	1	256	5	0	32	1	33	1	1	33	4	\N	8	2	4	\N	\N	30	67	\N	53	\N
18755	7	2018-07-27	8	4	t	3	00:00:01	\N	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	15	16	\N	1	0	\N	\N	0	15	1	16	1	1	16	2	\N	15	2	2	\N	\N	30	67	\N	53	\N
18756	7	2018-07-27	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	194	28	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18757	7	2018-07-27	7	4	t	3	3 days 01:52:15	6	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "10 BIS", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	4	1	2	1	165	82	0	4	1	4	2	0	4	3	\N	10	1	3	\N	\N	30	67	\N	53	\N
18758	7	2018-07-27	7	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "70", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	0	34	83	0	4	1	4	1	1	4	2	\N	9	2	2	\N	\N	30	67	\N	53	\N
18759	7	2018-07-27	7	4	t	3	00:00:53	5	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue de vizille", "code_insee": "38185", "numero_voie": "45", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	4	1	3	1	81	84	0	4	1	4	1	1	4	2	\N	14	2	2	\N	\N	30	67	\N	53	\N
18760	7	2018-07-26	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	227	14	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18761	7	2018-07-26	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	28	\N	1	0	\N	\N	0	21	1	22	1	1	22	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18762	7	2018-07-26	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	151	43	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18763	7	2018-07-25	14	4	t	3	00:00:55	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue jean prévost", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	134	5	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18764	7	2018-07-25	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	145	17	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18765	7	2018-07-25	13	4	t	3	17:24:09	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38478", "commune_stat": "Séchilienne", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	46	1	1	1	\N	\N	0	33	1	34	2	1	34	2	\N	10	1	4	\N	\N	30	67	\N	53	\N
18766	7	2018-07-25	13	4	t	3	19:32:14	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue blanc fontaine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	0	2	1	257	12	0	4	1	4	2	0	4	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18767	7	2018-07-25	12	4	t	3	01:16:09	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue sergent bobillot", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	\N	3	1	258	8	0	4	1	4	1	1	4	2	\N	11	2	1	\N	\N	30	67	\N	53	\N
18768	7	2018-07-25	12	4	t	3	00:05:23	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	2	1	2	1	\N	\N	0	2	1	2	1	0	2	3	\N	11	2	1	\N	\N	30	67	\N	53	\N
18769	7	2018-07-25	12	4	t	3	00:02:26	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	15	0	2	1	\N	\N	0	14	1	15	1	0	15	3	\N	11	2	1	\N	\N	30	67	\N	53	\N
18770	7	2018-07-25	8	4	t	3	00:03:30	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "grande rue", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	8	4	1	2	1	88	46	0	4	1	4	1	1	4	4	\N	8	2	1	\N	\N	30	67	\N	53	\N
18771	7	2018-07-25	8	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	10	\N	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	9	2	3	\N	\N	30	67	\N	53	\N
18772	7	2018-07-25	7	4	t	3	00:00:18	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	3	1	181	41	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18773	7	2018-07-25	7	4	t	3	00:00:19	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "place saint-bruno", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	2	1	114	14	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18774	7	2018-07-25	7	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	181	41	0	4	1	4	1	1	4	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18775	7	2018-07-25	7	4	t	3	00:17:39	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place verdun", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	183	8	0	4	1	4	1	0	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18776	7	2018-07-24	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue casimir brenier", "code_insee": "38185", "numero_voie": "39", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	72	52	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18777	7	2018-07-24	14	4	t	3	00:00:29	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "11 BIS", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	63	85	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18778	7	2018-07-24	12	4	t	3	00:00:18	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de turenne", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	1	1	29	28	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18779	7	2018-07-24	10	4	t	3	03:27:44	6	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue colonel dumont", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	1	3	1	13	46	0	4	1	4	2	1	4	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18780	7	2018-07-24	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	196	26	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18781	7	2018-07-24	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	126	12	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18782	7	2018-07-24	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	35	26	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18783	7	2018-07-24	6	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	3	\N	1	0	\N	\N	0	3	1	3	1	1	3	2	\N	9	2	2	\N	\N	30	67	\N	53	\N
18784	7	2018-07-23	13	4	t	3	00:05:43	13	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	6	\N	3	1	\N	\N	0	6	1	6	1	1	6	2	\N	14	2	3	\N	\N	30	67	\N	53	\N
18785	7	2018-07-23	13	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	194	28	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18786	7	2018-07-23	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "square des fusillés", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	259	8	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18787	7	2018-07-23	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	15	\N	1	0	\N	\N	0	14	1	15	1	1	15	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18788	7	2018-07-23	9	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	12	\N	1	0	\N	\N	0	12	1	12	1	1	12	2	\N	10	1	2	\N	\N	30	67	\N	53	\N
18789	7	2018-07-23	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée rosa parks", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	260	28	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18790	7	2018-07-23	8	4	t	3	00:15:36	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	1	124	41	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18791	7	2018-07-23	7	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	8	\N	1	0	\N	\N	0	8	1	8	1	1	8	2	\N	9	2	2	\N	\N	30	67	\N	53	\N
18792	7	2018-07-23	7	4	t	3	00:04:08	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue marcel peretto", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	0	2	1	261	58	0	4	1	4	1	0	4	3	\N	11	2	3	\N	\N	30	67	\N	53	\N
18793	7	2018-07-23	7	4	t	3	00:00:40	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de new-york", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	192	22	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18794	7	2018-07-23	7	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	3	\N	1	0	\N	\N	0	3	1	3	1	1	3	2	\N	9	2	2	\N	\N	30	67	\N	53	\N
18795	7	2018-07-23	6	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	46	\N	1	0	\N	\N	0	33	1	34	1	1	34	2	\N	10	1	4	\N	\N	30	67	\N	53	\N
18796	7	2018-07-20	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue vergniaud", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	262	8	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18797	7	2018-07-20	14	4	t	3	00:01:34	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "adresse_commune": "SEYNOD (74600)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "SEYNOD", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	51	1	2	1	\N	\N	1	\N	1	13	1	1	13	3	16	8	2	1	\N	\N	30	67	\N	53	\N
18798	7	2018-07-20	12	4	t	3	00:00:05	5	\N	{"type": "Amélioration de la Voirie", "metro": "Hors GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "adresse_commune": "ANNECY (74000)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ANNECY", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	52	\N	1	0	\N	\N	1	\N	1	13	1	1	13	2	17	14	2	3	\N	\N	30	67	\N	53	\N
18799	7	2018-07-20	12	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	0	227	12	0	4	1	4	1	1	4	2	\N	9	2	1	\N	\N	30	67	\N	53	\N
18800	7	2018-07-20	8	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	0	105	28	0	4	1	4	1	1	4	2	\N	9	2	1	\N	\N	30	67	\N	53	\N
18801	7	2018-07-20	8	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de mortillet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	0	1	0	263	12	0	4	1	4	1	1	4	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18802	7	2018-07-20	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	121	8	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18803	7	2018-07-20	6	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place saint-laurent", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	25	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18804	7	2018-07-20	6	4	t	3	04:31:24	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin du rhin", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	0	3	1	264	12	0	4	1	4	1	1	4	2	\N	9	2	3	\N	\N	30	67	\N	53	\N
18805	7	2018-07-19	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	90	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18806	7	2018-07-19	12	4	t	3	00:01:39	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	16	0	3	1	\N	\N	0	15	1	16	1	1	16	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18807	7	2018-07-19	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	121	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18808	7	2018-07-19	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	227	18	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18809	7	2018-07-19	9	4	t	3	00:00:48	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "place firmin gautier", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	265	12	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18810	7	2018-07-19	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	109	26	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18811	7	2018-07-19	9	4	t	3	00:01:13	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue de suède", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	266	86	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18812	7	2018-07-19	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	121	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18813	7	2018-07-19	8	4	t	3	00:00:12	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-laurent", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	1	107	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18814	7	2018-07-19	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	165	18	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18815	7	2018-07-19	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place saint-laurent", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	25	6	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18816	7	2018-07-19	7	4	t	3	00:03:50	1	\N	{"type": "Evènements", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jean bocq", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Evènements", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	16	4	0	2	1	267	14	0	4	1	4	1	0	4	3	\N	16	2	1	\N	\N	30	67	\N	53	\N
18817	7	2018-07-19	7	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	46	\N	1	0	\N	\N	0	33	1	34	1	1	34	2	\N	8	2	4	\N	\N	30	67	\N	53	\N
18818	7	2018-07-18	14	4	t	3	00:00:03	\N	\N	{"type": "Evènements", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue fantin latour", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Evènements", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	16	4	\N	1	0	268	26	0	4	1	4	1	1	4	2	\N	16	2	1	\N	\N	30	67	\N	53	\N
18819	7	2018-07-18	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	165	26	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18820	7	2018-07-18	13	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	10	\N	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	9	2	3	\N	\N	30	67	\N	53	\N
18821	7	2018-07-18	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "grande rue", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	88	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18822	7	2018-07-18	12	4	t	3	19:09:01	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue maréchal randon", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	0	2	1	168	36	0	4	1	4	2	1	4	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18823	7	2018-07-18	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue charrel", "code_insee": "38185", "numero_voie": "22 A", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	80	87	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18824	7	2018-07-18	12	4	t	3	00:03:47	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "34", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	112	55	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18825	7	2018-07-18	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	60	46	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18826	7	2018-07-18	10	4	t	3	00:03:19	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue saint-laurent", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	1	107	5	0	4	1	4	1	0	4	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18827	7	2018-07-18	8	5	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	124	8	0	4	1	4	1	1	4	1	\N	8	2	1	\N	\N	30	67	\N	53	\N
18828	7	2018-07-18	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	244	86	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18829	7	2018-07-18	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue marcel peretto", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	261	8	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18830	7	2018-07-18	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	1	\N	1	0	\N	\N	0	1	1	1	1	1	1	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18831	7	2018-07-18	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin jésus", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	1	0	269	5	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18832	7	2018-07-18	7	4	t	3	00:02:27	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	2	1	152	39	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18833	7	2018-07-18	7	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue des martyrs", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	270	20	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18834	7	2018-07-17	14	4	t	3	00:01:14	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	1	60	46	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18835	7	2018-07-17	14	4	t	3	00:02:38	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	14	0	2	1	\N	\N	0	13	1	14	1	0	14	3	\N	9	2	4	\N	\N	30	67	\N	53	\N
18836	7	2018-07-17	10	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place aux herbes", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	96	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18837	7	2018-07-17	9	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	194	28	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18838	7	2018-07-17	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "quai jongkind", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	4	36	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18839	7	2018-07-17	9	4	t	3	00:04:21	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	10	1	2	1	\N	\N	0	10	1	10	1	0	10	3	\N	9	2	3	\N	\N	30	67	\N	53	\N
18840	7	2018-07-17	8	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	53	\N	1	0	\N	\N	0	36	1	37	1	1	37	2	\N	9	2	3	\N	\N	30	67	\N	53	\N
18841	7	2018-07-17	8	4	t	3	00:01:28	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue molière", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	1	57	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18842	7	2018-07-17	8	4	t	3	00:02:07	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue guetal", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	3	1	139	28	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18843	7	2018-07-17	8	4	t	3	00:04:40	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue guetal", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	3	1	139	28	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18844	7	2018-07-17	8	4	t	3	00:01:42	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "boulevard roger salengro", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	271	26	0	4	1	4	1	0	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18845	7	2018-07-17	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue d'innsbruck", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	272	12	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18846	7	2018-07-17	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	105	26	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18847	7	2018-07-17	6	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	1	0	1	0	\N	\N	0	1	1	1	1	1	1	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18848	7	2018-07-17	6	4	t	3	00:00:44	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	144	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18849	7	2018-07-16	14	4	t	3	00:00:53	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	1	0	2	1	\N	\N	0	1	1	1	1	1	1	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18850	7	2018-07-16	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	32	\N	1	0	\N	\N	0	24	1	25	1	1	25	2	\N	8	2	4	\N	\N	30	67	\N	53	\N
18873	7	2018-07-13	6	4	t	3	00:02:42	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Oui", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de l'abreuvoir", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	1	276	12	0	4	2	4	1	1	4	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18851	7	2018-07-16	13	4	t	3	00:00:42	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	121	39	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18852	7	2018-07-16	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	121	39	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18853	7	2018-07-16	10	4	t	3	01:42:20	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "56", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	1	2	1	244	88	0	4	1	4	1	0	4	3	\N	11	2	1	\N	\N	30	67	\N	53	\N
18854	7	2018-07-16	9	4	t	3	00:00:35	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue guetal", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	139	39	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18855	7	2018-07-16	8	4	t	3	00:00:37	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de narvik", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	273	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18856	7	2018-07-16	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de narvik", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	273	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18857	7	2018-07-16	8	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	27	70	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18858	7	2018-07-16	8	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38533", "commune_stat": "Venon", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Venon", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	36	\N	1	0	\N	\N	0	28	1	29	1	1	29	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18859	7	2018-07-16	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue guetal", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	139	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18860	7	2018-07-16	6	4	t	3	00:02:17	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "100", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	109	61	0	4	1	4	1	0	4	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18861	7	2018-07-13	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "100", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	109	61	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18862	7	2018-07-13	13	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place charles dullin", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	274	1	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18863	7	2018-07-13	13	4	t	3	00:41:58	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue colonel tanant", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	1	2	1	275	11	0	4	1	4	2	1	4	2	\N	10	1	2	\N	\N	30	67	\N	53	\N
18864	7	2018-07-13	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	6	\N	1	0	\N	\N	0	6	1	6	1	1	6	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18865	7	2018-07-13	12	4	t	3	00:00:09	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée aloyzi kospicki", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	142	24	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18866	7	2018-07-13	10	4	t	3	00:00:37	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	152	21	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18867	7	2018-07-13	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	10	\N	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18868	7	2018-07-13	9	4	t	3	00:00:04	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	0	244	5	0	4	1	4	1	1	4	2	\N	9	2	1	\N	\N	30	67	\N	53	\N
18869	7	2018-07-13	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	94	18	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18870	7	2018-07-13	8	4	t	3	00:00:40	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	3	1	2	1	\N	\N	0	3	1	3	1	1	3	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18871	7	2018-07-13	8	4	t	3	00:00:01	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	3	\N	1	0	\N	\N	0	3	1	3	1	1	3	2	\N	9	2	2	\N	\N	30	67	\N	53	\N
18872	7	2018-07-13	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38325", "commune_stat": "Proveysieux", "adresse_commune": "Proveysieux (38120)", "guichet_commune": "Guichet Proveysieux", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	30	\N	1	0	\N	\N	0	22	1	23	1	1	23	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18874	7	2018-07-12	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	126	12	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18875	7	2018-07-12	14	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	34	7	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18876	7	2018-07-12	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	145	5	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18877	7	2018-07-12	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	124	8	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18878	7	2018-07-12	13	4	t	3	00:02:06	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue camille desmoulins", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	277	12	0	4	1	4	1	0	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18879	7	2018-07-12	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	35	26	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18880	7	2018-07-12	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	194	28	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18881	7	2018-07-12	12	4	t	3	00:02:11	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	3	1	2	1	\N	\N	0	3	1	3	1	1	3	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18882	7	2018-07-12	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38533", "commune_stat": "Venon", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Venon", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	36	\N	1	0	\N	\N	0	28	1	29	1	1	29	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18883	7	2018-07-12	10	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue camille desmoulins", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	1	0	277	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18971	7	2018-06-27	14	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18884	7	2018-07-12	10	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	278	14	0	4	1	4	1	1	4	2	\N	10	1	3	\N	\N	30	67	\N	53	\N
18885	7	2018-07-12	10	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	1	\N	1	0	\N	\N	0	1	1	1	1	1	1	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18886	7	2018-07-12	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	22	\N	1	0	\N	\N	0	18	1	19	1	1	19	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18887	7	2018-07-12	8	4	t	3	00:00:01	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	35	\N	1	0	\N	\N	0	27	1	28	1	1	28	2	\N	14	2	4	\N	\N	30	67	\N	53	\N
18888	7	2018-07-12	7	4	t	3	00:00:02	\N	\N	{"type": "Evènements", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la bajatière", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Evènements", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	16	4	\N	1	0	198	12	0	4	1	4	1	1	4	2	\N	16	2	1	\N	\N	30	67	\N	53	\N
18889	7	2018-07-12	7	4	t	3	00:01:21	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	144	24	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18890	7	2018-07-11	12	4	t	3	00:00:01	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	12	\N	1	0	\N	\N	0	12	1	12	1	1	12	2	\N	14	2	2	\N	\N	30	67	\N	53	\N
18891	7	2018-07-11	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38533", "commune_stat": "Venon", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Venon", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	36	\N	1	0	\N	\N	0	28	1	29	1	1	29	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18892	7	2018-07-11	12	4	t	3	00:04:47	1	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	0	2	1	55	89	0	4	1	4	1	0	4	3	\N	11	2	1	\N	\N	30	67	\N	53	\N
18893	7	2018-07-11	9	4	t	3	00:00:01	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	12	1	1	0	\N	\N	0	12	1	12	1	1	12	2	\N	10	1	2	\N	\N	30	67	\N	53	\N
18894	7	2018-07-11	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	157	2	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18895	7	2018-07-11	8	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	165	26	0	4	1	4	1	1	4	2	\N	10	1	3	\N	\N	30	67	\N	53	\N
18896	7	2018-07-11	8	4	t	3	00:00:01	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue des martyrs", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	4	\N	1	0	270	26	0	4	1	4	1	1	4	2	\N	14	2	2	\N	\N	30	67	\N	53	\N
18897	7	2018-07-11	8	4	t	3	00:00:02	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue pegoud", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	4	0	1	0	208	18	0	4	1	4	1	1	4	2	\N	14	2	3	\N	\N	30	67	\N	53	\N
18898	7	2018-07-11	8	4	t	3	01:33:40	13	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue pegoud", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	4	0	2	1	208	18	0	4	1	4	1	1	4	2	\N	14	2	3	\N	\N	30	67	\N	53	\N
18899	7	2018-07-11	7	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue casimir perier", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	279	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18900	7	2018-07-10	14	4	t	3	00:00:43	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "43", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	157	4	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18901	7	2018-07-10	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	278	14	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18902	7	2018-07-10	11	4	t	3	00:00:51	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue saint-laurent", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	107	12	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18903	7	2018-07-09	14	4	t	3	00:01:46	1	\N	{"type": "Pistes cyclables", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	9	0	2	1	\N	\N	0	9	1	9	1	1	9	3	\N	12	2	1	\N	\N	30	67	\N	53	\N
18904	7	2018-07-09	14	4	t	3	00:00:30	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	9	1	2	1	\N	\N	0	9	1	9	1	1	9	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18905	7	2018-07-09	14	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue malherbe", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	280	24	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18906	7	2018-07-09	12	4	t	3	00:00:31	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue pegoud", "code_insee": "38185", "numero_voie": "8 BIS", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	1	208	68	0	4	1	4	1	1	4	3	\N	9	2	3	\N	\N	30	67	\N	53	\N
18907	7	2018-07-09	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue des jeux olympiques", "code_insee": "38185", "numero_voie": "891", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	40	25	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18908	7	2018-07-09	10	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	94	26	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18909	7	2018-07-09	10	4	t	3	00:01:28	13	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	1	1	133	28	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18910	7	2018-07-09	9	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	16	\N	1	0	\N	\N	0	15	1	16	1	1	16	2	\N	9	2	2	\N	\N	30	67	\N	53	\N
18911	7	2018-07-09	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de belgrade", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	228	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18912	7	2018-07-09	9	4	t	3	00:00:01	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	1	\N	1	0	\N	\N	0	1	1	1	1	1	1	2	\N	11	2	1	\N	\N	30	67	\N	53	\N
18913	7	2018-07-06	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard édouard rey", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	223	14	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18914	7	2018-07-06	9	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue félix poulat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	123	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18915	7	2018-07-06	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	126	12	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18916	7	2018-07-05	14	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	227	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18917	7	2018-07-05	14	4	t	3	00:19:37	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin du chapitre", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	0	2	1	281	28	0	4	1	4	2	0	4	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18918	7	2018-07-05	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	196	18	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18919	7	2018-07-05	13	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	165	28	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18920	7	2018-07-05	12	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	34	21	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18921	7	2018-07-05	12	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de l'europe", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	282	46	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18922	7	2018-07-05	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	165	81	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18923	7	2018-07-05	9	4	t	3	00:09:00	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	55	8	0	4	1	4	1	1	4	3	\N	8	2	1	\N	\N	30	67	\N	53	\N
18924	7	2018-07-05	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	3	\N	1	0	\N	\N	0	3	1	3	1	1	3	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18925	7	2018-07-05	7	4	t	3	00:01:08	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "40", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	1	109	90	0	4	1	4	1	1	4	3	\N	8	2	3	\N	\N	30	67	\N	53	\N
18926	7	2018-07-05	7	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	133	26	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18972	7	2018-06-27	13	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18927	7	2018-07-05	6	4	t	3	00:00:41	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "adresse_commune": "BRIGNOUD (38190)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BRIGNOUD", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	54	1	2	1	\N	\N	1	\N	1	13	1	1	13	3	18	8	2	1	\N	\N	30	67	\N	53	\N
18928	7	2018-07-05	6	4	t	3	00:01:20	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	10	0	2	1	\N	\N	0	10	1	10	1	0	10	3	\N	9	2	3	\N	\N	30	67	\N	53	\N
18929	7	2018-07-04	12	4	t	3	00:00:02	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	38	\N	1	0	\N	\N	0	30	1	31	1	1	31	2	\N	14	2	4	\N	\N	30	67	\N	53	\N
18930	7	2018-07-04	12	4	t	3	00:01:18	3	\N	{"type": "Pistes cyclables", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "52", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	12	4	1	4	1	132	31	0	4	1	4	1	1	4	4	\N	12	2	2	\N	\N	30	67	\N	53	\N
18931	7	2018-07-04	9	4	t	3	00:00:03	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	0	43	17	0	4	1	4	1	1	4	2	\N	9	2	3	\N	\N	30	67	\N	53	\N
18932	7	2018-07-04	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	9	\N	1	0	\N	\N	0	9	1	9	1	1	9	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18933	7	2018-07-04	8	4	t	3	00:00:02	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	10	\N	1	0	\N	\N	0	10	1	10	1	1	10	2	\N	9	2	3	\N	\N	30	67	\N	53	\N
18934	7	2018-07-04	8	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lachmann", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	283	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18935	7	2018-07-04	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue des beaux tailleurs", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	284	12	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18936	7	2018-07-04	7	4	t	3	00:00:03	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue elisée reclus", "code_insee": "38185", "numero_voie": "1 BIS", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	285	64	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18937	7	2018-07-04	7	4	t	3	00:02:49	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "Hors GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "adresse_commune": "CLAIX (16440)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "CLAIX", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	55	\N	1	0	\N	\N	1	\N	1	13	1	1	13	2	19	8	2	2	\N	\N	30	67	\N	53	\N
18938	7	2018-07-04	7	4	t	3	00:00:02	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	1	1	1	0	\N	\N	0	1	1	1	1	1	1	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18939	7	2018-07-04	6	4	t	3	00:00:02	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	0	194	28	0	4	1	4	1	1	4	2	\N	10	1	3	\N	\N	30	67	\N	53	\N
18940	7	2018-07-03	14	4	t	3	00:02:12	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue bizanet", "code_insee": "38185", "numero_voie": "32", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	1	163	76	0	4	1	4	1	0	4	3	\N	9	2	1	\N	\N	30	67	\N	53	\N
18941	7	2018-07-03	12	4	t	3	00:00:11	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	165	81	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18942	7	2018-07-03	9	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	14	\N	1	0	\N	\N	0	13	1	14	1	1	14	2	\N	8	2	4	\N	\N	30	67	\N	53	\N
18943	7	2018-07-03	9	4	t	3	00:00:08	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "ancienne route de lyon", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	286	8	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18944	7	2018-07-03	8	4	t	3	00:00:05	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "centre ville", "code_insee": "38185", "numero_voie": "9001", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	287	91	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18945	7	2018-07-03	8	4	t	3	00:00:09	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	278	6	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18946	7	2018-07-03	8	4	t	3	00:05:21	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	112	8	0	4	1	4	1	1	4	2	\N	8	2	4	\N	\N	30	67	\N	53	\N
18947	7	2018-07-03	7	4	t	3	00:00:06	5	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "avenue des jeux olympiques", "code_insee": "38185", "numero_voie": "891", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	4	\N	1	0	40	25	0	4	1	4	1	1	4	2	\N	14	2	4	\N	\N	30	67	\N	53	\N
18948	7	2018-07-02	14	4	t	3	00:01:38	13	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "place lionel terray", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	288	17	0	4	1	4	1	1	4	2	\N	8	2	3	\N	\N	30	67	\N	53	\N
18949	7	2018-07-02	13	4	t	3	00:03:50	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place de l'étoile", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	9	4	1	4	1	289	12	0	4	1	4	1	1	4	4	\N	9	2	1	\N	\N	30	67	\N	53	\N
18950	7	2018-07-02	12	4	t	3	00:00:16	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "place notre-dame", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	58	18	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18951	7	2018-07-02	11	4	t	3	00:02:21	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	5	1	2	1	\N	\N	0	5	1	5	1	0	5	3	\N	11	2	2	\N	\N	30	67	\N	53	\N
18952	7	2018-07-02	11	4	t	3	00:01:44	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue émile zola", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	1	2	1	290	89	0	4	1	4	1	1	4	3	\N	11	2	2	\N	\N	30	67	\N	53	\N
18953	7	2018-07-02	9	4	t	3	00:00:56	3	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	22	1	2	1	\N	\N	0	18	1	19	1	1	19	3	\N	14	2	1	\N	\N	30	67	\N	53	\N
18954	7	2018-07-02	8	4	t	3	00:00:07	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-laurent", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	107	58	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18955	7	2018-07-02	8	4	t	3	00:01:02	13	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue diderot", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	149	26	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18956	7	2018-07-02	8	4	t	3	1 day 22:35:47	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	1	1	3	1	\N	\N	0	1	1	1	2	1	1	2	\N	10	1	1	\N	\N	30	67	\N	53	\N
18957	7	2018-07-02	8	4	t	3	00:00:09	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "rue montorge", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	26	24	0	4	1	4	1	1	4	2	\N	8	2	4	\N	\N	30	67	\N	53	\N
18958	7	2018-07-02	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	5	\N	1	0	\N	\N	0	5	1	5	1	1	5	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18959	7	2018-07-02	7	4	t	3	00:00:08	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "49", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	157	34	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18960	7	2018-07-02	7	4	t	3	00:03:00	3	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue commandant nal", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	4	1	2	1	291	28	0	4	1	4	1	0	4	3	\N	14	2	2	\N	\N	30	67	\N	53	\N
18961	7	2018-06-29	13	4	t	3	00:24:27	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	181	26	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18962	7	2018-06-29	9	4	t	3	00:00:08	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue marx dormoy", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	292	48	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18963	7	2018-06-29	9	4	t	3	00:00:29	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue saint-laurent", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	1	107	12	0	4	1	4	1	1	4	3	\N	8	2	2	\N	\N	30	67	\N	53	\N
18964	7	2018-06-29	9	4	t	3	00:00:01	\N	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	15	8	\N	1	0	\N	\N	0	8	1	8	1	1	8	2	\N	15	2	2	\N	\N	30	67	\N	53	\N
18965	7	2018-06-29	9	4	t	3	00:00:06	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue guynemer", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	246	39	0	4	1	4	1	1	4	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18966	7	2018-06-29	8	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	3	\N	1	0	\N	\N	0	3	1	3	1	1	3	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18967	7	2018-06-29	7	4	t	3	00:00:01	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	8	\N	1	0	\N	\N	0	8	1	8	1	1	8	2	\N	8	2	2	\N	\N	30	67	\N	53	\N
18968	7	2018-06-29	7	4	t	3	00:00:13	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue brocherie", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	0	36	14	0	4	1	4	1	1	4	2	\N	8	2	1	\N	\N	30	67	\N	53	\N
18969	7	2018-06-29	5	4	t	3	05:12:25	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	10	1	2	1	\N	\N	0	10	1	10	2	1	10	3	\N	10	1	3	\N	\N	30	67	\N	53	\N
18970	7	2018-06-27	14	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18979	7	2018-06-27	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18980	7	2018-06-27	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18981	7	2018-06-26	13	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18982	7	2018-06-26	13	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18983	7	2018-06-26	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18984	7	2018-06-26	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18985	7	2018-06-26	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18986	7	2018-06-26	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18987	7	2018-06-26	9	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	0	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
18988	7	2018-06-26	8	4	t	3	\N	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18989	7	2018-06-26	7	4	t	3	\N	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	35	1	1	\N	\N	\N	0	27	1	28	2	1	28	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
18990	7	2018-06-26	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18991	7	2018-06-25	14	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
18992	7	2018-06-25	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18993	7	2018-06-25	12	4	t	3	\N	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	10	\N	1	\N	\N	\N	0	10	1	10	1	1	10	2	\N	14	2	\N	\N	\N	30	67	\N	53	\N
18994	7	2018-06-25	10	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18995	7	2018-06-25	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18996	7	2018-06-25	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18997	7	2018-06-25	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	16	\N	1	\N	\N	\N	0	15	1	16	1	1	16	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18998	7	2018-06-25	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
18999	7	2018-06-25	8	4	t	3	\N	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19000	7	2018-06-25	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19001	7	2018-06-25	7	4	t	3	\N	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38187", "commune_stat": "Le Gua", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	38	0	2	\N	\N	\N	0	30	1	31	1	1	31	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19002	7	2018-06-25	7	4	t	3	\N	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19003	7	2018-06-25	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19004	7	2018-06-25	7	4	t	3	\N	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	8	0	2	\N	\N	\N	0	8	1	8	1	1	8	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19006	7	2018-06-25	7	4	t	3	\N	5	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	17	1	2	\N	\N	\N	0	16	1	17	1	1	17	3	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19007	7	2018-06-22	13	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19008	7	2018-06-22	13	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	33	\N	1	\N	\N	\N	0	25	1	26	1	1	26	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19009	7	2018-06-22	12	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19010	7	2018-06-22	12	4	t	3	\N	1	\N	{"type": "Amélioration de la Voirie", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "VIFFORT (02540)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "VIFFORT", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	56	1	2	\N	\N	\N	1	37	1	13	1	1	13	3	20	14	2	\N	\N	\N	30	67	\N	53	\N
19011	7	2018-06-22	9	4	t	3	\N	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	10	\N	1	\N	\N	\N	0	10	1	10	1	1	10	2	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19012	7	2018-06-22	9	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19013	7	2018-06-22	8	5	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19014	7	2018-06-22	8	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	6	0	2	\N	\N	\N	0	6	1	6	1	0	6	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19015	7	2018-06-22	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19016	7	2018-06-22	6	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	57	0	2	\N	\N	\N	0	38	1	38	1	1	38	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19017	7	2018-06-22	6	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19018	7	2018-06-21	13	4	t	3	\N	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19019	7	2018-06-21	13	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19020	7	2018-06-21	13	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19021	7	2018-06-21	13	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19022	7	2018-06-21	12	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	15	\N	1	\N	\N	\N	0	14	1	15	1	1	15	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19023	7	2018-06-21	12	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	15	\N	1	\N	\N	\N	0	14	1	15	1	1	15	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19024	7	2018-06-21	12	4	t	3	\N	3	\N	{"type": "Amélioration de la Voirie", "metro": "Hors GAM", "alerte": "Non", "origine": "Courrier", "civilite": "Madame", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "L ALBENC (38470)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "L ALBENC", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Courrier", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	14	58	0	2	\N	\N	\N	1	37	1	13	1	0	13	4	21	14	2	\N	\N	\N	30	67	\N	53	\N
19025	7	2018-06-21	12	4	t	3	\N	3	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Courrier", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	14	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	4	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19026	7	2018-06-21	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19027	7	2018-06-21	9	4	t	3	\N	1	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Eclairage public", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	15	10	0	2	\N	\N	\N	0	10	1	10	1	0	10	3	\N	15	2	\N	\N	\N	30	67	\N	53	\N
19028	7	2018-06-21	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	16	\N	1	\N	\N	\N	0	15	1	16	1	1	16	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19029	7	2018-06-21	7	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19030	7	2018-06-21	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38200", "commune_stat": "Jarrie", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	7	\N	1	\N	\N	\N	0	7	1	7	1	1	7	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19031	7	2018-06-21	7	4	t	3	\N	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	23	\N	1	\N	\N	\N	0	19	1	20	1	1	20	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19034	7	2018-06-21	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19035	7	2018-06-20	14	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	2	\N	1	\N	\N	\N	0	2	1	2	1	1	2	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19036	7	2018-06-20	13	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	2	\N	1	\N	\N	\N	0	2	1	2	1	1	2	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19037	7	2018-06-20	13	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19038	7	2018-06-20	13	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19039	7	2018-06-20	13	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19040	7	2018-06-20	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	14	\N	1	\N	\N	\N	0	13	1	14	1	1	14	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19041	7	2018-06-20	12	4	t	3	\N	3	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Courrier", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	14	12	1	2	\N	\N	\N	0	12	1	12	1	1	12	4	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19042	7	2018-06-20	10	4	t	3	\N	3	\N	{"type": "Evènements", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Courrier", "qualification_stat": "Evènements", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	16	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	4	\N	16	2	\N	\N	\N	30	67	\N	53	\N
19043	7	2018-06-20	9	4	t	3	\N	3	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Courrier", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	14	10	0	2	\N	\N	\N	0	10	1	10	1	1	10	4	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19044	7	2018-06-20	8	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	17	\N	1	\N	\N	\N	0	16	1	17	1	1	17	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19045	7	2018-06-20	7	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Courrier", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	4	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19046	7	2018-06-20	6	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	5	\N	1	\N	\N	\N	0	5	1	5	1	1	5	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19047	7	2018-06-19	14	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	1	\N	1	\N	\N	\N	0	1	1	1	1	1	1	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19048	7	2018-06-19	14	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	\N	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19049	7	2018-06-19	14	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19050	7	2018-06-19	13	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19051	7	2018-06-19	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19052	7	2018-06-19	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	6	\N	1	\N	\N	\N	0	6	1	6	1	1	6	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19053	7	2018-06-19	12	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38252", "commune_stat": "Montchaboud", "adresse_commune": "Montchaboud (38220)", "guichet_commune": "Guichet Montchaboud", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	60	\N	1	\N	\N	\N	0	39	1	39	1	1	39	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19054	7	2018-06-19	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19055	7	2018-06-19	10	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	33	\N	1	\N	\N	\N	0	25	1	26	1	1	26	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19056	7	2018-06-19	10	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19057	7	2018-06-19	8	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19058	7	2018-06-19	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19059	7	2018-06-19	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	10	\N	1	\N	\N	\N	0	10	1	10	1	1	10	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19060	7	2018-06-19	7	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19061	7	2018-06-19	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19062	7	2018-06-18	13	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19063	7	2018-06-18	12	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	57	\N	1	\N	\N	\N	0	38	1	38	1	1	38	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19064	7	2018-06-18	12	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	5	\N	1	\N	\N	\N	0	5	1	5	1	1	5	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19065	7	2018-06-18	9	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	2	0	2	\N	\N	\N	0	2	1	2	1	1	2	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19066	7	2018-06-18	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19067	7	2018-06-18	9	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	1	1	2	\N	\N	\N	0	1	1	1	2	1	1	3	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19068	7	2018-06-18	8	4	t	3	\N	13	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19069	7	2018-06-18	8	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19070	7	2018-06-18	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19071	7	2018-06-18	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19072	7	2018-06-18	5	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19073	7	2018-06-15	14	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "Hors GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "IZERON (38160)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "IZERON", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	61	\N	1	\N	\N	\N	1	37	1	13	1	1	13	2	23	8	2	\N	\N	\N	30	67	\N	53	\N
19074	7	2018-06-15	14	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19075	7	2018-06-15	13	4	t	3	\N	1	\N	{"type": "Evènements", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Evènements", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	16	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	16	2	\N	\N	\N	30	67	\N	53	\N
19076	7	2018-06-15	13	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19077	7	2018-06-15	12	4	t	3	\N	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19078	7	2018-06-15	12	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	10	1	2	\N	\N	\N	0	10	1	10	1	1	10	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19079	7	2018-06-15	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19080	7	2018-06-15	8	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19081	7	2018-06-15	7	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	1	1	2	\N	\N	\N	0	1	1	1	1	0	1	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19082	7	2018-06-15	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19083	7	2018-06-14	14	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19084	7	2018-06-14	13	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19085	7	2018-06-14	13	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19086	7	2018-06-14	12	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19087	7	2018-06-14	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	2	\N	1	\N	\N	\N	0	2	1	2	1	1	2	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19088	7	2018-06-14	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	34	\N	1	\N	\N	\N	0	26	1	27	1	1	27	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19089	7	2018-06-14	7	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19090	7	2018-06-14	7	4	t	3	\N	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19091	7	2018-06-14	7	4	t	3	\N	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	11	2	\N	\N	\N	30	67	\N	53	\N
19092	7	2018-06-14	6	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19093	7	2018-06-14	6	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	4	0	2	\N	\N	\N	0	4	1	4	2	0	4	3	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19094	7	2018-06-14	5	4	t	3	\N	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	1	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	11	2	\N	\N	\N	30	67	\N	53	\N
19095	7	2018-06-14	5	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	\N	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19096	7	2018-06-14	5	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19097	7	2018-06-13	14	4	t	3	\N	13	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19098	7	2018-06-13	13	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19099	7	2018-06-13	13	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19100	7	2018-06-13	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19101	7	2018-06-13	12	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19102	7	2018-06-13	12	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	4	0	2	\N	\N	\N	0	4	1	4	2	0	4	3	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19103	7	2018-06-13	11	4	t	3	\N	13	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19104	7	2018-06-13	10	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38150", "commune_stat": "Domène", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	28	\N	1	\N	\N	\N	0	21	1	22	1	1	22	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19105	7	2018-06-13	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "Hors GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "NOUVRON VINGRE (02290)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "NOUVRON VINGRE", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	62	\N	1	\N	\N	\N	1	37	1	13	1	1	13	2	24	8	2	\N	\N	\N	30	67	\N	53	\N
19106	7	2018-06-13	8	4	t	3	\N	\N	\N	{"type": "Pistes cyclables", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	12	3	\N	1	\N	\N	\N	0	3	1	3	1	1	3	2	\N	12	2	\N	\N	\N	30	67	\N	53	\N
19107	7	2018-06-13	7	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19108	7	2018-06-13	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19109	7	2018-06-13	7	4	t	3	\N	1	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	19	0	2	\N	\N	\N	0	17	1	18	1	0	18	3	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19110	7	2018-06-13	7	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	6	1	2	\N	\N	\N	0	6	1	6	1	0	6	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19111	7	2018-06-13	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19112	7	2018-06-12	14	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19113	7	2018-06-12	14	4	t	3	\N	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	10	\N	1	\N	\N	\N	0	10	1	10	1	1	10	2	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19114	7	2018-06-12	14	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19115	7	2018-06-12	13	5	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19116	7	2018-06-12	13	5	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19117	7	2018-06-12	13	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19118	7	2018-06-12	13	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19119	7	2018-06-12	13	4	t	3	\N	3	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	10	1	2	\N	\N	\N	0	10	1	10	1	0	10	3	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19120	7	2018-06-12	12	4	t	3	\N	3	\N	{"type": "Amélioration de la Voirie", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "LA TERRASSE (38660)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LA TERRASSE", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	63	0	2	\N	\N	\N	1	37	1	13	1	0	13	3	25	14	2	\N	\N	\N	30	67	\N	53	\N
19121	7	2018-06-12	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19122	7	2018-06-12	8	5	t	3	\N	1	\N	{"type": "Autre", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "LABEGE (31670)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LABEGE", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	64	0	2	\N	\N	\N	1	37	1	13	1	1	13	3	26	9	2	\N	\N	\N	30	67	\N	53	\N
19123	7	2018-06-12	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19124	7	2018-06-12	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19125	7	2018-06-12	7	4	t	3	\N	\N	\N	{"type": "Evènements", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Evènements", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	16	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	16	2	\N	\N	\N	30	67	\N	53	\N
19126	7	2018-06-12	7	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19127	7	2018-06-12	6	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19128	7	2018-06-12	6	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19129	7	2018-06-12	6	4	t	3	\N	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	10	1	2	\N	\N	\N	0	10	1	10	1	0	10	3	\N	11	2	\N	\N	\N	30	67	\N	53	\N
19130	7	2018-06-12	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19131	7	2018-06-12	5	4	t	3	\N	18	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	19	1	2	\N	\N	\N	0	17	1	18	2	0	18	3	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19132	7	2018-06-11	14	4	t	3	\N	4	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19133	7	2018-06-11	13	4	t	3	\N	13	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19134	7	2018-06-11	13	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38188", "commune_stat": "Herbeys", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	26	1	2	\N	\N	\N	0	20	1	21	1	1	21	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19135	7	2018-06-11	12	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19136	7	2018-06-11	12	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19137	7	2018-06-11	9	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19138	7	2018-06-11	8	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	48	0	2	\N	\N	\N	0	35	1	36	1	1	36	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19139	7	2018-06-11	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19140	7	2018-06-11	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19141	7	2018-06-11	7	4	t	3	\N	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	11	2	\N	\N	\N	30	67	\N	53	\N
19142	7	2018-06-11	6	4	t	3	\N	1	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Eclairage public", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	15	16	1	2	\N	\N	\N	0	15	1	16	1	0	16	3	\N	15	2	\N	\N	\N	30	67	\N	53	\N
19143	7	2018-06-11	6	4	t	3	\N	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	11	2	\N	\N	\N	30	67	\N	53	\N
19144	7	2018-06-11	6	4	t	3	\N	5	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Eclairage public", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	15	16	\N	2	\N	\N	\N	0	15	1	16	1	0	16	3	\N	15	2	\N	\N	\N	30	67	\N	53	\N
19145	7	2018-06-11	6	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19146	7	2018-06-11	6	4	t	3	\N	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	11	2	\N	\N	\N	30	67	\N	53	\N
19147	7	2018-06-11	6	4	t	3	\N	5	\N	{"type": "Travaux / Chantiers", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "URIAGE (38410)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "URIAGE", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	65	1	2	\N	\N	\N	1	37	1	13	2	1	13	3	27	10	1	\N	\N	\N	30	67	\N	53	\N
19148	7	2018-06-08	13	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19149	7	2018-06-08	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19150	7	2018-06-08	12	4	t	3	\N	13	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19151	7	2018-06-08	12	4	t	3	\N	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19152	7	2018-06-08	10	4	t	3	\N	3	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	22	1	2	\N	\N	\N	0	18	1	19	1	1	19	3	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19153	7	2018-06-08	9	4	t	3	\N	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	3	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19154	7	2018-06-08	9	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	16	\N	1	\N	\N	\N	0	15	1	16	1	1	16	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19155	7	2018-06-08	9	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19156	7	2018-06-08	7	4	t	3	\N	3	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	4	1	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19157	7	2018-06-08	7	4	t	3	\N	\N	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	15	11	\N	1	\N	\N	\N	0	11	1	11	1	1	11	2	\N	15	2	\N	\N	\N	30	67	\N	53	\N
19158	7	2018-06-08	6	4	t	3	\N	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	10	\N	1	\N	\N	\N	0	10	1	10	1	1	10	2	\N	11	2	\N	\N	\N	30	67	\N	53	\N
19159	7	2018-06-08	6	4	t	3	\N	13	\N	{"type": "Autre", "metro": "GAM", "alerte": "Oui", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	\N	\N	\N	0	4	2	4	1	0	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19160	7	2018-06-08	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	16	0	2	\N	\N	\N	0	15	1	16	1	1	16	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19161	7	2018-06-07	13	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19162	7	2018-06-07	13	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19163	7	2018-06-07	13	4	t	3	\N	3	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	14	1	1	2	\N	\N	\N	0	1	1	1	1	1	1	3	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19164	7	2018-06-07	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19165	7	2018-06-07	8	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	16	\N	1	\N	\N	\N	0	15	1	16	1	1	16	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19166	7	2018-06-07	7	4	t	3	\N	4	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19167	7	2018-06-07	7	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19168	7	2018-06-07	7	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19169	7	2018-06-07	7	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19170	7	2018-06-07	6	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19171	7	2018-06-06	14	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19172	7	2018-06-06	12	4	t	3	\N	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "ALLEVARD (38580)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ALLEVARD", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	66	0	2	\N	\N	\N	1	37	1	13	1	1	13	3	28	8	2	\N	\N	\N	30	67	\N	53	\N
19173	7	2018-06-06	8	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19174	7	2018-06-06	7	4	t	3	\N	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	2	0	3	\N	\N	\N	0	2	1	2	1	1	2	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19175	7	2018-06-06	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19176	7	2018-06-06	7	4	t	3	\N	13	\N	{"type": "Evènements", "metro": "GAM", "alerte": "Oui", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Evènements", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	16	4	1	2	\N	\N	\N	0	4	2	4	1	0	4	2	\N	16	2	\N	\N	\N	30	67	\N	53	\N
19177	7	2018-06-06	6	4	t	3	\N	13	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	0	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19178	7	2018-06-05	13	4	t	3	\N	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	28	0	2	\N	\N	\N	0	21	1	22	1	1	22	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19179	7	2018-06-05	11	4	t	3	\N	1	\N	{"type": "Autre", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "BREST (29200)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BREST", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	59	1	2	\N	\N	\N	1	37	1	13	1	1	13	3	22	9	2	\N	\N	\N	30	67	\N	53	\N
19180	7	2018-06-05	7	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19181	7	2018-06-05	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19182	7	2018-06-05	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19183	7	2018-06-05	7	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19184	7	2018-06-05	6	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	42	0	1	\N	\N	\N	0	32	1	33	2	1	33	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19185	7	2018-06-05	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19186	7	2018-06-04	15	4	t	3	\N	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	42	0	3	\N	\N	\N	0	32	1	33	1	1	33	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19187	7	2018-06-04	14	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19188	7	2018-06-04	13	4	t	3	\N	13	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Oui", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	\N	\N	\N	0	4	2	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19189	7	2018-06-04	12	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19190	7	2018-06-04	9	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	5	\N	1	\N	\N	\N	0	5	1	5	1	1	5	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19191	7	2018-06-04	7	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19192	7	2018-06-04	7	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19193	7	2018-06-04	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19194	7	2018-06-04	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19195	7	2018-06-04	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19196	7	2018-06-04	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19197	7	2018-06-04	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	\N	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19198	7	2018-06-01	14	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19199	7	2018-06-01	13	4	t	3	\N	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19200	7	2018-06-01	12	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19201	7	2018-06-01	12	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19202	7	2018-06-01	12	4	t	3	\N	1	\N	{"type": "Autre", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "VILLARD DE LANS (38250)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "VILLARD DE LANS", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	67	1	2	\N	\N	\N	1	37	1	13	1	0	13	3	29	9	2	\N	\N	\N	30	67	\N	53	\N
19203	7	2018-05-31	14	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19204	7	2018-05-31	14	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	16	0	1	\N	\N	\N	0	15	1	16	1	1	16	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19205	7	2018-05-31	13	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19206	7	2018-05-31	13	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "code_insee": "38281", "commune_stat": "Noyarey", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	31	\N	2	\N	\N	\N	0	23	1	24	1	1	24	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19207	7	2018-05-31	12	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19208	7	2018-05-31	11	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19209	7	2018-05-31	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19210	7	2018-05-31	9	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	16	\N	1	\N	\N	\N	0	15	1	16	1	1	16	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19211	7	2018-05-31	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19212	7	2018-05-31	8	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19213	7	2018-05-31	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19214	7	2018-05-31	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19215	7	2018-05-31	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19216	7	2018-05-30	9	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Courrier", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	4	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19217	7	2018-05-30	9	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	8	\N	1	\N	\N	\N	0	8	1	8	1	1	8	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19218	7	2018-05-29	13	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	12	\N	1	\N	\N	\N	0	12	1	12	1	1	12	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19219	7	2018-05-29	13	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19220	7	2018-05-29	12	4	t	3	\N	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	4	0	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	11	2	\N	\N	\N	30	67	\N	53	\N
19221	7	2018-05-29	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38562", "commune_stat": "Vizille", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	35	\N	1	\N	\N	\N	0	27	1	28	1	1	28	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19222	7	2018-05-29	8	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38187", "commune_stat": "Le Gua", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	38	1	1	\N	\N	\N	0	30	1	31	1	1	31	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19223	7	2018-05-29	7	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19224	7	2018-05-29	7	4	t	3	\N	3	\N	{"type": "Déneigement", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déneigement", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	17	11	1	2	\N	\N	\N	0	11	1	11	1	0	11	3	\N	17	2	\N	\N	\N	30	67	\N	53	\N
19225	7	2018-05-29	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	22	1	2	\N	\N	\N	0	18	1	19	1	1	19	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19226	7	2018-05-28	10	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19227	7	2018-05-28	9	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19228	7	2018-05-28	8	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	0	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19229	7	2018-05-28	8	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19230	7	2018-05-28	8	4	t	3	\N	13	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Oui", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	\N	\N	\N	0	4	2	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19231	7	2018-05-28	7	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19232	7	2018-05-28	7	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	28	0	3	\N	\N	\N	0	21	1	22	2	1	22	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19233	7	2018-05-28	6	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19234	7	2018-05-28	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19235	7	2018-05-28	6	4	t	3	\N	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	3	1	2	\N	\N	\N	0	3	1	3	1	1	3	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19236	7	2018-05-25	14	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19237	7	2018-05-25	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19238	7	2018-05-25	12	5	t	3	\N	13	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19239	7	2018-05-25	12	4	t	3	\N	3	\N	{"type": "Pistes cyclables", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	12	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	12	2	\N	\N	\N	30	67	\N	53	\N
19240	7	2018-05-25	9	4	t	3	\N	13	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Oui", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	5	0	3	\N	\N	\N	0	5	2	5	1	1	5	2	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19241	7	2018-05-25	9	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19242	7	2018-05-25	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	6	\N	1	\N	\N	\N	0	6	1	6	1	1	6	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19243	7	2018-05-25	8	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	3	1	2	\N	\N	\N	0	3	1	3	1	0	3	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19244	7	2018-05-25	7	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	11	\N	1	\N	\N	\N	0	11	1	11	1	1	11	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19245	7	2018-05-25	7	4	t	3	\N	13	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	3	\N	1	\N	\N	\N	0	3	1	3	1	1	3	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19246	7	2018-05-25	6	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	48	\N	1	\N	\N	\N	0	35	1	36	1	1	36	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19247	7	2018-05-25	6	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19248	7	2018-05-25	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19249	7	2018-05-24	12	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19250	7	2018-05-24	9	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19251	7	2018-05-24	9	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19252	7	2018-05-24	9	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	1	2	\N	\N	\N	0	4	1	4	2	0	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19253	7	2018-05-24	7	4	t	3	\N	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	1	\N	1	\N	\N	\N	0	1	1	1	1	1	1	2	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19254	7	2018-05-24	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19255	7	2018-05-23	14	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	23	\N	1	\N	\N	\N	0	19	1	20	1	1	20	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19256	7	2018-05-23	14	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19257	7	2018-05-23	14	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19258	7	2018-05-23	12	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19259	7	2018-05-23	10	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	12	1	2	\N	\N	\N	0	12	1	12	1	1	12	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19260	7	2018-05-23	9	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	48	\N	1	\N	\N	\N	0	35	1	36	1	1	36	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19261	7	2018-05-23	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	2	\N	1	\N	\N	\N	0	2	1	2	1	1	2	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19262	7	2018-05-23	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19263	7	2018-05-23	9	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19264	7	2018-05-23	8	4	t	3	\N	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	48	\N	1	\N	\N	\N	0	35	1	36	1	1	36	2	\N	11	2	\N	\N	\N	30	67	\N	53	\N
19265	7	2018-05-23	8	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	16	\N	1	\N	\N	\N	0	15	1	16	1	1	16	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19266	7	2018-05-23	7	4	t	3	\N	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	0	3	\N	\N	\N	0	4	1	4	2	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19267	7	2018-05-23	7	4	t	3	\N	13	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	14	\N	1	\N	\N	\N	0	13	1	14	1	1	14	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19268	7	2018-05-22	14	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19269	7	2018-05-22	13	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19270	7	2018-05-22	13	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19271	7	2018-05-22	13	4	t	3	\N	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	16	\N	1	\N	\N	\N	0	15	1	16	1	1	16	2	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19272	7	2018-05-22	13	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19273	7	2018-05-22	13	4	t	3	\N	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	4	1	2	\N	\N	\N	0	4	1	4	2	1	4	3	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19274	7	2018-05-22	12	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19275	7	2018-05-22	12	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19276	7	2018-05-22	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19277	7	2018-05-18	14	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	22	\N	1	\N	\N	\N	0	18	1	19	1	1	19	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19278	7	2018-05-18	13	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19279	7	2018-05-18	12	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38478", "commune_stat": "Séchilienne", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	46	1	3	\N	\N	\N	0	33	1	34	1	1	34	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19280	7	2018-05-18	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19282	7	2018-05-18	9	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19283	7	2018-05-18	8	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	11	\N	2	\N	\N	\N	0	11	1	11	2	0	11	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19284	7	2018-05-18	8	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19285	7	2018-05-18	8	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38200", "commune_stat": "Jarrie", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	7	\N	1	\N	\N	\N	0	7	1	7	1	1	7	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19286	7	2018-05-17	14	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	10	1	2	\N	\N	\N	0	10	1	10	1	1	10	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19287	7	2018-05-17	14	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19288	7	2018-05-17	13	4	t	3	\N	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	10	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19289	7	2018-05-17	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19290	7	2018-05-17	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19291	7	2018-05-17	8	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19292	7	2018-05-17	7	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	42	\N	1	\N	\N	\N	0	32	1	33	1	1	33	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19293	7	2018-05-16	14	4	t	3	\N	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	1	2	\N	\N	\N	0	4	1	4	2	0	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19294	7	2018-05-16	14	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19295	7	2018-05-16	12	4	t	3	\N	5	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	9	1	2	\N	\N	\N	0	9	1	9	1	1	9	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19296	7	2018-05-16	9	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	11	\N	1	\N	\N	\N	0	11	1	11	1	1	11	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19297	7	2018-05-16	9	4	t	3	\N	5	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19298	7	2018-05-16	8	4	t	3	\N	5	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19299	7	2018-05-16	8	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19300	7	2018-05-16	7	4	t	3	\N	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	10	\N	1	\N	\N	\N	0	10	1	10	1	1	10	2	\N	11	2	\N	\N	\N	30	67	\N	53	\N
19301	7	2018-05-16	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	19	\N	1	\N	\N	\N	0	17	1	18	1	1	18	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19302	7	2018-05-16	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19303	7	2018-05-16	6	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19304	7	2018-05-15	14	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	42	0	3	\N	\N	\N	0	32	1	33	1	1	33	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19305	7	2018-05-15	13	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	5	1	2	\N	\N	\N	0	5	1	5	1	1	5	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19306	7	2018-05-15	12	5	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	11	1	2	\N	\N	\N	0	11	1	11	1	1	11	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19307	7	2018-05-15	12	4	t	3	\N	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	23	1	3	\N	\N	\N	0	19	1	20	2	1	20	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19308	7	2018-05-15	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19309	7	2018-05-15	9	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19310	7	2018-05-15	8	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	22	1	3	\N	\N	\N	0	18	1	19	1	1	19	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19311	7	2018-05-15	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	2	\N	1	\N	\N	\N	0	2	1	2	1	1	2	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19312	7	2018-05-15	8	4	t	3	\N	1	\N	{"type": "Travaux / Chantiers", "metro": "Hors GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "REVEL TOURDAN (38270)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "REVEL TOURDAN", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	68	0	3	\N	\N	\N	1	37	1	13	2	1	13	2	30	10	1	\N	\N	\N	30	67	\N	53	\N
19313	7	2018-05-15	7	4	t	3	\N	1	\N	{"type": "Autre", "metro": "Hors GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "ST PIERRE DE CHARTREUSE (38380)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ST PIERRE DE CHARTREUSE", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	69	\N	2	\N	\N	\N	1	37	1	13	1	1	13	2	31	9	2	\N	\N	\N	30	67	\N	53	\N
19314	7	2018-05-15	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19315	7	2018-05-14	10	4	t	3	\N	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	28	0	2	\N	\N	\N	0	21	1	22	2	0	22	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19316	7	2018-05-14	8	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	57	\N	1	\N	\N	\N	0	38	1	38	1	1	38	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19317	7	2018-05-14	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19318	7	2018-05-14	8	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	3	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19319	7	2018-05-14	7	4	t	3	\N	3	\N	{"type": "Evènements", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Evènements", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	16	33	0	2	\N	\N	\N	0	25	1	26	1	1	26	3	\N	16	2	\N	\N	\N	30	67	\N	53	\N
19320	7	2018-05-14	6	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	11	1	1	\N	\N	\N	0	11	1	11	1	1	11	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19321	7	2018-05-14	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19322	7	2018-05-11	12	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	12	0	2	\N	\N	\N	0	12	1	12	2	1	12	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19323	7	2018-05-11	12	4	t	3	\N	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	42	0	3	\N	\N	\N	0	32	1	33	2	1	33	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19324	7	2018-05-11	9	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	8	0	3	\N	\N	\N	0	8	1	8	2	1	8	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19325	7	2018-05-11	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19326	7	2018-05-11	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19327	7	2018-05-09	11	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	12	1	3	\N	\N	\N	0	12	1	12	2	1	12	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19328	7	2018-05-09	9	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	0	1	\N	\N	\N	0	4	1	4	2	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19329	7	2018-05-09	8	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	10	0	2	\N	\N	\N	0	10	1	10	1	0	10	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19330	7	2018-05-09	7	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "code_insee": "38179", "commune_stat": "Gières", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	9	\N	1	\N	\N	\N	0	9	1	9	1	1	9	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19331	7	2018-05-09	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19332	7	2018-05-07	8	4	t	3	\N	6	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	11	1	3	\N	\N	\N	0	11	1	11	2	1	11	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19333	7	2018-05-07	8	4	t	3	\N	3	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Propreté urbaine", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	11	4	0	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	11	2	\N	\N	\N	30	67	\N	53	\N
19334	7	2018-05-07	7	4	t	3	\N	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	3	\N	1	\N	\N	\N	0	3	1	3	1	1	3	2	\N	11	2	\N	\N	\N	30	67	\N	53	\N
19335	7	2018-05-07	7	4	t	3	\N	6	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38200", "commune_stat": "Jarrie", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	7	1	3	\N	\N	\N	0	7	1	7	2	1	7	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19336	7	2018-05-07	6	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	0	3	\N	\N	\N	0	4	1	4	2	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19337	7	2018-05-07	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19338	7	2018-05-04	14	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19339	7	2018-05-04	13	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19340	7	2018-05-04	12	4	t	3	\N	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	42	0	3	\N	\N	\N	0	32	1	33	2	1	33	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19341	7	2018-05-04	9	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19342	7	2018-05-04	9	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	6	\N	1	\N	\N	\N	0	6	1	6	1	1	6	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19343	7	2018-05-04	8	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	8	1	2	\N	\N	\N	0	8	1	8	1	1	8	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19344	7	2018-05-04	8	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	15	0	3	\N	\N	\N	0	14	1	15	2	1	15	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19345	7	2018-05-03	9	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	1	0	2	\N	\N	\N	0	1	1	1	1	1	1	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19346	7	2018-05-03	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19347	7	2018-05-03	7	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	10	\N	1	\N	\N	\N	0	10	1	10	1	1	10	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19348	7	2018-05-03	6	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19349	7	2018-05-03	6	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	8	\N	1	\N	\N	\N	0	8	1	8	1	1	8	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19350	7	2018-05-02	14	4	t	3	\N	3	\N	{"type": "Autre", "metro": "Hors GAM", "alerte": "Non", "origine": "Courrier", "civilite": "Monsieur", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "LA COTE ST ANDRE (38260)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LA COTE ST ANDRE", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Courrier", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	9	70	1	2	\N	\N	\N	1	37	1	13	1	1	13	4	32	9	2	\N	\N	\N	30	67	\N	53	\N
19351	7	2018-05-02	13	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "ST GEORGES DE MONTAIGU (85600)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ST GEORGES DE MONTAIGU", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	71	0	2	\N	\N	\N	1	37	1	13	1	1	13	3	33	8	2	\N	\N	\N	30	67	\N	53	\N
19352	7	2018-05-02	13	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19353	7	2018-05-02	13	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	11	1	2	\N	\N	\N	0	11	1	11	1	0	11	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19354	7	2018-05-02	12	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	1	0	2	\N	\N	\N	0	1	1	1	1	1	1	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19355	7	2018-05-02	12	4	t	3	\N	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	6	1	2	\N	\N	\N	0	6	1	6	1	1	6	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19356	7	2018-05-02	10	4	t	3	\N	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	4	0	2	\N	\N	\N	0	4	1	4	2	0	4	3	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19357	7	2018-05-02	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	16	\N	1	\N	\N	\N	0	15	1	16	1	1	16	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19358	7	2018-05-02	8	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	42	0	3	\N	\N	\N	0	32	1	33	1	1	33	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19359	7	2018-05-02	7	4	t	3	\N	\N	\N	{"type": "Amélioration de la Voirie", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Amélioration de la Voirie", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	14	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	14	2	\N	\N	\N	30	67	\N	53	\N
19360	7	2018-05-02	7	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	2	1	3	\N	\N	\N	0	2	1	2	1	1	2	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19361	7	2018-05-02	7	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	2	1	2	\N	\N	\N	0	2	1	2	1	1	2	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19362	7	2018-05-02	7	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19363	7	2018-05-02	6	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19364	7	2018-05-02	6	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19365	7	2018-05-02	6	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19366	7	2018-05-02	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19367	7	2018-05-02	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19368	7	2018-04-27	13	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	10	\N	1	\N	\N	\N	0	10	1	10	1	1	10	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19369	7	2018-04-27	12	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	22	1	2	\N	\N	\N	0	18	1	19	1	1	19	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19370	7	2018-04-27	12	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19371	7	2018-04-27	11	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19372	7	2018-04-27	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19373	7	2018-04-26	13	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19374	7	2018-04-26	12	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	23	\N	1	\N	\N	\N	0	19	1	20	1	1	20	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19375	7	2018-04-26	12	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19376	7	2018-04-26	11	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19377	7	2018-04-26	9	4	t	3	\N	\N	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	15	22	\N	1	\N	\N	\N	0	18	1	19	1	1	19	2	\N	15	2	\N	\N	\N	30	67	\N	53	\N
19378	7	2018-04-26	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19379	7	2018-04-26	7	4	t	3	\N	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	22	\N	1	\N	\N	\N	0	18	1	19	1	1	19	2	\N	11	2	\N	\N	\N	30	67	\N	53	\N
19380	7	2018-04-25	14	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19381	7	2018-04-25	13	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "civilite": "Monsieur", "nom_voie": "les condamines", "code_insee": "38388", "numero_voie": "15", "commune_stat": "Saint-Georges-de-Commiers", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par courrier", "service_potentiel": "aucun", "origine_formulaire": "Courrier", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	9	41	1	4	\N	293	20	0	31	1	32	1	1	32	4	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19382	7	2018-04-25	9	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19383	7	2018-04-25	8	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19384	7	2018-04-25	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19385	7	2018-04-25	7	4	t	3	\N	1	\N	{"type": "Autre", "metro": "Hors GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "VOIRON (38500)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "VOIRON", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	72	0	3	\N	\N	\N	1	37	1	13	1	1	13	2	34	9	2	\N	\N	\N	30	67	\N	53	\N
19386	7	2018-04-25	6	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19387	7	2018-04-24	14	4	t	3	\N	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19388	7	2018-04-24	14	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "LUMBIN (38660)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LUMBIN", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	73	1	2	\N	\N	\N	1	37	1	13	1	1	13	3	35	8	2	\N	\N	\N	30	67	\N	53	\N
19389	7	2018-04-24	14	4	t	3	\N	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19390	7	2018-04-24	14	4	t	3	\N	1	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	14	\N	3	\N	\N	\N	0	13	1	14	1	1	14	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19391	7	2018-04-24	14	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	8	0	2	\N	\N	\N	0	8	1	8	1	1	8	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19392	7	2018-04-24	13	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	1	0	3	\N	\N	\N	0	1	1	1	2	1	1	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19393	7	2018-04-24	13	4	t	3	\N	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38472", "commune_stat": "Sarcenas", "adresse_commune": "Sarcenas (38700)", "guichet_commune": "Guichet Sarcenas", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	74	1	2	\N	\N	\N	0	40	1	40	2	1	40	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19394	7	2018-04-24	8	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Courrier", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Courrier", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	4	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19395	7	2018-04-24	6	4	t	3	\N	6	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	17	0	3	\N	\N	\N	0	16	1	17	2	1	17	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19396	7	2018-04-23	13	4	t	3	\N	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19397	7	2018-04-23	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19398	7	2018-04-23	9	4	t	3	\N	1	\N	{"type": "Travaux / Chantiers", "metro": "Hors GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "URIAGE (38410)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "URIAGE", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	65	0	3	\N	\N	\N	1	37	1	13	2	1	13	2	27	10	1	\N	\N	\N	30	67	\N	53	\N
19399	7	2018-04-23	8	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19400	7	2018-04-23	7	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19401	7	2018-04-23	5	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19402	7	2018-04-20	13	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19403	7	2018-04-20	13	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19404	7	2018-04-20	12	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19405	7	2018-04-20	12	4	t	3	\N	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19406	7	2018-04-20	9	4	t	3	\N	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38200", "commune_stat": "Jarrie", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	7	1	3	\N	\N	\N	0	7	1	7	2	1	7	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19407	7	2018-04-20	8	4	t	3	\N	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19408	7	2018-04-19	12	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19409	7	2018-04-19	8	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	12	1	2	\N	\N	\N	0	12	1	12	1	1	12	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19410	7	2018-04-19	6	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19411	7	2018-04-19	6	4	t	3	\N	\N	\N	{"type": "Propreté urbaine", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Propreté urbaine", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	11	10	\N	1	\N	\N	\N	0	10	1	10	1	1	10	2	\N	11	2	\N	\N	\N	30	67	\N	53	\N
19412	7	2018-04-18	14	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19413	7	2018-04-18	13	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19414	7	2018-04-18	13	4	t	3	\N	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38533", "commune_stat": "Venon", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Venon", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	36	1	3	\N	\N	\N	0	28	1	29	2	1	29	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19415	7	2018-04-18	12	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	17	1	3	\N	\N	\N	0	16	1	17	1	1	17	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19416	7	2018-04-18	12	4	t	3	\N	5	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	1	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19417	7	2018-04-18	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19418	7	2018-04-18	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19419	7	2018-04-18	9	4	t	3	\N	3	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	15	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	15	2	\N	\N	\N	30	67	\N	53	\N
19420	7	2018-04-18	9	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	1	\N	1	\N	\N	\N	0	1	1	1	1	1	1	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19421	7	2018-04-18	9	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	1	\N	1	\N	\N	\N	0	1	1	1	1	1	1	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19422	7	2018-04-18	9	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	9	1	2	\N	\N	\N	0	9	1	9	1	1	9	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19423	7	2018-04-18	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	8	\N	1	\N	\N	\N	0	8	1	8	1	1	8	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19424	7	2018-04-18	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19425	7	2018-04-18	8	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19426	7	2018-04-18	8	4	t	3	\N	3	\N	{"type": "Autre", "metro": "Hors GAM", "alerte": "Non", "origine": "Courrier", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "NIORT (79000)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "NIORT", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Courrier", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	1	9	75	\N	2	\N	\N	\N	1	37	1	13	1	1	13	4	36	9	2	\N	\N	\N	30	67	\N	53	\N
19427	7	2018-04-18	6	4	t	3	\N	3	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Formulaire", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	2	10	4	1	2	\N	\N	\N	0	4	1	4	2	1	4	3	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19428	7	2018-04-17	10	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	4	1	2	\N	\N	\N	0	4	1	4	1	0	4	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19429	7	2018-04-17	9	4	t	3	\N	\N	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	10	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19430	7	2018-04-17	9	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19431	7	2018-04-17	7	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19432	7	2018-04-17	7	4	t	3	\N	5	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	9	1	3	\N	\N	\N	0	9	1	9	2	1	9	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19433	7	2018-04-17	6	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19434	7	2018-04-16	13	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19435	7	2018-04-16	9	4	t	3	\N	6	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19436	7	2018-04-16	9	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19437	7	2018-04-16	9	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	3	1	2	\N	\N	\N	0	3	1	3	1	1	3	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19438	7	2018-04-16	8	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "Hors GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "BOUC BEL AIR (13320)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BOUC BEL AIR", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	76	0	2	\N	\N	\N	1	37	1	13	1	1	13	3	37	8	2	\N	\N	\N	30	67	\N	53	\N
19439	7	2018-04-16	8	4	t	3	\N	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19440	7	2018-04-16	7	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	22	\N	1	\N	\N	\N	0	18	1	19	1	1	19	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19441	7	2018-04-16	7	4	t	3	\N	5	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19442	7	2018-04-16	7	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19443	7	2018-04-13	14	4	t	3	\N	4	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19444	7	2018-04-13	14	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19445	7	2018-04-13	14	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19446	7	2018-04-13	14	4	t	3	\N	\N	\N	{"type": "Eclairage public", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Eclairage public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	15	22	\N	1	\N	\N	\N	0	18	1	19	1	1	19	2	\N	15	2	\N	\N	\N	30	67	\N	53	\N
19447	7	2018-04-13	10	4	t	3	\N	3	\N	{"type": "Conservation du domaine public", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "circulation@lametro.fr", "origine_formulaire": "Formulaire", "qualification_stat": "Conservation du domaine public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	18	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	18	3	\N	\N	\N	30	67	\N	53	\N
19448	7	2018-04-13	9	4	t	3	\N	6	\N	{"type": "Conservation du domaine public", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "circulation@lametro.fr", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Conservation du domaine public", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	18	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	18	3	\N	\N	\N	30	67	\N	53	\N
19449	7	2018-04-13	9	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "service_potentiel": "Autre", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	15	0	3	\N	\N	\N	0	14	1	15	1	1	15	2	\N	9	4	\N	\N	\N	30	67	\N	53	\N
19450	7	2018-04-13	7	4	t	3	\N	4	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "Autre", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	4	\N	\N	\N	30	67	\N	53	\N
19451	7	2018-04-13	7	4	t	3	\N	6	\N	{"type": "Service modes actifs déplacements et accessibilité", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "lionel.faure@lametro.fr", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Service modes actifs déplacements et accessibilité", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	19	4	1	3	\N	\N	\N	0	4	1	4	1	1	4	2	\N	19	5	\N	\N	\N	30	67	\N	53	\N
19452	7	2018-04-12	13	4	t	3	\N	6	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	23	0	3	\N	\N	\N	0	19	1	20	1	1	20	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19453	7	2018-04-12	13	4	t	3	\N	5	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19454	7	2018-04-12	11	4	t	3	\N	3	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Autre", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	9	34	1	2	\N	\N	\N	0	26	1	27	1	0	27	3	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19455	7	2018-04-12	9	4	t	3	\N	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Oui", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	0	3	\N	\N	\N	0	4	2	4	2	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19456	7	2018-04-12	8	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	6	\N	1	\N	\N	\N	0	6	1	6	1	1	6	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19457	7	2018-04-11	13	4	t	3	\N	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	3	1	2	\N	\N	\N	0	3	1	3	2	0	3	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19458	7	2018-04-11	12	4	t	3	\N	6	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19459	7	2018-04-11	12	4	t	3	\N	3	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	1	2	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19460	7	2018-04-11	10	4	t	3	\N	1	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Formulaire", "civilite": "Madame", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "aucun", "origine_formulaire": "Formulaire", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	2	8	4	0	3	\N	\N	\N	0	4	1	4	1	1	4	3	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19461	7	2018-04-11	9	4	t	3	\N	\N	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19462	7	2018-04-11	9	4	t	3	\N	5	\N	{"type": "Autre", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	9	22	0	2	\N	\N	\N	0	18	1	19	1	1	19	2	\N	9	2	\N	\N	\N	30	67	\N	53	\N
19463	7	2018-04-11	9	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19464	7	2018-04-11	8	4	t	3	\N	1	\N	{"type": "Travaux / Chantiers", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "civilite": "Monsieur", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "service_potentiel": "Assistante DIGP", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Travaux / Chantiers", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DIGP"}	16	0	10	4	1	3	\N	\N	\N	0	4	1	4	2	1	4	2	\N	10	1	\N	\N	\N	30	67	\N	53	\N
19465	7	2018-04-10	14	4	t	3	\N	1	\N	{"type": "Pistes cyclables", "metro": "Hors GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "---", "commune_stat": "Hors GAM", "adresse_commune": "SUISSE (57340)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "SUISSE", "suivi_formulaire": "Par mail", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Pistes cyclables", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	12	77	\N	2	\N	\N	\N	1	37	1	13	1	1	13	2	38	12	2	\N	\N	\N	30	67	\N	53	\N
19466	7	2018-04-10	14	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	22	\N	1	\N	\N	\N	0	18	1	19	1	1	19	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19467	7	2018-04-10	12	4	t	3	\N	\N	\N	{"type": "Déménagement / Autorisation de travaux", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Déménagement / Autorisation de travaux", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	8	6	\N	1	\N	\N	\N	0	6	1	6	1	1	6	2	\N	8	2	\N	\N	\N	30	67	\N	53	\N
19468	7	2018-04-10	6	4	t	3	\N	\N	\N	{"type": "Evènements", "metro": "GAM", "alerte": "Non", "origine": "Appel téléphonique", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "service_potentiel": "aucun", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Evènements", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	16	0	16	4	\N	1	\N	\N	\N	0	4	1	4	1	1	4	2	\N	16	2	\N	\N	\N	30	67	\N	53	\N
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_origine_formulaire, field_type, field_qualification_formulaire, field_adresse_commune, field_civilite, field_suivi_formulaire, field_traite_formulaire, field_nom_voie, field_numero_voie, field_metro, field_guichet_commune, field_code_insee, field_commune_stat, field_traite_n1_autorise, field_niveau_traitement, field_secteur_ou_central, field_secteur, field_communication_usager, field_qualification, field_niveau_traitement_stat, field_origine, field_qualification_stat, field_role_traite_n2, field_commune_hors_gam, field_objet, field_hors_delais, field_suivi, field_metro2, field_guichet_commune2, field_commune_stat2, function__receiver, function__guichet, function__guichet_commune, function__debug, function__superviseur) FROM stdin;
2	5	2018-12-06	17	1	f	2	\N	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin de ronde", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "La documentation (stop pub, guides…)"}	5	2	1	1	1	0	\N	1	1	1	0	1	1	1	1	1	1	1	1	1	1	1	1	1	\N	1	\N	1	1	1	1	67	67	94	30	40
3	5	2018-12-06	15	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place saint-laurent", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	8	0	2	2	1	0	1	1	2	2	0	1	1	1	1	2	2	1	1	2	2	2	2	2	\N	2	\N	2	1	1	1	49	67	94	30	40
4	5	2018-12-06	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
5	5	2018-12-06	15	4	t	2	\N	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	8	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
6	5	2018-12-06	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
7	5	2018-12-06	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
4507	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
8	5	2018-12-06	14	4	t	3	00:56:08	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	1	1	3	1	3	3	0	1	1	1	1	2	2	4	2	5	4	3	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
9	5	2018-12-06	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	4	4	0	1	1	1	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
10	5	2018-12-06	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	5	5	67	67	74	30	40
11	5	2018-12-06	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	6	\N	2	0	\N	\N	0	6	6	6	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	6	6	67	67	39	30	40
12	5	2018-12-06	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	7	7	67	67	76	30	40
13	5	2018-12-06	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
6210	5	2018-08-27	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	23	23	\N	67	\N	30	40
14	5	2018-12-06	14	4	t	3	00:01:31	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	9	1	3	1	\N	\N	0	9	9	9	1	1	1	3	2	3	1	3	3	1	\N	3	\N	1	1	9	9	67	67	85	30	40
15	5	2018-12-06	13	4	t	3	01:58:08	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue berthe de boissieux", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	1	1	3	1	5	5	0	1	1	1	1	2	2	1	2	7	2	2	7	2	\N	7	\N	1	1	1	1	49	67	94	30	40
16	5	2018-12-06	13	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue andré argouges", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	6	2	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
17	5	2018-12-06	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	10	10	67	67	101	30	40
18	5	2018-12-06	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
19	5	2018-12-06	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "centre ville", "code_insee": "38185", "numero_voie": "9001", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	7	6	0	1	1	1	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
13749	5	2018-01-12	11	4	t	3	00:00:21	5	(5.68251599999999968,45.088555999999997)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	11	\N	2	\N	\N	\N	0	11	11	11	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
20	5	2018-12-06	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
21	5	2018-12-06	13	4	t	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue joseph bouchayer", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	8	0	2	2	1	0	1	1	8	7	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
22	5	2018-12-06	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
23	5	2018-12-06	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	8	1	2	8	1	\N	8	\N	3	1	12	12	67	67	64	30	40
24	5	2018-12-06	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	13	13	67	67	\N	30	40
25	5	2018-12-06	13	4	t	3	00:03:53	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des violettes", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	2	1	9	8	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	3	1	1	1	95	67	94	30	40
13413	5	2018-01-26	9	4	t	3	00:00:11	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	5	\N	67	\N	30	40
26	5	2018-12-06	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
27	5	2018-12-06	11	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
28	5	2018-12-06	11	1	f	3	00:42:59	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	7	0	\N	1	\N	\N	0	7	7	7	1	1	1	3	2	3	1	1	3	1	\N	3	\N	1	1	7	7	67	67	76	30	40
29	5	2018-12-06	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
30	5	2018-12-06	11	4	t	3	04:41:21	2	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	0	3	9	14	1	3	1	\N	\N	0	14	14	14	1	2	2	4	2	9	4	2	9	4	\N	9	\N	1	1	14	14	34	67	52	30	40
31	5	2018-12-06	11	4	t	3	02:26:52	4	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "61", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	1	\N	3	1	10	9	0	1	1	1	1	2	2	1	2	6	5	2	6	5	\N	6	\N	1	1	1	1	18	67	94	30	40
32	5	2018-12-06	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
33	5	2018-12-06	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue général ferrie", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	11	2	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
34	5	2018-12-06	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	15	15	67	67	100	30	40
35	5	2018-12-06	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	7	7	67	67	76	30	40
36	5	2018-12-06	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
37	5	2018-12-06	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
38	5	2018-12-06	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
3809	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
39	5	2018-12-06	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
40	5	2018-12-06	9	4	t	3	00:07:02	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	2	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	3	1	2	2	84	67	65	30	40
41	5	2018-12-06	9	4	t	3	06:46:26	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	1	1	1	\N	\N	0	7	7	7	1	2	2	3	1	3	2	2	3	2	\N	3	\N	2	1	7	7	49	67	76	30	40
42	5	2018-12-06	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
43	5	2018-12-06	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
44	5	2018-12-06	8	4	t	3	00:20:07	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	3	6	2	3	6	\N	3	\N	1	1	2	2	84	67	65	30	40
8947	5	2018-06-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
45	5	2018-12-06	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
46	5	2018-12-06	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
47	5	2018-12-06	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	9	\N	2	0	\N	\N	0	9	9	9	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	9	9	67	67	85	30	40
48	5	2018-12-06	8	4	t	3	00:10:30	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	2	2	84	67	65	30	40
49	5	2018-12-06	8	4	t	3	00:28:06	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des violettes", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	9	8	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
50	5	2018-12-06	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
13446	5	2018-01-25	8	4	t	3	00:02:51	5	(5.61270999999999987,45.2722020000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	24	1	3	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	3	35	10	\N	39	\N	\N	\N	\N	24	\N	67	\N	30	40
51	5	2018-12-06	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	7	7	67	67	76	30	40
52	5	2018-12-06	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
53	5	2018-12-06	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	8	8	67	67	23	30	40
54	5	2018-12-05	16	1	f	3	16:04:58	4	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue montorge", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	1	1	\N	1	12	8	0	1	1	1	1	1	1	1	2	7	1	1	7	1	\N	7	\N	1	1	1	1	67	67	94	30	40
55	5	2018-12-05	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
56	5	2018-12-05	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
76	5	2018-12-05	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	20	20	67	67	45	30	40
57	5	2018-12-05	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
58	5	2018-12-05	15	1	f	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	8	2	2	2	14	1	\N	1	\N	\N	0	14	14	14	1	2	3	4	1	2	7	1	2	7	\N	2	\N	1	1	14	14	48	67	52	30	40
59	5	2018-12-05	15	4	t	2	\N	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "impasse du mas des perouses", "code_insee": "38111", "numero_voie": "17", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	8	0	1	1	4	0	4	1	13	10	0	4	4	4	1	2	2	3	1	1	2	2	1	2	\N	1	\N	4	1	4	4	49	67	80	30	40
60	5	2018-12-05	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	0	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
61	5	2018-12-05	15	4	t	3	00:04:18	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	1	1	\N	\N	0	11	11	11	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	11	11	88	67	77	30	40
62	5	2018-12-05	15	4	t	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue alfred de vigny", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	0	2	11	1	1	1	1	14	7	0	1	1	1	1	2	2	4	1	11	9	2	11	9	\N	11	\N	2	1	1	1	59	67	94	30	40
63	5	2018-12-05	15	4	t	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin de la poterne", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	8	0	2	3	1	0	3	1	15	11	0	1	1	1	1	2	2	1	1	3	2	2	3	2	\N	3	\N	1	1	1	1	49	67	94	30	40
64	5	2018-12-05	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	10	10	67	67	101	30	40
65	5	2018-12-05	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
66	5	2018-12-05	14	4	t	3	00:12:17	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	0	1	1	\N	\N	0	17	17	17	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	17	17	95	67	75	30	40
67	5	2018-12-05	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	13	13	67	67	\N	30	40
68	5	2018-12-05	13	1	f	3	00:49:51	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	4	1	\N	1	\N	\N	0	4	4	4	1	2	2	3	2	1	4	1	1	4	\N	1	\N	1	1	4	4	34	67	80	30	40
69	5	2018-12-05	13	4	t	3	00:02:03	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	14	1	3	1	\N	\N	0	14	14	14	1	1	1	4	2	3	1	3	3	1	\N	3	\N	1	1	14	14	67	67	52	30	40
70	5	2018-12-05	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
71	5	2018-12-05	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
72	5	2018-12-05	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
73	5	2018-12-05	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	18	18	67	67	10	30	40
74	5	2018-12-05	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin des alpins", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	16	4	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
75	5	2018-12-05	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	19	19	67	67	19	30	40
77	5	2018-12-05	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
78	5	2018-12-05	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
79	5	2018-12-05	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	2	2	67	67	65	30	40
80	5	2018-12-05	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
81	5	2018-12-05	10	4	t	3	00:22:17	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	14	14	48	67	52	30	40
82	5	2018-12-05	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
83	5	2018-12-05	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	15	15	67	67	100	30	40
84	5	2018-12-05	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	21	21	67	67	29	30	40
85	5	2018-12-05	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
86	5	2018-12-05	10	4	t	3	04:32:06	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	14	0	1	1	\N	\N	0	14	14	14	1	2	2	4	1	7	2	2	7	2	\N	7	\N	2	1	14	14	49	67	52	30	40
87	5	2018-12-05	9	4	t	3	00:04:38	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "54", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	1	0	1	1	17	12	0	1	1	1	1	2	3	4	1	7	7	2	7	7	\N	7	\N	2	1	1	1	48	67	94	30	40
88	5	2018-12-05	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
89	5	2018-12-05	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
90	5	2018-12-05	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
91	5	2018-12-05	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
92	5	2018-12-05	9	4	t	3	00:12:11	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "43", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	18	13	0	1	1	1	1	2	3	2	2	3	3	2	3	3	\N	3	\N	1	1	1	1	95	67	94	30	40
93	5	2018-12-05	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
94	5	2018-12-05	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	8	1	2	8	1	\N	8	\N	3	1	23	23	67	67	78	30	40
95	5	2018-12-05	9	4	t	3	00:07:15	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	1	1	\N	\N	0	10	10	10	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	10	10	84	67	101	30	40
96	5	2018-12-05	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
97	5	2018-12-05	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	3	3	67	67	79	30	40
98	5	2018-12-05	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
99	5	2018-12-05	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
100	5	2018-12-05	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
101	5	2018-12-05	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
102	5	2018-12-05	8	4	t	3	01:25:02	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	21	0	2	13	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	13	7	2	13	7	\N	13	\N	2	1	14	14	48	67	52	30	40
6601	5	2018-08-14	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
103	5	2018-12-05	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
104	5	2018-12-05	7	4	t	3	05:04:56	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
105	5	2018-12-05	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
106	5	2018-12-05	6	4	t	3	00:02:04	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	20	0	3	1	\N	\N	0	20	20	20	1	1	1	2	2	3	1	3	3	1	\N	3	\N	1	1	20	20	67	67	45	30	40
107	5	2018-12-04	16	1	f	3	21:45:50	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "10 A", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	\N	1	19	14	0	1	1	1	1	2	2	2	2	1	4	1	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
108	5	2018-12-04	15	1	f	3	22:47:06	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue paul helbronner", "code_insee": "38185", "numero_voie": "13 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	1	\N	1	20	15	0	1	1	1	1	2	2	1	2	8	4	1	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
13447	5	2018-01-25	8	4	t	3	00:10:39	6	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	2	6	37	3	0	3	\N	\N	\N	\N	32	\N	32	1	1	1	2	2	37	1	3	37	1	\N	42	\N	\N	\N	\N	3	\N	67	\N	30	40
109	5	2018-12-04	15	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "38", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	3	16	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
110	5	2018-12-04	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
111	5	2018-12-04	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
112	5	2018-12-04	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
113	5	2018-12-04	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
114	5	2018-12-04	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
115	5	2018-12-04	14	1	f	3	23:22:47	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue charrel", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	\N	1	21	17	0	1	1	1	1	2	2	2	2	1	4	1	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
116	5	2018-12-04	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
117	5	2018-12-04	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	7	1	2	7	1	\N	7	\N	3	1	23	23	67	67	78	30	40
118	5	2018-12-04	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
119	5	2018-12-04	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
120	5	2018-12-04	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	8	1	2	8	1	\N	8	\N	3	1	2	2	67	67	65	30	40
121	5	2018-12-04	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
122	5	2018-12-04	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	2	2	67	67	65	30	40
123	5	2018-12-04	14	4	t	3	17:01:05	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	1	2	1	\N	\N	0	3	3	3	1	2	3	2	1	3	3	2	3	3	\N	3	\N	3	1	3	3	95	67	79	30	40
124	5	2018-12-04	14	4	t	3	20:54:59	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	\N	2	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	3	1	3	3	95	67	79	30	40
125	5	2018-12-04	14	4	t	3	23:59:31	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	12	1	1	1	\N	\N	0	12	12	12	1	2	2	1	1	3	2	2	3	2	\N	3	\N	2	1	12	12	49	67	64	30	40
126	5	2018-12-04	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	24	24	67	67	0	30	40
127	5	2018-12-04	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
13456	5	2018-01-25	7	4	t	3	02:06:24	5	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Tri déchets"}	21	0	9	24	16	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	24	3	2	24	3	\N	40	\N	\N	\N	\N	16	\N	67	\N	30	40
128	5	2018-12-04	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	14	14	67	67	52	30	40
129	5	2018-12-04	13	4	t	3	00:00:18	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	1	19	4	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
130	5	2018-12-04	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	7	1	2	7	5	\N	15	\N	3	1	4	4	67	67	80	30	40
131	5	2018-12-04	13	4	t	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	8	0	2	8	1	1	1	1	22	18	0	1	1	1	1	2	2	4	1	8	4	2	8	4	\N	8	\N	2	1	1	1	34	67	94	30	40
132	5	2018-12-04	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
133	5	2018-12-04	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
11192	5	2018-04-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
134	5	2018-12-04	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	24	24	67	67	0	30	40
135	5	2018-12-04	11	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	8	0	2	13	25	0	1	1	\N	\N	0	25	25	25	1	2	3	2	1	13	3	2	13	3	\N	13	\N	2	1	25	25	95	67	35	30	40
136	5	2018-12-04	11	4	t	3	03:30:09	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	16	0	1	1	\N	\N	0	16	16	16	1	2	2	2	1	6	5	2	6	5	\N	6	\N	2	1	16	16	18	67	31	30	40
137	5	2018-12-04	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
138	5	2018-12-04	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	12	12	67	67	64	30	40
139	5	2018-12-04	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	23	19	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
13750	5	2018-01-12	11	4	t	3	00:00:32	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
140	5	2018-12-04	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
141	5	2018-12-04	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	24	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
142	5	2018-12-04	10	4	t	3	00:07:18	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	7	7	2	7	7	\N	7	\N	2	1	14	14	48	67	52	30	40
143	5	2018-12-04	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
144	5	2018-12-04	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
145	5	2018-12-04	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
146	5	2018-12-04	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	7	1	2	7	1	\N	7	\N	3	1	23	23	67	67	78	30	40
147	5	2018-12-04	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
148	5	2018-12-04	9	4	t	3	00:56:30	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "quai de la graille", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	25	1	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
149	5	2018-12-04	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	14	14	67	67	52	30	40
150	5	2018-12-04	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
151	5	2018-12-04	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	7	1	2	7	5	\N	15	\N	3	1	27	27	67	67	58	30	40
152	5	2018-12-04	9	4	t	3	00:12:28	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	0	3	1	\N	\N	0	26	26	26	1	2	3	3	2	2	8	2	2	8	\N	2	\N	1	1	26	26	88	67	9	30	40
13457	5	2018-01-25	7	4	t	3	00:00:31	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	8	\N	67	\N	30	40
153	5	2018-12-04	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
154	5	2018-12-04	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	7	1	2	7	1	\N	7	\N	3	1	8	8	67	67	23	30	40
155	5	2018-12-04	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	25	25	67	67	35	30	40
156	5	2018-12-04	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	8	1	2	8	1	\N	8	\N	3	1	10	10	67	67	101	30	40
157	5	2018-12-04	8	4	t	3	00:03:59	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	24	1	1	1	\N	\N	0	24	24	24	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	24	24	95	67	0	30	40
158	5	2018-12-04	8	4	t	3	00:00:09	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	26	20	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
172	5	2018-12-03	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
159	5	2018-12-04	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	3	3	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
160	5	2018-12-04	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
161	5	2018-12-04	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
162	5	2018-12-04	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	7	7	67	67	76	30	40
163	5	2018-12-04	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
164	5	2018-12-04	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
165	5	2018-12-04	6	4	t	3	00:01:35	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	2	0	3	1	\N	\N	0	2	2	2	1	1	1	1	2	3	1	3	3	1	\N	3	\N	1	1	2	2	67	67	65	30	40
166	5	2018-12-03	15	4	t	3	1 day 22:24:10	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	14	0	3	1	\N	\N	0	14	14	14	1	2	2	4	2	1	4	2	1	4	\N	1	\N	1	1	14	14	34	67	52	30	40
167	5	2018-12-03	15	4	t	3	1 day 22:17:48	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	29	0	3	1	\N	\N	0	29	29	29	1	2	2	3	2	1	4	3	1	4	\N	1	\N	1	1	29	29	34	67	32	30	40
168	5	2018-12-03	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	4	1	2	4	2	\N	4	\N	3	1	7	7	67	67	76	30	40
169	5	2018-12-03	14	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La redevance spéciale", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "La redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La redevance spéciale", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La redevance spéciale"}	8	0	2	14	14	1	3	1	\N	\N	0	14	14	14	1	2	2	4	1	14	2	2	14	2	\N	16	\N	1	1	14	14	49	67	52	30	40
170	5	2018-12-03	14	4	t	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	8	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	2	2	1	2	2	2	2	2	\N	2	\N	2	1	8	8	49	67	23	30	40
171	5	2018-12-03	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
173	5	2018-12-03	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
174	5	2018-12-03	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	8	1	2	8	1	\N	8	\N	3	1	2	2	67	67	65	30	40
175	5	2018-12-03	13	4	t	3	2 days 00:16:19	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	20	1	3	1	\N	\N	0	20	20	20	1	2	2	2	2	1	4	2	1	4	\N	1	\N	1	1	20	20	34	67	45	30	40
176	5	2018-12-03	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
177	5	2018-12-03	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
178	5	2018-12-03	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
210	5	2018-11-30	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	23	23	67	67	78	30	40
179	5	2018-12-03	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	7	1	2	7	5	\N	15	\N	3	1	5	5	67	67	74	30	40
180	5	2018-12-03	12	1	f	3	00:06:11	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	2	4	10	12	1	\N	1	\N	\N	0	12	12	12	1	1	2	1	2	10	1	1	10	5	\N	10	\N	1	1	12	12	67	67	64	30	40
181	5	2018-12-03	12	4	t	3	19:19:39	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	24	\N	1	1	\N	\N	0	24	24	24	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	24	24	95	67	0	30	40
182	5	2018-12-03	11	4	t	3	02:28:30	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	27	8	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
183	5	2018-12-03	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
184	5	2018-12-03	10	5	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue gustave eiffel", "code_insee": "38185", "numero_voie": "32", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	8	0	2	13	1	0	\N	1	28	21	0	1	1	1	1	2	3	2	1	13	3	1	13	3	\N	13	\N	1	1	1	1	95	67	94	30	40
4795	5	2018-09-27	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
185	5	2018-12-03	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
186	5	2018-12-03	10	4	t	3	1 day 00:41:42	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	1	1	1	\N	\N	0	4	4	4	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	4	4	88	67	80	30	40
187	5	2018-12-03	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
188	5	2018-12-03	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
189	5	2018-12-03	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
190	5	2018-12-03	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	14	14	67	67	52	30	40
7908	5	2018-07-06	11	4	t	3	3 days 22:27:04	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Tri déchets"}	21	2	6	24	7	0	3	1	\N	\N	0	7	7	7	1	2	3	3	2	24	8	3	24	8	\N	26	\N	\N	1	7	7	\N	67	\N	30	40
191	5	2018-12-03	10	4	t	3	2 days 03:19:15	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "place saint-bruno", "code_insee": "38185", "numero_voie": "59", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	0	3	5	1	1	3	1	29	22	0	1	1	1	1	2	2	2	2	5	4	2	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
192	5	2018-12-03	9	4	t	3	00:01:00	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	26	\N	2	1	\N	\N	0	26	26	26	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	26	26	67	67	9	30	40
193	5	2018-12-03	9	4	t	3	22:23:55	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
194	5	2018-12-03	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	7	1	2	7	5	\N	15	\N	3	1	5	5	67	67	74	30	40
195	5	2018-12-03	9	4	t	3	00:15:23	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	1	30	23	0	1	1	1	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
196	5	2018-12-03	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
11319	5	2018-04-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
197	5	2018-12-03	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
198	5	2018-12-03	9	4	t	3	23:28:11	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue buffon", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	31	2	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
199	5	2018-12-03	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
200	5	2018-12-03	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
201	5	2018-12-03	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
202	5	2018-12-03	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	3	3	67	67	79	30	40
203	5	2018-12-03	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
204	5	2018-12-03	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	15	15	67	67	100	30	40
205	5	2018-12-03	7	4	t	3	00:07:39	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue nicolas boileau", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	32	24	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
206	5	2018-12-03	6	4	t	3	00:01:43	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	8	0	3	1	\N	\N	0	8	8	8	1	1	1	2	2	3	1	3	3	1	\N	3	\N	1	1	8	8	67	67	23	30	40
207	5	2018-12-03	6	4	t	3	2 days 06:32:16	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	1	1	3	1	3	3	0	1	1	1	1	2	2	4	2	5	4	3	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
208	5	2018-12-02	20	1	f	2	\N	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	8	2	3	9	15	\N	\N	1	\N	\N	0	15	15	15	1	2	2	3	1	9	4	1	9	4	\N	9	\N	1	1	15	15	34	67	100	30	40
209	5	2018-12-01	15	1	f	3	1 day 15:48:12	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "square charles michels", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	1	\N	1	33	11	0	1	1	1	1	1	2	1	2	8	1	1	8	4	\N	14	\N	1	1	1	1	67	67	94	30	40
11439	5	2018-04-05	8	4	t	3	00:00:04	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
211	5	2018-11-30	14	4	t	3	3 days 01:08:41	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "45", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	2	3	9	1	0	3	1	34	25	0	1	1	1	1	2	2	2	2	9	4	3	9	4	\N	9	\N	1	1	1	1	34	67	94	30	40
212	5	2018-11-30	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	2	2	67	67	65	30	40
213	5	2018-11-30	13	4	t	3	00:39:42	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	24	24	95	67	0	30	40
214	5	2018-11-30	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	3	3	67	67	79	30	40
215	5	2018-11-30	13	4	t	3	00:06:10	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	4	6	2	4	6	\N	4	\N	2	1	2	2	84	67	65	30	40
216	5	2018-11-30	13	4	t	3	3 days 20:27:32	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	30	0	1	1	\N	\N	0	30	30	30	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	30	30	88	67	68	30	40
217	5	2018-11-30	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
218	5	2018-11-30	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	8	8	67	67	23	30	40
219	5	2018-11-30	12	1	f	3	3 days 02:21:44	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	5	0	\N	1	\N	\N	0	5	5	5	1	2	2	1	2	1	4	1	1	4	\N	1	\N	1	1	5	5	34	67	74	30	40
220	5	2018-11-30	11	4	t	3	01:23:26	2	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	0	3	9	10	0	2	1	\N	\N	0	10	10	10	1	2	2	1	1	9	4	2	9	4	\N	9	\N	3	1	10	10	34	67	101	30	40
221	5	2018-11-30	10	4	t	2	\N	2	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	8	0	1	1	5	0	3	1	\N	\N	0	5	5	5	1	2	2	1	1	1	4	2	1	4	\N	1	\N	1	1	5	5	34	67	74	30	40
222	5	2018-11-30	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
223	5	2018-11-30	10	4	t	3	00:16:13	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	11	0	3	1	\N	\N	0	11	11	11	1	1	1	3	2	3	1	3	3	1	\N	3	\N	1	1	11	11	67	67	77	30	40
224	5	2018-11-30	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
225	5	2018-11-30	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
226	5	2018-11-30	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
227	5	2018-11-30	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
228	5	2018-11-30	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	31	31	67	67	99	30	40
229	5	2018-11-30	7	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	7	7	67	67	76	30	40
230	5	2018-11-30	7	4	t	3	00:17:24	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	5	5	84	67	74	30	40
231	5	2018-11-30	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
232	5	2018-11-30	7	4	t	3	00:05:06	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	30	0	3	1	\N	\N	0	30	30	30	1	2	3	3	2	3	8	2	3	8	\N	3	\N	1	1	30	30	88	67	68	30	40
233	5	2018-11-30	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
234	5	2018-11-30	7	4	t	3	00:14:54	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	12	0	3	1	\N	\N	0	12	12	12	1	1	1	1	2	3	1	3	3	1	\N	3	\N	1	1	12	12	67	67	64	30	40
235	5	2018-11-29	16	1	f	3	16:25:24	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	14	0	\N	1	\N	\N	0	14	14	14	1	2	2	4	2	3	4	1	3	4	\N	3	\N	1	1	14	14	34	67	52	30	40
236	5	2018-11-29	15	4	t	3	00:00:08	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	1	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
11456	5	2018-04-05	7	4	t	3	00:00:04	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
237	5	2018-11-29	15	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
238	5	2018-11-29	15	4	t	3	17:27:41	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue claude genin", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	35	26	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
239	5	2018-11-29	15	4	t	3	16:01:27	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	1	1	\N	\N	0	26	26	26	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	26	26	88	67	9	30	40
240	5	2018-11-29	14	1	f	2	\N	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "Hors GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "Hors GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "LA CHAPELLE BASSE MER (44450)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LA CHAPELLE BASSE MER", "guichet_commune2": "Guichet Hors GAM", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	8	2	1	1	32	0	\N	1	\N	\N	1	32	\N	32	1	2	2	2	1	1	2	1	1	2	1	1	\N	1	2	32	32	49	67	24	30	40
241	5	2018-11-29	14	4	t	3	01:42:37	2	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	7	1	1	1	\N	\N	0	7	7	7	1	2	2	3	1	7	5	2	7	5	\N	15	\N	2	1	7	7	18	67	76	30	40
242	5	2018-11-29	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
13458	5	2018-01-24	15	4	t	3	00:00:29	6	(5.74163800000000002,45.1698949999999968)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	183	32	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
243	5	2018-11-29	14	1	f	3	00:06:00	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	33	1	\N	1	\N	\N	0	33	32	33	1	1	2	2	2	8	1	1	8	4	\N	14	\N	1	1	33	33	67	67	17	30	40
244	5	2018-11-29	14	4	t	3	18:46:29	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	34	0	1	1	\N	\N	0	34	33	34	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	34	34	48	67	8	30	40
245	5	2018-11-29	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
246	5	2018-11-29	13	1	f	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "55 C", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	8	2	2	2	1	1	\N	1	26	27	0	1	1	1	1	2	2	4	1	2	2	1	2	2	\N	2	\N	1	1	1	1	49	67	94	30	40
247	5	2018-11-29	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
248	5	2018-11-29	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	4	2	0	1	1	1	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
8948	5	2018-06-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
249	5	2018-11-29	13	4	t	3	00:00:07	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
250	5	2018-11-29	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
251	5	2018-11-29	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
252	5	2018-11-29	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
253	5	2018-11-29	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
254	5	2018-11-29	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	7	7	67	67	76	30	40
255	5	2018-11-29	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	7	1	2	7	1	\N	7	\N	3	1	23	23	67	67	78	30	40
256	5	2018-11-29	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
257	5	2018-11-29	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
258	5	2018-11-29	9	4	t	3	00:33:30	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	7	1	1	1	\N	\N	0	7	7	7	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	7	7	88	67	76	30	40
259	5	2018-11-29	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
260	5	2018-11-29	8	1	f	3	01:00:39	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	21	0	\N	1	\N	\N	0	21	21	21	1	1	2	4	2	8	1	1	8	4	\N	14	\N	1	1	21	21	67	67	29	30	40
261	5	2018-11-29	8	4	t	3	02:27:11	5	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	0	3	5	1	1	1	1	34	11	0	1	1	1	1	2	2	2	1	5	4	2	5	4	\N	5	\N	2	1	1	1	34	67	94	30	40
274	5	2018-11-28	15	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	10	10	67	67	101	30	40
262	5	2018-11-29	8	4	t	3	00:15:13	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de bourgogne", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	1	36	23	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	3	1	1	1	95	67	94	30	40
263	5	2018-11-29	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
264	5	2018-11-29	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
265	5	2018-11-29	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	19	19	67	67	19	30	40
266	5	2018-11-29	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
267	5	2018-11-29	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
3810	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
268	5	2018-11-29	6	4	t	3	04:20:37	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	4	1	37	28	0	1	1	1	1	2	2	2	1	1	2	3	1	2	\N	1	\N	4	1	1	1	49	67	94	30	40
269	5	2018-11-29	6	1	f	3	03:06:29	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "62", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	0	\N	1	38	29	0	1	1	1	1	1	2	2	2	8	1	1	8	4	\N	14	\N	1	1	1	1	67	67	94	30	40
270	5	2018-11-28	21	1	f	3	13:28:37	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	2	4	7	1	1	\N	1	39	30	0	1	1	1	1	2	2	1	2	7	5	1	7	5	\N	15	\N	1	1	1	1	18	67	94	30	40
271	5	2018-11-28	21	1	f	2	\N	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue de valmy", "code_insee": "38185", "numero_voie": "13 T", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	8	2	1	8	1	0	\N	1	40	31	0	1	1	1	1	2	2	1	1	8	4	1	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
272	5	2018-11-28	17	1	f	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	8	2	2	7	14	1	\N	1	\N	\N	0	14	14	14	1	2	2	4	1	7	2	1	7	2	\N	7	\N	1	1	14	14	49	67	52	30	40
273	5	2018-11-28	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
275	5	2018-11-28	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
276	5	2018-11-28	15	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
277	5	2018-11-28	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
278	5	2018-11-28	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
279	5	2018-11-28	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
280	5	2018-11-28	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
306	5	2018-11-28	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	4	1	2	4	2	\N	4	\N	3	1	7	7	67	67	76	30	40
281	5	2018-11-28	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	13	13	67	67	\N	30	40
282	5	2018-11-28	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
283	5	2018-11-28	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
284	5	2018-11-28	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
285	5	2018-11-28	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
286	5	2018-11-28	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3818	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
287	5	2018-11-28	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
288	5	2018-11-28	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	24	24	67	67	0	30	40
289	5	2018-11-28	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
290	5	2018-11-28	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
291	5	2018-11-28	13	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue john kennedy", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	8	0	2	7	1	0	1	1	41	32	0	1	1	1	1	2	2	4	1	7	2	2	7	2	\N	7	\N	2	1	1	1	49	67	94	30	40
292	5	2018-11-28	12	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin de la poterne", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Le tri des déchets"}	8	2	2	8	1	0	3	1	15	11	0	1	1	1	1	2	2	1	1	8	2	3	8	2	\N	8	\N	1	1	1	1	49	67	94	30	40
13459	5	2018-01-24	15	4	t	3	00:00:55	6	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	36	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	36	\N	67	\N	30	40
293	5	2018-11-28	12	4	t	3	00:06:25	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	0	3	1	3	3	0	1	1	1	1	1	1	4	2	3	1	3	3	1	\N	3	\N	1	1	1	1	67	67	94	30	40
294	5	2018-11-28	11	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
295	5	2018-11-28	10	4	t	3	00:00:05	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	8	1	2	8	4	\N	14	\N	3	1	4	4	67	67	80	30	40
296	5	2018-11-28	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
297	5	2018-11-28	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
298	5	2018-11-28	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
299	5	2018-11-28	10	4	t	3	02:04:44	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	9	0	1	1	\N	\N	0	9	9	9	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	9	9	88	67	85	30	40
300	5	2018-11-28	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
301	5	2018-11-28	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
302	5	2018-11-28	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	8	1	2	8	1	\N	8	\N	3	1	5	5	67	67	74	30	40
303	5	2018-11-28	9	4	t	3	6 days 00:10:32	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	3	3	95	67	79	30	40
304	5	2018-11-28	9	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
305	5	2018-11-28	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	5	5	67	67	74	30	40
3833	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
307	5	2018-11-28	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	4	1	2	4	2	\N	4	\N	3	1	7	7	67	67	76	30	40
308	5	2018-11-28	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	13	13	67	67	\N	30	40
309	5	2018-11-28	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	42	2	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
310	5	2018-11-28	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
311	5	2018-11-28	8	4	t	3	01:36:30	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	1	1	3	1	43	33	0	1	1	1	1	2	2	4	2	5	4	3	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
312	5	2018-11-28	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	35	\N	2	0	\N	\N	0	35	34	35	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	35	35	67	67	55	30	40
13460	5	2018-01-24	15	4	t	3	00:00:40	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	14	\N	67	\N	30	40
313	5	2018-11-28	8	4	t	3	23:59:40	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue colonel bougault", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	44	8	0	1	1	1	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
314	5	2018-11-28	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
315	5	2018-11-28	7	4	t	2	\N	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	8	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	2	2	1	2	2	2	2	2	\N	2	\N	2	1	8	8	49	67	23	30	40
316	5	2018-11-28	6	4	t	3	1 day 03:56:25	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	1	1	3	1	3	3	0	1	1	1	1	2	2	4	2	5	4	3	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
317	5	2018-11-27	17	1	f	3	19:21:14	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	4	1	\N	1	\N	\N	0	4	4	4	1	2	3	3	2	2	8	1	2	8	\N	2	\N	1	1	4	4	88	67	80	30	40
318	5	2018-11-27	16	1	f	3	17:43:39	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "route de clemencières", "code_insee": "38185", "numero_voie": "6 TER", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	\N	1	45	34	0	1	1	1	1	2	2	1	2	1	4	1	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
13461	5	2018-01-24	15	4	t	3	00:05:51	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	1	3	\N	\N	\N	\N	32	\N	32	1	3	1	4	2	35	1	2	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
319	5	2018-11-27	16	4	t	3	20:37:34	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	1	1	1	\N	\N	0	11	11	11	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	11	11	88	67	77	30	40
320	5	2018-11-27	15	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
321	5	2018-11-27	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
322	5	2018-11-27	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
323	5	2018-11-27	15	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
324	5	2018-11-27	15	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	23	23	67	67	78	30	40
8991	5	2018-06-05	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
325	5	2018-11-27	15	4	t	3	00:18:33	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	1	2	1	\N	\N	0	20	20	20	1	2	3	2	1	3	3	2	3	3	\N	3	\N	3	1	20	20	95	67	45	30	40
326	5	2018-11-27	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
327	5	2018-11-27	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
328	5	2018-11-27	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
329	5	2018-11-27	14	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	2	2	11	5	1	3	1	\N	\N	0	5	5	5	1	2	2	1	1	11	9	3	11	9	\N	11	\N	1	1	5	5	59	67	74	30	40
330	5	2018-11-27	14	4	t	3	00:00:26	5	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	2	4	7	35	1	2	1	\N	\N	0	35	34	35	1	1	2	3	1	7	1	3	7	5	\N	15	\N	3	1	35	35	67	67	55	30	40
331	5	2018-11-27	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
332	5	2018-11-27	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
333	5	2018-11-27	14	4	t	3	00:00:08	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	12	\N	2	1	\N	\N	0	12	12	12	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	12	12	67	67	64	30	40
334	5	2018-11-27	13	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de miribel", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	8	1	2	2	1	0	3	1	46	19	0	1	1	1	1	2	2	1	1	2	2	4	2	2	\N	2	\N	1	1	1	1	49	67	94	30	40
335	5	2018-11-27	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
336	5	2018-11-27	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
13462	5	2018-01-24	15	4	t	3	16:45:23	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	9	\N	8	1	3	\N	\N	\N	\N	32	\N	32	1	3	3	2	1	26	3	2	26	3	\N	43	\N	\N	\N	\N	8	\N	67	\N	30	40
337	5	2018-11-27	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La redevance spéciale", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "La redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "La redevance spéciale"}	21	0	2	14	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	14	1	2	14	2	\N	16	\N	3	1	4	4	67	67	80	30	40
338	5	2018-11-27	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
339	5	2018-11-27	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
340	5	2018-11-27	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
341	5	2018-11-27	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	36	36	67	67	5	30	40
342	5	2018-11-27	10	4	t	3	23:40:52	5	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "place saint-bruno", "code_insee": "38185", "numero_voie": "59", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	0	3	5	1	1	2	1	29	22	0	1	1	1	1	2	2	2	1	5	4	2	5	4	\N	5	\N	3	1	1	1	34	67	94	30	40
984	5	2018-11-13	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
343	5	2018-11-27	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	31	31	67	67	99	30	40
344	5	2018-11-27	10	4	t	3	00:09:57	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	12	\N	2	1	\N	\N	0	12	12	12	1	2	3	1	1	3	6	2	3	6	\N	3	\N	3	1	12	12	84	67	64	30	40
345	5	2018-11-27	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
346	5	2018-11-27	10	4	t	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	8	2	2	7	14	1	3	1	\N	\N	0	14	14	14	1	2	2	4	1	7	2	3	7	2	\N	7	\N	1	1	14	14	49	67	52	30	40
347	5	2018-11-27	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
348	5	2018-11-27	10	4	t	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	8	1	2	13	13	0	1	1	\N	\N	0	13	13	13	1	2	2	2	1	13	2	4	13	2	\N	13	\N	2	1	13	13	49	67	\N	30	40
349	5	2018-11-27	10	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue hauquelin", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	8	1	2	7	1	0	3	1	47	35	0	1	1	1	1	2	2	1	1	7	2	4	7	2	\N	7	\N	1	1	1	1	49	67	94	30	40
350	5	2018-11-27	10	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
351	5	2018-11-27	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	12	12	67	67	64	30	40
352	5	2018-11-27	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
353	5	2018-11-27	9	4	t	3	1 day 01:07:58	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	8	1	2	1	\N	\N	0	8	8	8	1	2	2	2	1	1	4	2	1	4	\N	1	\N	3	1	8	8	34	67	23	30	40
354	5	2018-11-27	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	27	27	67	67	58	30	40
13900	5	2018-01-08	9	4	t	3	00:03:36	16	(5.7189350000000001,45.1885789999999972)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "38", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	84	16	0	1	1	1	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
355	5	2018-11-27	9	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par courrier", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue de la condamine", "code_insee": "38126", "numero_voie": "18", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	8	1	2	2	28	1	4	1	48	36	0	28	28	28	1	2	2	1	1	2	2	4	2	2	\N	2	\N	4	1	28	28	49	67	16	30	40
356	5	2018-11-27	9	4	t	3	00:43:27	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	14	14	48	67	52	30	40
357	5	2018-11-27	9	4	t	3	00:01:22	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	30	1	3	1	\N	\N	0	30	30	30	1	1	1	3	2	3	1	3	3	1	\N	3	\N	1	1	30	30	67	67	68	30	40
358	5	2018-11-27	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	0	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
359	5	2018-11-27	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
360	5	2018-11-27	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	12	12	67	67	64	30	40
13751	5	2018-01-12	11	4	t	3	00:01:08	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	4	\N	2	\N	\N	\N	0	4	4	4	1	3	2	3	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
361	5	2018-11-27	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
362	5	2018-11-27	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	26	26	67	67	9	30	40
363	5	2018-11-27	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	23	23	67	67	78	30	40
364	5	2018-11-27	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue rochambeau", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	49	35	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
365	5	2018-11-27	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	4	1	2	4	2	\N	4	\N	3	1	35	35	67	67	55	30	40
366	5	2018-11-27	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
5529	5	2018-09-13	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	10	10	67	67	101	30	40
367	5	2018-11-27	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
368	5	2018-11-27	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
369	5	2018-11-27	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	3	3	67	67	79	30	40
370	5	2018-11-27	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
371	5	2018-11-27	7	4	t	3	00:11:11	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Courrier", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	1	2	3	26	1	3	1	\N	\N	0	26	26	26	1	1	1	3	2	3	1	4	3	1	\N	3	\N	1	1	26	26	67	67	9	30	40
372	5	2018-11-27	7	4	t	3	00:23:48	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
6293	5	2018-08-23	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	23	23	\N	67	\N	30	40
373	5	2018-11-27	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	18	18	67	67	10	30	40
374	5	2018-11-27	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue ponsard", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	50	2	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
375	5	2018-11-26	20	1	f	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue alfred de vigny", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	8	2	2	7	1	1	\N	1	14	7	0	1	1	1	1	2	2	4	1	7	2	1	7	2	\N	7	\N	1	1	1	1	49	67	94	30	40
376	5	2018-11-26	15	4	t	3	16:39:25	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue arago", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	1	1	51	19	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
377	5	2018-11-26	15	4	t	3	1 day 19:24:25	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue antoine renavent", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	52	19	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
378	5	2018-11-26	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
13752	5	2018-01-12	11	4	t	3	00:00:46	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	0	14	14	14	1	3	1	4	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
379	5	2018-11-26	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
380	5	2018-11-26	15	4	t	3	16:35:06	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue rochambeau", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	49	20	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
381	5	2018-11-26	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
382	5	2018-11-26	14	4	t	3	1 day 20:19:06	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue duploye", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	53	4	0	1	1	1	1	2	2	4	2	3	4	2	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
383	5	2018-11-26	14	4	t	3	00:33:13	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	2	4	7	5	0	3	1	\N	\N	0	5	5	5	1	2	2	1	2	7	5	3	7	5	\N	15	\N	1	1	5	5	18	67	74	30	40
384	5	2018-11-26	14	1	f	3	1 day 20:10:31	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue pierre semard", "code_insee": "38185", "numero_voie": "40", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	1	0	\N	1	54	37	0	1	1	1	1	2	2	2	2	5	4	1	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
385	5	2018-11-26	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
386	5	2018-11-26	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	33	33	67	67	17	30	40
387	5	2018-11-26	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	26	26	67	67	9	30	40
388	5	2018-11-26	14	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	1	\N	2	0	30	23	0	1	1	1	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	1	1	67	67	94	30	40
389	5	2018-11-26	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
390	5	2018-11-26	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
3848	5	2018-10-05	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
391	5	2018-11-26	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
392	5	2018-11-26	13	4	t	3	19:19:08	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place victor hugo", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	55	38	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
393	5	2018-11-26	11	4	t	3	00:04:33	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	2	4	7	5	1	3	1	\N	\N	0	5	5	5	1	1	2	1	2	7	1	3	7	5	\N	15	\N	1	1	5	5	67	67	74	30	40
394	5	2018-11-26	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	26	26	67	67	9	30	40
395	5	2018-11-26	10	1	f	3	2 days 00:26:03	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	26	0	\N	1	\N	\N	0	26	26	26	1	2	2	3	2	8	4	1	8	4	\N	14	\N	1	1	26	26	34	67	9	30	40
396	5	2018-11-26	10	4	t	3	23:44:59	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	0	1	1	\N	\N	0	28	28	28	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	28	28	84	67	16	30	40
13753	5	2018-01-12	11	4	t	3	00:00:30	5	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	17	\N	2	\N	\N	\N	0	17	17	17	1	3	1	2	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
397	5	2018-11-26	10	4	t	3	22:32:22	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	1	1	1	\N	\N	0	26	26	26	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	26	26	88	67	9	30	40
398	5	2018-11-26	10	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
399	5	2018-11-26	10	4	t	3	1 day 22:37:12	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue de valmy", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	40	2	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
400	5	2018-11-26	9	4	t	3	7 days 04:05:16	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	36	1	1	1	\N	\N	0	36	35	36	1	2	3	4	1	7	7	2	7	7	\N	7	\N	2	1	36	36	48	67	5	30	40
401	5	2018-11-26	9	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	56	38	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
402	5	2018-11-26	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
13463	5	2018-01-24	14	4	t	3	16:13:57	6	(5.74485699999999966,45.1840070000000011)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin villebois", "numero_voie": "25", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	9	\N	1	0	3	\N	151	24	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	43	\N	\N	\N	\N	1	\N	67	\N	30	40
403	5	2018-11-26	9	4	t	3	01:34:24	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	1	0	3	1	57	38	0	1	1	1	1	2	2	1	2	5	4	3	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
404	5	2018-11-26	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
405	5	2018-11-26	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
406	5	2018-11-26	9	4	t	3	22:39:10	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
407	5	2018-11-26	9	4	t	3	23:50:31	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	0	1	1	\N	\N	0	26	26	26	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	26	26	88	67	9	30	40
408	5	2018-11-26	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
992	5	2018-11-13	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
409	5	2018-11-26	9	4	t	3	00:02:22	2	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	26	\N	2	1	\N	\N	0	26	26	26	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	26	26	67	67	9	30	40
410	5	2018-11-26	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	8	1	2	8	1	\N	8	\N	3	1	7	7	67	67	76	30	40
411	5	2018-11-26	8	4	t	3	00:09:46	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	0	3	1	\N	\N	0	28	28	28	1	2	3	1	2	3	6	2	3	6	\N	3	\N	1	1	28	28	84	67	16	30	40
412	5	2018-11-26	8	4	t	3	23:19:08	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	1	1	1	\N	\N	0	20	20	20	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	20	20	95	67	45	30	40
413	5	2018-11-26	8	1	f	3	01:30:46	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue abbé de la salle", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	0	\N	1	58	5	0	1	1	1	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
414	5	2018-11-26	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	27	27	67	67	58	30	40
1024	5	2018-11-12	11	1	f	3	21:05:41	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	7	0	\N	1	\N	\N	0	7	7	7	1	1	1	3	2	3	1	1	3	1	\N	3	\N	1	1	7	7	67	67	76	30	40
415	5	2018-11-26	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	10	10	67	67	101	30	40
416	5	2018-11-26	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
417	5	2018-11-26	8	4	t	3	06:30:15	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	4	6	2	4	6	\N	4	\N	2	1	2	2	84	67	65	30	40
418	5	2018-11-26	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	11	11	67	67	77	30	40
419	5	2018-11-26	8	4	t	3	00:01:21	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	37	1	3	1	\N	\N	0	37	36	37	1	1	1	3	2	3	1	3	3	1	\N	3	\N	1	1	37	37	67	67	72	30	40
420	5	2018-11-26	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	30	30	67	67	68	30	40
3863	5	2018-10-04	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	2	2	67	67	65	30	40
421	5	2018-11-26	8	4	t	3	2 days 03:18:10	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "90 A", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	2	3	9	1	0	3	1	59	39	0	1	1	1	1	2	2	2	2	9	4	3	9	4	\N	9	\N	1	1	1	1	34	67	94	30	40
422	5	2018-11-26	7	4	t	3	2 days 03:16:30	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "square charles michels", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	4	1	33	2	0	1	1	1	1	2	2	1	1	1	4	3	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
423	5	2018-11-26	8	1	f	3	2 days 02:54:33	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue louise michel", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	2	3	9	1	1	\N	1	60	40	0	1	1	1	1	2	2	2	2	9	4	1	9	4	\N	9	\N	1	1	1	1	34	67	94	30	40
424	5	2018-11-26	7	4	t	3	00:01:43	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	4	0	3	1	\N	\N	0	4	4	4	1	1	1	3	2	3	1	3	3	1	\N	3	\N	1	1	4	4	67	67	80	30	40
425	5	2018-11-26	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	12	12	67	67	64	30	40
426	5	2018-11-26	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
13464	5	2018-01-24	14	5	t	3	00:00:43	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	14	\N	67	\N	30	40
427	5	2018-11-26	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
428	5	2018-11-25	19	1	f	3	2 days 15:18:19	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue turgot", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	0	\N	1	61	11	0	1	1	1	1	2	2	1	2	8	4	1	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
429	5	2018-11-25	19	1	f	3	2 days 16:07:40	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	11	0	\N	1	\N	\N	0	11	11	11	1	2	2	3	2	8	4	1	8	4	\N	14	\N	1	1	11	11	34	67	77	30	40
430	5	2018-11-24	19	1	f	3	1 day 18:48:11	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "L’accès aux déchèteries"}	21	2	4	6	20	1	\N	1	\N	\N	0	20	20	20	1	2	2	2	2	6	5	1	6	5	\N	6	\N	1	1	20	20	18	67	45	30	40
431	5	2018-11-23	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
432	5	2018-11-23	15	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
11485	5	2018-04-04	12	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
433	5	2018-11-23	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	22	22	67	67	97	30	40
434	5	2018-11-23	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
435	5	2018-11-23	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
436	5	2018-11-23	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
437	5	2018-11-23	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
438	5	2018-11-23	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
7096	5	2018-07-31	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	7	7	\N	67	\N	30	40
439	5	2018-11-23	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
440	5	2018-11-23	13	4	t	3	00:21:05	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
441	5	2018-11-23	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
442	5	2018-11-23	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
443	5	2018-11-23	13	4	t	3	2 days 20:00:36	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	14	14	48	67	52	30	40
444	5	2018-11-23	13	4	t	3	4 days 22:34:53	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "53 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	4	1	37	41	0	1	1	1	1	2	2	2	1	1	4	3	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
8992	5	2018-06-05	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
445	5	2018-11-23	12	4	t	3	4 days 22:44:48	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	4	1	4	7	0	1	1	1	1	2	2	1	1	1	4	3	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
446	5	2018-11-23	12	1	f	3	01:03:16	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	14	1	\N	1	\N	\N	0	14	14	14	1	1	2	4	2	8	1	1	8	4	\N	14	\N	1	1	14	14	67	67	52	30	40
447	5	2018-11-23	10	4	t	3	3 days 03:31:04	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	9	0	1	1	\N	\N	0	9	9	9	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	9	9	88	67	85	30	40
448	5	2018-11-23	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	12	12	67	67	64	30	40
449	5	2018-11-23	10	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	8	8	67	67	23	30	40
450	5	2018-11-23	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
8993	5	2018-06-05	8	4	t	3	00:05:49	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	1	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
451	5	2018-11-23	10	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	10	10	67	67	101	30	40
452	5	2018-11-23	10	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	7	7	67	67	76	30	40
453	5	2018-11-23	10	1	f	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "nom_voie": "rue du trident", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	8	2	2	2	1	\N	\N	1	62	42	0	1	1	1	1	2	2	4	1	2	2	1	2	2	\N	2	\N	1	1	1	1	49	67	94	30	40
454	5	2018-11-23	10	1	f	3	02:37:35	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	7	1	\N	1	\N	\N	0	7	7	7	1	1	2	3	2	8	1	1	8	4	\N	14	\N	1	1	7	7	67	67	76	30	40
455	5	2018-11-23	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	21	21	67	67	29	30	40
456	5	2018-11-23	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
457	5	2018-11-23	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	7	7	67	67	76	30	40
458	5	2018-11-23	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
459	5	2018-11-23	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	30	30	67	67	68	30	40
460	5	2018-11-23	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	8	8	67	67	23	30	40
461	5	2018-11-23	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
462	5	2018-11-23	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	4	1	2	4	2	\N	4	\N	3	1	19	19	67	67	19	30	40
463	5	2018-11-23	9	4	t	2	\N	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Par courrier", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue du parc", "code_insee": "38486", "numero_voie": "1", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Les horaires des déchèteries"}	8	1	4	12	20	1	4	1	63	2	0	20	20	20	1	2	2	2	1	12	5	4	12	5	\N	12	\N	4	1	20	20	18	67	45	30	40
526	5	2018-11-22	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
464	5	2018-11-23	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
465	5	2018-11-23	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
466	5	2018-11-23	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
467	5	2018-11-23	9	4	t	3	6 days 23:51:51	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue franklin", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	64	4	0	1	1	1	1	2	2	4	1	3	2	2	3	2	\N	3	\N	2	1	1	1	49	67	94	30	40
468	5	2018-11-23	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	25	25	67	67	35	30	40
469	5	2018-11-23	8	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par courrier", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue du saint-eynard", "code_insee": "38169", "numero_voie": "35", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	8	1	2	2	8	1	4	1	65	28	0	8	8	8	1	2	2	2	1	2	2	4	2	2	\N	2	\N	4	1	8	8	49	67	23	30	40
470	5	2018-11-23	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
471	5	2018-11-23	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
472	5	2018-11-23	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	66	8	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
473	5	2018-11-23	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
474	5	2018-11-23	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
475	5	2018-11-23	8	4	t	3	2 days 22:30:30	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue tarillon", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	67	5	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
11507	5	2018-04-04	8	4	t	3	00:00:03	\N	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
476	5	2018-11-23	8	4	t	2	\N	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par courrier", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "hameau des charmettes", "code_insee": "38382", "numero_voie": "36", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	8	1	4	7	3	1	4	1	68	30	0	3	3	3	1	2	2	2	1	7	5	4	7	5	\N	15	\N	4	1	3	3	18	67	79	30	40
477	5	2018-11-23	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	10	10	67	67	101	30	40
478	5	2018-11-23	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	26	26	67	67	9	30	40
479	5	2018-11-23	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
480	5	2018-11-23	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
481	5	2018-11-23	8	4	t	3	00:04:42	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	14	0	3	1	\N	\N	0	14	14	14	1	1	1	4	2	3	1	3	3	1	\N	3	\N	1	1	14	14	67	67	52	30	40
7237	5	2018-07-26	8	4	t	3	4 days 00:02:56	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
482	5	2018-11-23	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
483	5	2018-11-23	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
484	5	2018-11-23	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
485	5	2018-11-23	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
486	5	2018-11-23	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
487	5	2018-11-23	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	10	10	67	67	101	30	40
488	5	2018-11-23	7	1	f	3	00:58:55	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	18	\N	\N	1	\N	\N	0	18	18	18	1	1	2	1	2	8	1	1	8	4	\N	14	\N	1	1	18	18	67	67	10	30	40
489	5	2018-11-23	6	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
490	5	2018-11-22	15	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
491	5	2018-11-22	15	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	1	\N	2	0	30	23	0	1	1	1	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	1	1	67	67	94	30	40
492	5	2018-11-22	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	13	13	67	67	\N	30	40
493	5	2018-11-22	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
494	5	2018-11-22	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	30	30	67	67	68	30	40
11523	5	2018-04-04	8	4	t	3	00:00:04	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	36	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	36	36	\N	67	\N	30	40
495	5	2018-11-22	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
496	5	2018-11-22	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
497	5	2018-11-22	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue monge", "code_insee": "38185", "numero_voie": "1 T", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	69	43	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
498	5	2018-11-22	14	1	f	3	5 days 22:09:58	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	30	0	\N	1	\N	\N	0	30	30	30	1	2	3	3	2	8	8	1	8	8	\N	14	\N	1	1	30	30	88	67	68	30	40
499	5	2018-11-22	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
500	5	2018-11-22	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
11524	5	2018-04-04	8	4	t	3	00:00:04	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	20	20	\N	67	\N	30	40
501	5	2018-11-22	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
502	5	2018-11-22	13	4	t	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par courrier", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin du renevier", "code_insee": "38126", "numero_voie": "12", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	8	1	2	2	28	1	4	1	70	32	0	28	28	28	1	2	2	1	1	2	2	4	2	2	\N	2	\N	4	1	28	28	49	67	16	30	40
503	5	2018-11-22	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
504	5	2018-11-22	13	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	8	1	2	8	4	\N	14	\N	3	1	10	10	67	67	101	30	40
505	5	2018-11-22	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
506	5	2018-11-22	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
8994	5	2018-06-05	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
507	5	2018-11-22	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue edmond rostand", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	71	44	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
508	5	2018-11-22	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
509	5	2018-11-22	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	25	25	67	67	35	30	40
510	5	2018-11-22	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
511	5	2018-11-22	13	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	8	1	2	2	16	0	3	1	\N	\N	0	16	16	16	1	2	3	2	1	2	3	4	2	3	\N	2	\N	1	1	16	16	95	67	31	30	40
512	5	2018-11-22	12	4	t	3	00:53:09	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	14	0	3	1	\N	\N	0	14	14	14	1	2	2	4	2	5	4	3	5	4	\N	5	\N	1	1	14	14	34	67	52	30	40
13465	5	2018-01-24	14	4	t	3	00:00:35	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	19	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	19	\N	67	\N	30	40
513	5	2018-11-22	11	4	t	3	03:17:35	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
514	5	2018-11-22	11	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
515	5	2018-11-22	10	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	2	2	67	67	65	30	40
516	5	2018-11-22	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
517	5	2018-11-22	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	13	\N	2	0	\N	\N	0	13	13	13	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	13	13	67	67	\N	30	40
518	5	2018-11-22	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	4	1	2	4	2	\N	4	\N	3	1	19	19	67	67	19	30	40
519	5	2018-11-22	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	20	20	67	67	45	30	40
520	5	2018-11-22	10	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Par courrier", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de l'église", "code_insee": "38516", "numero_voie": "2", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	1	2	11	10	1	4	1	72	19	0	10	10	10	1	2	2	1	1	11	9	4	11	9	\N	11	\N	4	1	10	10	59	67	101	30	40
521	5	2018-11-22	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
522	5	2018-11-22	10	4	t	3	6 days 02:15:06	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue rhin et danube", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une autre demande d’information"}	21	1	2	7	1	0	3	1	73	10	0	1	1	1	1	2	2	2	2	7	4	4	7	4	\N	7	\N	1	1	1	1	34	67	94	30	40
523	5	2018-11-22	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
524	5	2018-11-22	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
525	5	2018-11-22	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
13466	5	2018-01-24	14	4	t	3	00:00:42	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	14	\N	67	\N	30	40
527	5	2018-11-22	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
528	5	2018-11-22	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	4	4	67	67	80	30	40
529	5	2018-11-22	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
530	5	2018-11-22	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
531	5	2018-11-22	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
532	5	2018-11-22	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
533	5	2018-11-22	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
534	5	2018-11-22	9	1	f	3	13 days 03:49:01	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue de vizille", "code_insee": "38185", "numero_voie": "37 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	1	\N	1	74	45	0	1	1	1	1	2	2	2	2	8	4	1	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
535	5	2018-11-22	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
536	5	2018-11-22	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
537	5	2018-11-22	8	4	t	3	01:03:33	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	12	0	1	1	\N	\N	0	12	12	12	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	12	12	84	67	64	30	40
538	5	2018-11-22	8	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
539	5	2018-11-22	8	4	t	3	00:12:55	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les encombrants"}	21	0	2	4	12	1	1	1	\N	\N	0	12	12	12	1	2	3	1	1	4	6	2	4	6	\N	4	\N	2	1	12	12	84	67	64	30	40
546	5	2018-11-22	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
540	5	2018-11-22	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	13	13	67	67	\N	30	40
541	5	2018-11-22	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
542	5	2018-11-22	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
543	5	2018-11-22	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
544	5	2018-11-22	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
545	5	2018-11-22	8	5	t	3	14 days 01:28:54	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	0	\N	1	\N	\N	0	26	26	26	1	2	3	3	2	2	8	1	2	8	\N	2	\N	1	1	26	26	88	67	9	30	40
3864	5	2018-10-04	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
547	5	2018-11-22	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
548	5	2018-11-22	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
549	5	2018-11-22	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
550	5	2018-11-21	15	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
551	5	2018-11-21	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
552	5	2018-11-21	14	4	t	3	00:05:59	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	1	3	1	\N	\N	0	10	10	10	1	2	2	1	2	3	4	2	3	4	\N	3	\N	1	1	10	10	34	67	101	30	40
736	5	2018-11-16	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
553	5	2018-11-21	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
554	5	2018-11-21	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	0	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
555	5	2018-11-21	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
556	5	2018-11-21	14	4	t	3	00:08:17	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	22	0	3	1	\N	\N	0	22	22	22	1	2	2	4	2	3	4	3	3	4	\N	3	\N	1	1	22	22	34	67	97	30	40
557	5	2018-11-21	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
558	5	2018-11-21	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	24	24	67	67	0	30	40
776	5	2018-11-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38325", "commune_stat": "Proveysieux", "commune_stat2": "Proveysieux", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Proveysieux (38120)", "guichet_commune": "Guichet Proveysieux", "guichet_commune2": "Guichet Proveysieux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	38	\N	2	0	\N	\N	0	38	37	38	1	1	1	2	1	8	1	2	8	1	\N	8	\N	3	1	38	38	67	67	92	30	40
559	5	2018-11-21	13	4	t	3	00:19:48	2	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	33	0	1	1	\N	\N	0	33	32	33	1	2	2	2	1	1	4	2	1	4	\N	1	\N	2	1	33	33	34	67	17	30	40
560	5	2018-11-21	13	4	t	3	00:13:29	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	4	0	3	1	\N	\N	0	4	4	4	1	2	2	3	2	1	4	2	1	4	\N	1	\N	1	1	4	4	34	67	80	30	40
561	5	2018-11-21	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
562	5	2018-11-21	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
563	5	2018-11-21	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
564	5	2018-11-21	13	4	t	3	00:15:11	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue de constantine", "code_insee": "38185", "numero_voie": "72", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	0	2	1	75	46	0	1	1	1	1	2	2	4	1	1	4	2	1	4	\N	1	\N	3	1	1	1	34	67	94	30	40
565	5	2018-11-21	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
566	5	2018-11-21	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
567	5	2018-11-21	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
568	5	2018-11-21	13	4	t	3	00:32:03	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue jean veyrat", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	0	2	1	76	20	0	1	1	1	1	2	2	2	1	1	4	2	1	4	\N	1	\N	3	1	1	1	34	67	94	30	40
569	5	2018-11-21	13	4	t	3	02:21:43	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	1	3	1	\N	\N	0	2	2	2	1	2	2	1	2	3	4	2	3	4	\N	3	\N	1	1	2	2	34	67	65	30	40
570	5	2018-11-21	11	4	t	3	00:46:20	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue nestor cornier", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	3	1	77	20	0	1	1	1	1	2	2	4	2	1	4	3	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
571	5	2018-11-21	11	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
572	5	2018-11-21	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
573	5	2018-11-21	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
574	5	2018-11-21	10	4	t	3	1 day 04:55:04	2	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	3	1	2	1	\N	\N	0	3	3	3	1	2	2	2	1	7	5	2	7	5	\N	15	\N	3	1	3	3	18	67	79	30	40
575	5	2018-11-21	10	4	t	3	02:10:36	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	1	1	\N	\N	0	2	2	2	1	2	2	1	1	3	4	2	3	4	\N	3	\N	2	1	2	2	34	67	65	30	40
576	5	2018-11-21	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
13467	5	2018-01-24	13	4	t	3	00:02:29	6	(5.73166300000000017,45.1783160000000024)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue gay lussac", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	439	4	\N	32	\N	32	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	1	\N	67	\N	30	40
577	5	2018-11-21	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
578	5	2018-11-21	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
579	5	2018-11-21	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
580	5	2018-11-21	10	4	t	3	00:29:18	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	9	1	1	1	\N	\N	0	9	9	9	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	9	9	88	67	85	30	40
581	5	2018-11-21	10	1	f	3	20:57:06	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place de l'étoile", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	0	\N	1	78	19	0	1	1	1	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
582	5	2018-11-21	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
777	5	2018-11-16	8	4	t	3	00:09:14	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	4	1	3	1	\N	\N	0	4	4	4	1	1	1	3	2	7	1	3	7	1	\N	7	\N	1	1	4	4	67	67	80	30	40
583	5	2018-11-21	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
584	5	2018-11-21	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	34	34	67	67	8	30	40
585	5	2018-11-21	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue alexandre dumas", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	79	2	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
586	5	2018-11-21	9	4	t	3	00:09:08	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	4	6	2	4	6	\N	4	\N	2	1	2	2	84	67	65	30	40
587	5	2018-11-21	9	4	t	3	13 days 23:51:02	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	1	1	1	\N	\N	0	28	28	28	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	28	28	84	67	16	30	40
588	5	2018-11-21	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
589	5	2018-11-21	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
590	5	2018-11-21	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
591	5	2018-11-21	9	4	t	3	04:03:42	2	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de la houille blanche", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	0	3	1	80	38	0	1	1	1	1	2	2	2	2	1	4	2	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
592	5	2018-11-21	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
593	5	2018-11-21	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
594	5	2018-11-21	8	4	t	3	00:37:17	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	26	1	2	1	\N	\N	0	26	26	26	1	2	3	3	1	7	8	2	7	8	\N	7	\N	3	1	26	26	88	67	9	30	40
595	5	2018-11-21	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	3	3	67	67	79	30	40
13754	5	2018-01-12	11	4	t	3	00:01:28	5	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	17	\N	2	\N	\N	\N	0	17	17	17	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
596	5	2018-11-21	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
597	5	2018-11-21	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
598	5	2018-11-21	7	5	t	3	00:07:16	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "nom_voie": "rue général ferrie", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	\N	0	11	2	0	1	1	1	1	1	1	4	2	2	1	1	2	1	\N	2	\N	1	1	1	1	67	67	94	30	40
599	5	2018-11-21	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
600	5	2018-11-21	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
601	5	2018-11-21	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
3865	5	2018-10-04	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
602	5	2018-11-21	6	4	t	3	06:30:48	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue docteur greffier", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	4	1	81	40	0	1	1	1	1	2	2	2	1	1	4	3	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
603	5	2018-11-21	6	4	t	3	01:25:38	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	1	1	1	\N	\N	0	10	10	10	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	10	10	84	67	101	30	40
604	5	2018-11-20	16	1	f	3	15:00:50	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	23	0	\N	1	\N	\N	0	23	23	23	1	1	2	4	2	8	1	1	8	4	\N	14	\N	1	1	23	23	67	67	78	30	40
605	5	2018-11-20	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
606	5	2018-11-20	15	4	t	3	21:23:40	2	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	0	3	9	1	1	3	1	82	2	0	1	1	1	1	2	2	4	2	9	4	2	9	4	\N	9	\N	1	1	1	1	34	67	94	30	40
607	5	2018-11-20	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
13909	5	2018-01-08	8	4	t	3	00:00:21	5	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	12	\N	2	\N	\N	\N	0	12	12	12	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
608	5	2018-11-20	15	1	f	3	22:06:08	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	28	0	\N	1	\N	\N	0	28	28	28	1	2	2	1	2	8	4	1	8	4	\N	14	\N	1	1	28	28	34	67	16	30	40
609	5	2018-11-20	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	8	1	2	8	1	\N	8	\N	3	1	30	30	67	67	68	30	40
610	5	2018-11-20	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	11	11	67	67	77	30	40
611	5	2018-11-20	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue ponsard", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	50	47	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
612	5	2018-11-20	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
613	5	2018-11-20	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
11525	5	2018-04-04	8	4	t	3	00:00:03	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
614	5	2018-11-20	13	4	t	3	00:00:10	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	1	83	19	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
615	5	2018-11-20	13	4	t	3	23:55:36	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "107", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	84	48	0	1	1	1	1	2	2	1	1	3	4	2	3	4	\N	3	\N	2	1	1	1	34	67	94	30	40
616	5	2018-11-20	13	4	t	3	01:14:49	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	7	0	1	1	\N	\N	0	7	7	7	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	7	7	88	67	76	30	40
617	5	2018-11-20	13	1	f	3	01:14:08	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	13	1	\N	1	\N	\N	0	13	13	13	1	2	3	2	2	2	3	1	2	3	\N	2	\N	1	1	13	13	95	67	\N	30	40
618	5	2018-11-20	13	4	t	3	1 day 00:18:51	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue louise drevet", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	0	3	1	85	33	0	1	1	1	1	2	2	2	2	1	4	2	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
619	5	2018-11-20	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
620	5	2018-11-20	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
621	5	2018-11-20	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	3	3	67	67	79	30	40
622	5	2018-11-20	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
623	5	2018-11-20	13	1	f	3	1 day 00:11:55	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	1	0	\N	1	84	35	0	1	1	1	1	2	2	1	2	5	4	1	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
624	5	2018-11-20	12	1	f	3	6 days 20:43:57	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	17	0	\N	1	\N	\N	0	17	17	17	1	2	3	2	2	2	3	1	2	3	\N	2	\N	1	1	17	17	95	67	75	30	40
625	5	2018-11-20	12	4	t	2	\N	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	8	2	3	9	11	1	3	1	\N	\N	0	11	11	11	1	2	2	3	1	9	4	3	9	4	\N	9	\N	1	1	11	11	34	67	77	30	40
8152	5	2018-06-29	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
626	5	2018-11-20	12	4	t	3	00:01:58	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	10	1	3	1	\N	\N	0	10	10	10	1	1	1	1	2	3	1	3	3	1	\N	3	\N	1	1	10	10	67	67	101	30	40
627	5	2018-11-20	10	4	t	3	1 day 03:03:51	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "impasse clément ader", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	1	1	3	1	86	5	0	1	1	1	1	2	2	1	2	7	4	2	7	4	\N	7	\N	1	1	1	1	34	67	94	30	40
628	5	2018-11-20	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	13	13	67	67	\N	30	40
629	5	2018-11-20	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
630	5	2018-11-20	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
631	5	2018-11-20	10	4	t	3	00:00:23	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	1	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
11555	5	2018-04-04	6	4	t	3	00:00:03	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
632	5	2018-11-20	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
633	5	2018-11-20	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	33	33	67	67	17	30	40
634	5	2018-11-20	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
635	5	2018-11-20	9	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	8	1	2	8	4	\N	14	\N	3	1	2	2	67	67	65	30	40
636	5	2018-11-20	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
637	5	2018-11-20	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
8160	5	2018-06-29	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
638	5	2018-11-20	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	9	\N	2	0	\N	\N	0	9	9	9	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	9	9	67	67	85	30	40
639	5	2018-11-20	9	4	t	3	00:30:43	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	23	0	3	1	\N	\N	0	23	23	23	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	23	23	48	67	78	30	40
640	5	2018-11-20	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	27	27	67	67	58	30	40
641	5	2018-11-20	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
642	5	2018-11-20	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	10	10	67	67	101	30	40
643	5	2018-11-20	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
797	5	2018-11-15	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
644	5	2018-11-20	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
645	5	2018-11-20	8	4	t	3	01:54:56	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	1	3	1	\N	\N	0	26	26	26	1	2	3	3	2	2	8	2	2	8	\N	2	\N	1	1	26	26	88	67	9	30	40
646	5	2018-11-20	8	4	t	3	00:00:03	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	8	8	67	67	23	30	40
647	5	2018-11-20	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
648	5	2018-11-20	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
649	5	2018-11-20	8	4	t	3	1 day 05:54:49	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	20	1	3	1	\N	\N	0	20	20	20	1	2	2	2	2	1	4	3	1	4	\N	1	\N	1	1	20	20	34	67	45	30	40
13468	5	2018-01-24	13	4	t	3	00:00:27	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	32	1	2	32	2	\N	36	\N	\N	\N	\N	20	\N	67	\N	30	40
650	5	2018-11-20	8	1	f	3	02:17:40	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	11	0	\N	1	\N	\N	0	11	11	11	1	2	3	3	2	2	8	1	2	8	\N	2	\N	1	1	11	11	88	67	77	30	40
651	5	2018-11-20	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
652	5	2018-11-20	8	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	17	17	67	67	75	30	40
653	5	2018-11-20	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	4	1	2	4	2	\N	4	\N	3	1	4	4	67	67	80	30	40
654	5	2018-11-20	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	35	35	67	67	55	30	40
655	5	2018-11-20	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	18	18	67	67	10	30	40
1025	5	2018-11-12	10	4	t	3	00:03:31	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	2	4	6	2	0	3	1	\N	\N	0	2	2	2	1	1	2	1	2	6	1	3	6	5	\N	6	\N	1	1	2	2	67	67	65	30	40
656	5	2018-11-20	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
657	5	2018-11-20	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
658	5	2018-11-20	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	18	18	67	67	10	30	40
659	5	2018-11-20	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
660	5	2018-11-20	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	3	3	67	67	79	30	40
661	5	2018-11-20	7	4	t	3	00:18:15	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue alexandre dumas", "code_insee": "38185", "numero_voie": "39", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	79	49	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
3901	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
662	5	2018-11-20	7	4	t	3	1 day 06:42:03	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	0	3	9	1	0	1	1	3	3	0	1	1	1	1	2	2	4	1	9	4	2	9	4	\N	9	\N	2	1	1	1	34	67	94	30	40
663	5	2018-11-20	6	4	t	3	1 day 07:45:37	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue condorcet", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	4	1	87	42	0	1	1	1	1	2	2	1	1	1	4	3	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
664	5	2018-11-20	6	4	t	3	1 day 07:49:10	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place stalingrad", "code_insee": "38150", "numero_voie": "6", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	18	1	4	1	88	5	0	18	18	18	1	2	2	1	1	1	4	3	1	4	\N	1	\N	4	1	18	18	34	67	10	30	40
665	5	2018-11-19	17	1	f	3	1 day 15:29:59	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	8	0	\N	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	1	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
666	5	2018-11-19	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
667	5	2018-11-19	15	4	t	3	1 day 22:48:03	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	18	1	2	1	\N	\N	0	18	18	18	1	2	2	1	1	1	4	3	1	4	\N	1	\N	3	1	18	18	34	67	10	30	40
668	5	2018-11-19	15	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
669	5	2018-11-19	15	4	t	3	16:55:11	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	3	3	3	3	3	\N	3	\N	1	1	8	8	95	67	23	30	40
670	5	2018-11-19	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
671	5	2018-11-19	14	4	t	3	1 day 23:46:53	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	1	3	1	\N	\N	0	7	7	7	1	2	2	3	2	3	4	2	3	4	\N	3	\N	1	1	7	7	34	67	76	30	40
672	5	2018-11-19	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	26	26	67	67	9	30	40
673	5	2018-11-19	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
13469	5	2018-01-24	13	4	t	3	00:00:22	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	14	\N	67	\N	30	40
674	5	2018-11-19	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
675	5	2018-11-19	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	0	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
676	5	2018-11-19	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
677	5	2018-11-19	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	34	34	67	67	8	30	40
678	5	2018-11-19	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	3	3	67	67	79	30	40
679	5	2018-11-19	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
3902	5	2018-10-04	12	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
680	5	2018-11-19	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
681	5	2018-11-19	13	4	t	3	15 days 23:20:56	2	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une visite du centre de tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue des jeux olympiques", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une visite du centre de tri"}	21	0	3	15	1	1	3	1	89	19	0	1	1	1	1	2	2	1	2	15	4	2	15	4	\N	17	\N	1	1	1	1	34	67	94	30	40
682	5	2018-11-19	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
683	5	2018-11-19	13	4	t	3	18:45:06	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
684	5	2018-11-19	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
685	5	2018-11-19	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
8189	5	2018-06-27	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
686	5	2018-11-19	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
687	5	2018-11-19	12	4	t	3	2 days 02:08:37	5	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place championnet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	1	0	3	1	90	2	0	1	1	1	1	2	2	1	2	5	4	3	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
688	5	2018-11-19	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
689	5	2018-11-19	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
690	5	2018-11-19	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	21	21	67	67	29	30	40
691	5	2018-11-19	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	31	31	67	67	99	30	40
11578	5	2018-04-03	13	4	t	3	00:00:03	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	16	16	\N	67	\N	30	40
692	5	2018-11-19	10	4	t	3	21:27:11	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	2	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	3	1	3	3	95	67	79	30	40
693	5	2018-11-19	10	4	t	3	21:30:27	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
694	5	2018-11-19	10	4	t	3	21:34:21	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
695	5	2018-11-19	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
696	5	2018-11-19	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
697	5	2018-11-19	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1065	5	2018-11-12	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
698	5	2018-11-19	9	4	t	3	00:15:25	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	1	3	1	\N	\N	0	14	14	14	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	14	14	48	67	52	30	40
699	5	2018-11-19	9	4	t	3	2 days 04:49:12	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	27	2	0	1	1	1	1	2	2	1	2	3	4	2	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
700	5	2018-11-19	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
701	5	2018-11-19	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
702	5	2018-11-19	9	4	t	3	22:25:58	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
703	5	2018-11-19	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
11600	5	2018-04-03	12	4	t	3	00:00:04	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	36	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	36	36	\N	67	\N	30	40
704	5	2018-11-19	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
705	5	2018-11-19	9	4	t	3	7 days 01:14:41	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue duploye", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	53	4	0	1	1	1	1	2	2	4	2	3	5	2	3	5	\N	3	\N	1	1	1	1	18	67	94	30	40
706	5	2018-11-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	7	1	2	7	1	\N	7	\N	3	1	2	2	67	67	65	30	40
707	5	2018-11-19	8	4	t	3	00:03:48	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue maréchal randon", "code_insee": "38185", "numero_voie": "41", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	91	50	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
708	5	2018-11-19	8	4	t	3	23:17:34	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
709	5	2018-11-19	8	4	t	3	00:00:57	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	2	1	8	8	67	67	23	30	40
13470	5	2018-01-24	13	4	t	3	00:00:41	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	14	\N	67	\N	30	40
710	5	2018-11-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
711	5	2018-11-19	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
712	5	2018-11-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
713	5	2018-11-19	8	4	t	3	00:02:07	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	23	\N	3	1	\N	\N	0	23	23	23	1	1	1	4	2	3	1	3	3	1	\N	3	\N	1	1	23	23	67	67	78	30	40
714	5	2018-11-19	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue de valmy", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	40	2	0	1	1	1	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
715	5	2018-11-19	8	4	t	3	2 days 06:48:59	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	33	1	3	1	\N	\N	0	33	32	33	1	2	2	2	2	5	4	3	5	4	\N	5	\N	1	1	33	33	34	67	17	30	40
716	5	2018-11-19	8	4	t	3	23:37:09	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
717	5	2018-11-19	8	4	t	3	2 days 06:55:27	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	8	1	3	1	\N	\N	0	8	8	8	1	2	2	2	2	5	4	3	5	4	\N	5	\N	1	1	8	8	34	67	23	30	40
718	5	2018-11-19	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	30	30	67	67	68	30	40
719	5	2018-11-19	8	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	8	1	2	8	4	\N	14	\N	3	1	4	4	67	67	80	30	40
720	5	2018-11-19	8	4	t	3	01:58:25	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	23	0	3	1	\N	\N	0	23	23	23	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	23	23	48	67	78	30	40
721	5	2018-11-19	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
722	5	2018-11-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
723	5	2018-11-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
724	5	2018-11-19	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
725	5	2018-11-19	7	1	f	2	\N	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	8	2	1	1	22	1	\N	1	\N	\N	0	22	22	22	1	2	2	4	1	1	4	1	1	4	\N	1	\N	1	1	22	22	34	67	97	30	40
726	5	2018-11-19	8	4	t	3	2 days 07:03:59	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	10	1	1	1	\N	\N	0	10	10	10	1	2	2	1	1	8	4	3	8	4	\N	14	\N	2	1	10	10	34	67	101	30	40
727	5	2018-11-19	7	4	t	3	01:30:42	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	9	1	3	1	\N	\N	0	9	9	9	1	1	1	3	2	3	1	3	3	1	\N	3	\N	1	1	9	9	67	67	85	30	40
728	5	2018-11-19	7	4	t	3	9 days 05:15:37	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	1	1	1	1	3	3	0	1	1	1	1	2	2	4	1	5	4	3	5	4	\N	5	\N	2	1	1	1	34	67	94	30	40
729	5	2018-11-19	7	4	t	3	01:31:42	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	6	0	3	1	\N	\N	0	6	6	6	1	1	1	1	2	3	1	3	3	1	\N	3	\N	1	1	6	6	67	67	39	30	40
13471	5	2018-01-24	13	4	t	3	00:00:28	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	4	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	4	\N	67	\N	30	40
730	5	2018-11-19	6	4	t	3	00:31:09	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	3	1	3	1	\N	\N	0	3	3	3	1	1	1	2	2	3	1	3	3	1	\N	3	\N	1	1	3	3	67	67	79	30	40
731	5	2018-11-17	20	1	f	3	3 days 18:26:34	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	1	\N	1	18	42	0	1	1	1	1	2	2	2	2	3	4	1	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
732	5	2018-11-17	17	1	f	3	1 day 15:20:52	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue lavoisier", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	0	\N	1	92	42	0	1	1	1	1	1	1	4	2	3	1	1	3	1	\N	3	\N	1	1	1	1	67	67	94	30	40
733	5	2018-11-16	15	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	14	14	67	67	52	30	40
734	5	2018-11-16	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
735	5	2018-11-16	15	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	14	14	67	67	52	30	40
11622	5	2018-04-03	9	4	t	3	00:00:04	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
737	5	2018-11-16	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	23	0	2	0	\N	\N	0	23	23	23	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	23	23	67	67	78	30	40
738	5	2018-11-16	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
739	5	2018-11-16	14	4	t	3	5 days 01:42:49	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	4	1	93	47	0	1	1	1	1	2	2	1	1	1	4	3	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
740	5	2018-11-16	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
741	5	2018-11-16	13	4	t	3	5 days 02:01:47	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	7	0	3	1	\N	\N	0	7	7	7	1	2	2	3	2	3	4	3	3	4	\N	3	\N	1	1	7	7	34	67	76	30	40
742	5	2018-11-16	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
11652	5	2018-04-03	6	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
743	5	2018-11-16	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	3	3	67	67	79	30	40
744	5	2018-11-16	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	14	14	67	67	52	30	40
745	5	2018-11-16	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	7	7	67	67	76	30	40
746	5	2018-11-16	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
747	5	2018-11-16	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	27	27	67	67	58	30	40
748	5	2018-11-16	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
749	5	2018-11-16	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
750	5	2018-11-16	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
751	5	2018-11-16	10	4	t	3	3 days 22:25:17	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	1	23	5	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	3	1	1	1	84	67	94	30	40
752	5	2018-11-16	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
753	5	2018-11-16	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
754	5	2018-11-16	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	93	8	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
755	5	2018-11-16	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
8225	5	2018-06-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
756	5	2018-11-16	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
757	5	2018-11-16	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
758	5	2018-11-16	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
759	5	2018-11-16	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
760	5	2018-11-16	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	31	31	67	67	99	30	40
761	5	2018-11-16	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
762	5	2018-11-16	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
763	5	2018-11-16	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	17	17	67	67	75	30	40
764	5	2018-11-16	9	1	f	3	5 days 05:54:29	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue prosper mérimée", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	0	\N	1	94	51	0	1	1	1	1	2	2	4	2	8	4	1	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
765	5	2018-11-16	9	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
766	5	2018-11-16	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	7	7	67	67	76	30	40
767	5	2018-11-16	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
768	5	2018-11-16	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
8226	5	2018-06-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
769	5	2018-11-16	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
770	5	2018-11-16	9	4	t	3	00:02:06	5	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	2	1	3	1	\N	\N	0	2	2	2	1	1	2	1	2	6	1	2	6	5	\N	6	\N	1	1	2	2	67	67	65	30	40
771	5	2018-11-16	9	4	t	3	00:33:44	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	9	0	2	1	\N	\N	0	9	9	9	1	2	3	3	1	4	8	2	4	8	\N	4	\N	3	1	9	9	88	67	85	30	40
772	5	2018-11-16	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	10	10	67	67	101	30	40
773	5	2018-11-16	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	18	18	67	67	10	30	40
774	5	2018-11-16	8	4	t	3	00:29:24	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
775	5	2018-11-16	8	4	t	3	00:07:19	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	1	1	1	\N	\N	0	4	4	4	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	4	4	88	67	80	30	40
778	5	2018-11-16	8	4	t	3	2 days 22:25:30	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	5	5	84	67	74	30	40
779	5	2018-11-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
780	5	2018-11-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
781	5	2018-11-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
782	5	2018-11-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
783	5	2018-11-16	8	4	t	2	\N	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	0	2	11	4	1	3	1	\N	\N	0	4	4	4	1	2	2	3	1	11	9	2	11	9	\N	11	\N	1	1	4	4	59	67	80	30	40
8234	5	2018-06-27	7	4	t	3	00:02:00	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	36	0	3	\N	\N	\N	0	36	35	36	1	1	1	4	2	35	1	3	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
784	5	2018-11-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
785	5	2018-11-16	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue commandant bulle", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	95	4	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
786	5	2018-11-16	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
787	5	2018-11-16	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
788	5	2018-11-16	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
789	5	2018-11-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
790	5	2018-11-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
791	5	2018-11-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
792	5	2018-11-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
793	5	2018-11-16	7	4	t	3	00:32:22	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	13	0	1	1	\N	\N	0	13	13	13	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	13	13	95	67	\N	30	40
794	5	2018-11-16	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
795	5	2018-11-16	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
796	5	2018-11-15	16	1	f	3	14:29:51	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue clément", "code_insee": "38185", "numero_voie": "3 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	1	\N	1	96	52	0	1	1	1	1	1	2	2	2	8	1	1	8	4	\N	14	\N	1	1	1	1	67	67	94	30	40
8235	5	2018-06-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
798	5	2018-11-15	15	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "118", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	21	0	2	13	1	\N	2	0	3	53	0	1	1	1	1	1	1	4	1	13	1	2	13	1	\N	13	\N	3	1	1	1	67	67	94	30	40
799	5	2018-11-15	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
800	5	2018-11-15	15	4	t	3	17:19:07	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	1	3	1	\N	\N	0	14	14	14	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	14	14	48	67	52	30	40
801	5	2018-11-15	15	4	t	3	17:18:38	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	0	2	1	\N	\N	0	14	14	14	1	2	3	4	1	2	7	2	2	7	\N	2	\N	3	1	14	14	48	67	52	30	40
802	5	2018-11-15	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
803	5	2018-11-15	15	4	t	3	16:35:59	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
8236	5	2018-06-27	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
804	5	2018-11-15	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
805	5	2018-11-15	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
806	5	2018-11-15	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	31	31	67	67	99	30	40
807	5	2018-11-15	14	4	t	3	00:28:41	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	1	1	\N	\N	0	3	3	3	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	3	3	95	67	79	30	40
808	5	2018-11-15	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
809	5	2018-11-15	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	19	19	67	67	19	30	40
816	5	2018-11-15	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
810	5	2018-11-15	14	4	t	3	6 days 01:50:22	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	3	0	3	1	\N	\N	0	3	3	3	1	2	2	2	2	1	4	2	1	4	\N	1	\N	1	1	3	3	34	67	79	30	40
811	5	2018-11-15	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
812	5	2018-11-15	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	26	26	67	67	9	30	40
813	5	2018-11-15	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
814	5	2018-11-15	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	22	36	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
815	5	2018-11-15	13	4	t	3	00:07:09	2	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	0	3	9	5	1	1	1	\N	\N	0	5	5	5	1	2	2	1	1	9	4	2	9	4	\N	9	\N	2	1	5	5	34	67	74	30	40
817	5	2018-11-15	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
818	5	2018-11-15	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
819	5	2018-11-15	13	4	t	3	19 days 23:33:31	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	5	1	3	1	\N	\N	0	5	5	5	1	2	2	1	2	8	4	3	8	4	\N	14	\N	1	1	5	5	34	67	74	30	40
820	5	2018-11-15	13	4	t	3	6 days 02:38:43	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue bayard", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	4	1	97	11	0	1	1	1	1	2	2	1	1	1	2	3	1	2	\N	1	\N	4	1	1	1	49	67	94	30	40
821	5	2018-11-15	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue maurice gignoux", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	98	5	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
822	5	2018-11-15	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
823	5	2018-11-15	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
824	5	2018-11-15	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	19	19	67	67	19	30	40
825	5	2018-11-15	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
826	5	2018-11-15	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	14	14	67	67	52	30	40
827	5	2018-11-15	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
828	5	2018-11-15	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
842	5	2018-11-15	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	8	8	67	67	23	30	40
829	5	2018-11-15	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
830	5	2018-11-15	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
831	5	2018-11-15	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	30	30	67	67	68	30	40
832	5	2018-11-15	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
833	5	2018-11-15	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
834	5	2018-11-15	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
835	5	2018-11-15	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	7	7	67	67	76	30	40
836	5	2018-11-15	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
837	5	2018-11-15	9	4	t	3	00:20:54	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	1	1	1	\N	\N	0	20	20	20	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	20	20	95	67	45	30	40
838	5	2018-11-15	9	4	t	3	00:19:32	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	1	1	\N	\N	0	20	20	20	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	20	20	95	67	45	30	40
839	5	2018-11-15	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
840	5	2018-11-15	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
841	5	2018-11-15	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
8237	5	2018-06-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
843	5	2018-11-15	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	4	1	2	4	2	\N	4	\N	3	1	19	19	67	67	19	30	40
844	5	2018-11-15	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
845	5	2018-11-15	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
846	5	2018-11-15	9	1	f	3	7 days 06:37:15	3	\N	{"type": "Les déchèteries", "metro": "Hors GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Par mail", "metro2": "Hors GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "CAILLOUX SUR FONTAINES (69270)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "CAILLOUX SUR FONTAINES", "guichet_commune2": "Guichet Hors GAM", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "L’accès aux déchèteries"}	21	2	4	6	39	0	\N	1	\N	\N	1	32	\N	32	1	2	2	2	2	6	5	1	6	5	2	6	\N	1	2	32	32	18	67	24	30	40
847	5	2018-11-15	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	7	1	2	7	1	\N	7	\N	3	1	17	17	67	67	75	30	40
848	5	2018-11-15	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	82	2	0	1	1	1	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
862	5	2018-11-15	6	1	f	3	01:26:06	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	10	1	\N	1	\N	\N	0	10	10	10	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	10	10	84	67	101	30	40
849	5	2018-11-15	8	4	t	3	6 days 23:33:59	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	5	1	3	1	\N	\N	0	5	5	5	1	2	2	1	2	1	4	3	1	4	\N	1	\N	1	1	5	5	34	67	74	30	40
850	5	2018-11-15	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
851	5	2018-11-15	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	23	23	67	67	78	30	40
852	5	2018-11-15	8	4	t	3	00:08:03	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
853	5	2018-11-15	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "90", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	66	54	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
854	5	2018-11-15	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
8245	5	2018-06-26	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	0	36	35	36	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
855	5	2018-11-15	8	4	t	3	00:00:05	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	8	1	2	8	4	\N	14	\N	3	1	14	14	67	67	52	30	40
856	5	2018-11-15	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
857	5	2018-11-15	7	4	t	3	00:15:54	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
858	5	2018-11-15	7	4	t	3	00:27:12	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
859	5	2018-11-15	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
860	5	2018-11-15	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
861	5	2018-11-15	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
863	5	2018-11-14	16	4	t	3	16:39:10	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	21	1	3	1	\N	\N	0	21	21	21	1	2	3	4	2	3	7	2	3	7	\N	3	\N	1	1	21	21	48	67	29	30	40
864	5	2018-11-14	15	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	8	1	2	8	4	\N	14	\N	3	1	2	2	67	67	65	30	40
865	5	2018-11-14	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
866	5	2018-11-14	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	16	16	67	67	31	30	40
867	5	2018-11-14	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
868	5	2018-11-14	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
875	5	2018-11-14	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	18	18	67	67	10	30	40
869	5	2018-11-14	15	4	t	3	7 days 17:04:42	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue général ferrie", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	4	1	11	51	0	1	1	1	1	2	2	4	1	1	4	3	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
870	5	2018-11-14	15	4	t	3	00:01:29	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	6	0	3	1	\N	\N	0	6	6	6	1	1	1	1	2	3	1	3	3	1	\N	3	\N	1	1	6	6	67	67	39	30	40
871	5	2018-11-14	14	4	t	3	13 days 20:34:13	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	2	2	1	2	2	2	2	2	\N	2	\N	2	1	8	8	49	67	23	30	40
872	5	2018-11-14	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
873	5	2018-11-14	14	4	t	3	00:09:50	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	1	2	1	\N	\N	0	5	5	5	1	2	3	1	1	3	6	2	3	6	\N	3	\N	3	1	5	5	84	67	74	30	40
874	5	2018-11-14	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
876	5	2018-11-14	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
877	5	2018-11-14	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
878	5	2018-11-14	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue cuvier", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	99	2	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
879	5	2018-11-14	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
880	5	2018-11-14	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	13	13	67	67	\N	30	40
881	5	2018-11-14	13	4	t	3	00:29:31	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	1	1	1	\N	\N	0	11	11	11	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	11	11	88	67	77	30	40
8246	5	2018-06-26	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	0	36	35	36	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
882	5	2018-11-14	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue maurice gignoux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	98	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
883	5	2018-11-14	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	19	19	67	67	19	30	40
884	5	2018-11-14	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
885	5	2018-11-14	10	4	t	3	01:44:32	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	2	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	3	1	3	3	95	67	79	30	40
886	5	2018-11-14	10	4	t	3	00:02:29	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	11	1	3	1	\N	\N	0	11	11	11	1	1	1	3	2	3	1	3	3	1	\N	3	\N	1	1	11	11	67	67	77	30	40
887	5	2018-11-14	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
888	5	2018-11-14	10	4	t	3	00:06:15	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	9	\N	1	1	\N	\N	0	9	9	9	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	9	9	88	67	85	30	40
889	5	2018-11-14	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
890	5	2018-11-14	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
891	5	2018-11-14	10	4	t	3	7 days 22:01:27	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	1	1	3	1	84	55	0	1	1	1	1	2	2	1	2	8	4	2	8	4	\N	8	\N	1	1	1	1	34	67	94	30	40
892	5	2018-11-14	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
893	5	2018-11-14	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
894	5	2018-11-14	10	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	17	17	67	67	75	30	40
8247	5	2018-06-26	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	0	36	35	36	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
895	5	2018-11-14	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
896	5	2018-11-14	10	4	t	3	21 days 05:43:23	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	0	1	1	\N	\N	0	14	14	14	1	2	2	4	1	2	2	2	2	2	\N	2	\N	2	1	14	14	49	67	52	30	40
897	5	2018-11-14	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
898	5	2018-11-14	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
899	5	2018-11-14	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	35	35	67	67	55	30	40
900	5	2018-11-14	9	4	t	3	7 days 22:40:20	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "208", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	22	56	0	1	1	1	1	2	2	4	2	3	4	2	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
901	5	2018-11-14	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	7	1	2	7	5	\N	15	\N	3	1	8	8	67	67	23	30	40
902	5	2018-11-14	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
903	5	2018-11-14	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
904	5	2018-11-14	9	4	t	3	7 days 23:20:56	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	0	3	9	14	0	1	1	\N	\N	0	14	14	14	1	2	2	4	1	9	4	2	9	4	\N	9	\N	2	1	14	14	34	67	52	30	40
905	5	2018-11-14	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	19	19	67	67	19	30	40
906	5	2018-11-14	9	4	t	3	7 days 04:07:27	6	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue de constantine", "code_insee": "38185", "numero_voie": "72", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	0	1	1	75	46	0	1	1	1	1	2	2	4	1	1	4	2	1	4	\N	1	\N	2	1	1	1	34	67	94	30	40
13472	5	2018-01-24	13	4	t	3	00:01:31	6	(5.74427999999999983,45.185569000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin villebois", "numero_voie": "7", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	151	47	\N	32	\N	32	1	3	1	1	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	1	\N	67	\N	30	40
907	5	2018-11-14	9	4	t	3	00:03:11	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	8	1	3	1	\N	\N	0	8	8	8	1	1	1	2	2	3	1	3	3	1	\N	3	\N	1	1	8	8	67	67	23	30	40
908	5	2018-11-14	9	4	t	3	7 days 23:39:27	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "rue marcel paul", "code_insee": "38200", "numero_voie": "32", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	31	1	4	1	100	21	0	31	31	31	1	2	2	3	1	8	4	3	8	4	\N	14	\N	4	1	31	31	34	67	99	30	40
909	5	2018-11-14	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
910	5	2018-11-14	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	37	\N	2	0	\N	\N	0	37	36	37	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	37	37	67	67	72	30	40
911	5	2018-11-14	9	4	t	3	00:00:07	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	1	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
912	5	2018-11-14	9	4	t	3	00:49:01	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue saint-jacques", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	101	2	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
8248	5	2018-06-26	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
913	5	2018-11-14	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	16	16	67	67	31	30	40
914	5	2018-11-14	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
915	5	2018-11-14	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
916	5	2018-11-14	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "place saint-bruno", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	29	2	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
917	5	2018-11-14	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	9	\N	2	0	\N	\N	0	9	9	9	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	9	9	67	67	85	30	40
918	5	2018-11-14	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
932	5	2018-11-13	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
919	5	2018-11-14	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
920	5	2018-11-14	8	4	t	3	00:05:32	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	24	4	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
921	5	2018-11-14	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
922	5	2018-11-14	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
923	5	2018-11-14	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
924	5	2018-11-14	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
925	5	2018-11-14	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	7	1	2	7	1	\N	7	\N	3	1	17	17	67	67	75	30	40
926	5	2018-11-14	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	8	8	67	67	23	30	40
927	5	2018-11-14	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	7	1	2	7	1	\N	7	\N	3	1	14	14	67	67	52	30	40
928	5	2018-11-14	8	4	t	3	01:46:57	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	5	5	84	67	74	30	40
929	5	2018-11-14	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	4	4	67	67	80	30	40
930	5	2018-11-14	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
931	5	2018-11-13	20	1	f	3	14 days 15:33:02	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue kruger", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	1	0	\N	1	102	47	0	1	1	1	1	2	2	4	2	7	2	1	7	2	\N	7	\N	1	1	1	1	49	67	94	30	40
9002	5	2018-06-05	7	4	t	3	00:59:33	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
933	5	2018-11-13	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	13	13	67	67	\N	30	40
934	5	2018-11-13	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
935	5	2018-11-13	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	12	12	67	67	64	30	40
936	5	2018-11-13	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
937	5	2018-11-13	15	4	t	3	00:30:41	7	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La location de bacs pour événements", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "La location de bacs pour événements", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "La location de bacs pour événements"}	21	0	2	16	26	\N	2	0	\N	\N	0	26	26	26	2	2	3	3	1	16	8	2	16	8	\N	18	\N	3	1	26	26	88	67	9	30	40
938	5	2018-11-13	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
1072	5	2018-11-11	15	1	f	3	16:56:56	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	2	0	\N	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
939	5	2018-11-13	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	9	\N	2	0	\N	\N	0	9	9	9	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	9	9	67	67	85	30	40
940	5	2018-11-13	14	1	f	3	19:25:53	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	8	0	\N	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	1	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
941	5	2018-11-13	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
942	5	2018-11-13	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	8	8	67	67	23	30	40
943	5	2018-11-13	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
944	5	2018-11-13	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
957	5	2018-11-13	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	27	27	67	67	58	30	40
945	5	2018-11-13	14	4	t	3	17:16:17	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	21	2	2	13	11	0	3	1	\N	\N	0	11	11	11	1	2	3	3	2	13	8	3	13	8	\N	13	\N	1	1	11	11	88	67	77	30	40
946	5	2018-11-13	13	4	t	3	00:13:32	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	14	14	48	67	52	30	40
947	5	2018-11-13	13	4	t	3	7 days 23:14:42	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue du vieux temple", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	103	2	0	1	1	1	1	2	3	1	2	3	6	2	3	6	\N	3	\N	1	1	1	1	84	67	94	30	40
948	5	2018-11-13	13	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue marcel porte", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	1	\N	2	0	104	35	0	1	1	1	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	1	1	67	67	94	30	40
949	5	2018-11-13	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
950	5	2018-11-13	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
13473	5	2018-01-24	13	4	t	3	00:00:30	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	14	\N	67	\N	30	40
951	5	2018-11-13	11	1	f	3	8 days 22:03:46	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "place saint-bruno", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	1	\N	1	29	23	0	1	1	1	1	2	2	2	2	3	2	1	3	2	\N	3	\N	1	1	1	1	49	67	94	30	40
952	5	2018-11-13	11	1	f	3	01:14:40	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue émile augier", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Les types de déchets acceptés"}	21	2	4	10	1	1	\N	1	105	5	0	1	1	1	1	2	2	1	2	10	5	1	10	5	\N	10	\N	1	1	1	1	18	67	94	30	40
953	5	2018-11-13	11	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
954	5	2018-11-13	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
955	5	2018-11-13	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
956	5	2018-11-13	10	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
958	5	2018-11-13	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
959	5	2018-11-13	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	4	0	2	0	\N	\N	0	4	4	4	1	1	1	3	1	7	1	2	7	1	\N	7	\N	3	1	4	4	67	67	80	30	40
960	5	2018-11-13	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	37	\N	2	0	\N	\N	0	37	36	37	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	37	37	67	67	72	30	40
961	5	2018-11-13	10	4	t	3	8 days 02:59:28	2	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	0	3	9	1	1	2	1	82	2	0	1	1	1	1	2	2	4	1	9	4	2	9	4	\N	9	\N	3	1	1	1	34	67	94	30	40
962	5	2018-11-13	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "106", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	66	57	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
963	5	2018-11-13	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	57	33	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
13474	5	2018-01-24	13	4	t	3	00:01:16	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	14	\N	67	\N	30	40
964	5	2018-11-13	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	17	17	67	67	75	30	40
965	5	2018-11-13	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
966	5	2018-11-13	9	4	t	3	01:02:16	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	37	0	1	1	\N	\N	0	37	36	37	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	37	37	88	67	72	30	40
967	5	2018-11-13	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
968	5	2018-11-13	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
969	5	2018-11-13	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
970	5	2018-11-13	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	7	1	2	7	1	\N	7	\N	3	1	17	17	67	67	75	30	40
971	5	2018-11-13	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
972	5	2018-11-13	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
973	5	2018-11-13	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
974	5	2018-11-13	9	1	f	3	00:28:13	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	11	0	\N	1	\N	\N	0	11	11	11	1	2	3	3	2	3	8	1	3	8	\N	3	\N	1	1	11	11	88	67	77	30	40
975	5	2018-11-13	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
976	5	2018-11-13	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	18	18	67	67	10	30	40
3938	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
977	5	2018-11-13	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
978	5	2018-11-13	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	8	1	2	8	1	\N	8	\N	3	1	14	14	67	67	52	30	40
979	5	2018-11-13	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
980	5	2018-11-13	8	4	t	3	00:41:02	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	0	1	1	\N	\N	0	20	20	20	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	20	20	95	67	45	30	40
981	5	2018-11-13	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
982	5	2018-11-13	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
983	5	2018-11-13	8	4	t	3	00:02:04	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	28	1	3	1	\N	\N	0	28	28	28	1	1	1	1	2	3	1	3	3	1	\N	3	\N	1	1	28	28	67	67	16	30	40
985	5	2018-11-13	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
986	5	2018-11-13	8	4	t	3	00:01:56	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	5	0	3	1	\N	\N	0	5	5	5	1	1	1	1	2	3	1	3	3	1	\N	3	\N	1	1	5	5	67	67	74	30	40
987	5	2018-11-13	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
988	5	2018-11-13	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
989	5	2018-11-13	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	12	12	67	67	64	30	40
990	5	2018-11-13	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
991	5	2018-11-13	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
993	5	2018-11-13	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
994	5	2018-11-13	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
995	5	2018-11-13	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
996	5	2018-11-13	7	4	t	3	1 day 03:36:11	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	16	0	1	1	\N	\N	0	16	16	16	1	2	2	2	1	5	4	3	5	4	\N	5	\N	2	1	16	16	34	67	31	30	40
997	5	2018-11-13	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	42	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
998	5	2018-11-12	17	1	f	3	12:59:32	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	2	1	\N	1	\N	\N	0	2	2	2	1	1	1	1	2	2	1	1	2	1	\N	2	\N	1	1	2	2	67	67	65	30	40
3939	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
999	5	2018-11-12	16	1	f	3	9 days 16:47:55	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	2	3	9	3	0	\N	1	\N	\N	0	3	3	3	1	2	2	2	2	9	4	1	9	4	\N	9	\N	1	1	3	3	34	67	79	30	40
1000	5	2018-11-12	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1001	5	2018-11-12	15	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	23	23	67	67	78	30	40
1002	5	2018-11-12	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1003	5	2018-11-12	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1004	5	2018-11-12	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	37	\N	2	0	\N	\N	0	37	36	37	1	1	1	3	1	4	1	2	4	2	\N	4	\N	3	1	37	37	67	67	72	30	40
1005	5	2018-11-12	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	34	34	67	67	8	30	40
1006	5	2018-11-12	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	10	10	67	67	101	30	40
1007	5	2018-11-12	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1008	5	2018-11-12	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	10	10	67	67	101	30	40
1009	5	2018-11-12	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1010	5	2018-11-12	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
1011	5	2018-11-12	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "80", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	26	58	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1032	5	2018-11-12	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
1012	5	2018-11-12	14	1	f	3	01:45:55	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	2	4	7	1	0	\N	1	38	2	0	1	1	1	1	2	2	2	2	7	5	1	7	5	\N	15	\N	1	1	1	1	18	67	94	30	40
1013	5	2018-11-12	13	1	f	3	15 days 22:49:17	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de new-york", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	\N	1	106	32	0	1	1	1	1	2	2	2	2	1	4	1	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
1014	5	2018-11-12	13	4	t	3	01:03:45	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	37	0	1	1	\N	\N	0	37	36	37	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	37	37	88	67	72	30	40
1015	5	2018-11-12	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	17	17	67	67	75	30	40
1016	5	2018-11-12	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1017	5	2018-11-12	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
13475	5	2018-01-24	11	4	t	3	00:42:13	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	14	1	3	\N	\N	\N	\N	32	\N	32	1	3	2	4	2	28	4	2	28	4	\N	30	\N	\N	\N	\N	14	\N	67	\N	30	40
1018	5	2018-11-12	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	13	13	67	67	\N	30	40
1019	5	2018-11-12	13	4	t	3	18:23:27	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	25	0	1	1	\N	\N	0	25	25	25	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	25	25	95	67	35	30	40
1020	5	2018-11-12	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	37	\N	2	0	\N	\N	0	37	36	37	1	1	1	3	1	4	1	2	4	2	\N	4	\N	3	1	37	37	67	67	72	30	40
1021	5	2018-11-12	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	15	15	67	67	100	30	40
1022	5	2018-11-12	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	23	23	67	67	78	30	40
1023	5	2018-11-12	11	4	t	3	9 days 22:25:56	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	1	0	3	1	57	33	0	1	1	1	1	2	2	1	2	7	4	3	7	4	\N	7	\N	1	1	1	1	34	67	94	30	40
8249	5	2018-06-26	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
1026	5	2018-11-12	10	4	t	3	3 days 21:37:49	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	23	30	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
1027	5	2018-11-12	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
1028	5	2018-11-12	10	4	t	3	21:05:33	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	0	1	1	\N	\N	0	20	20	20	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	20	20	95	67	45	30	40
1029	5	2018-11-12	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	23	23	67	67	78	30	40
1030	5	2018-11-12	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	4	4	67	67	80	30	40
1031	5	2018-11-12	10	4	t	2	\N	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les encombrants"}	8	0	2	4	6	0	1	1	\N	\N	0	6	6	6	1	2	2	1	1	4	2	2	4	2	\N	4	\N	2	1	6	6	49	67	39	30	40
13476	5	2018-01-24	10	4	t	3	00:01:21	6	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	25	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	25	\N	67	\N	30	40
1033	5	2018-11-12	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1034	5	2018-11-12	10	1	f	3	00:15:01	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	7	0	\N	1	\N	\N	0	7	7	7	1	1	1	3	2	3	1	1	3	1	\N	3	\N	1	1	7	7	67	67	76	30	40
1035	5	2018-11-12	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue littré", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	107	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1036	5	2018-11-12	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1037	5	2018-11-12	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1038	5	2018-11-12	10	4	t	3	00:01:56	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	1	1	1	\N	\N	0	10	10	10	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	10	10	84	67	101	30	40
1051	5	2018-11-12	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1039	5	2018-11-12	10	4	t	3	22:57:12	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	1	1	1	\N	\N	0	20	20	20	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	20	20	95	67	45	30	40
1040	5	2018-11-12	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
1041	5	2018-11-12	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1042	5	2018-11-12	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1043	5	2018-11-12	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	35	35	67	67	55	30	40
1044	5	2018-11-12	9	4	t	3	22:01:55	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	25	0	1	1	\N	\N	0	25	25	25	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	25	25	95	67	35	30	40
3940	5	2018-10-04	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
1045	5	2018-11-12	9	4	t	3	00:19:31	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	1	1	1	\N	\N	0	10	10	10	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	10	10	84	67	101	30	40
1046	5	2018-11-12	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de la houille blanche", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	80	38	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1047	5	2018-11-12	9	4	t	3	00:09:00	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	1	1	1	\N	\N	0	22	22	22	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	22	22	48	67	97	30	40
1048	5	2018-11-12	9	4	t	3	21:50:32	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	23	1	2	1	\N	\N	0	23	23	23	1	2	3	4	1	2	7	2	2	7	\N	2	\N	3	1	23	23	48	67	78	30	40
1049	5	2018-11-12	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
1050	5	2018-11-12	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
13477	5	2018-01-24	10	4	t	3	00:13:58	6	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	9	\N	23	1	3	\N	\N	\N	\N	32	\N	32	1	3	3	4	2	26	7	2	26	7	\N	43	\N	\N	\N	\N	23	\N	67	\N	30	40
1052	5	2018-11-12	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
1053	5	2018-11-12	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1054	5	2018-11-12	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
1055	5	2018-11-12	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
1056	5	2018-11-12	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	15	15	67	67	100	30	40
1057	5	2018-11-12	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1058	5	2018-11-12	8	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	108	38	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1059	5	2018-11-12	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1060	5	2018-11-12	8	4	t	3	23:12:11	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	0	1	1	\N	\N	0	17	17	17	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	17	17	95	67	75	30	40
1061	5	2018-11-12	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
1062	5	2018-11-12	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
1063	5	2018-11-12	8	4	t	3	1 day 00:19:11	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	3	1	3	1	\N	\N	0	3	3	3	1	2	3	2	2	3	3	3	3	3	\N	3	\N	1	1	3	3	95	67	79	30	40
1064	5	2018-11-12	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
3941	5	2018-10-04	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
1066	5	2018-11-12	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1067	5	2018-11-12	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	27	27	67	67	58	30	40
1068	5	2018-11-12	6	4	t	3	10 days 02:54:20	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue waldeck rousseau", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	1	3	1	109	2	0	1	1	1	1	2	2	2	2	3	4	3	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
1069	5	2018-11-12	6	4	t	3	00:02:55	5	\N	{"type": "La collecte des ordures ménagères", "metro": "Hors GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "BRIGNOUD (38190)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BRIGNOUD", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	40	0	3	1	\N	\N	1	32	\N	32	1	1	1	4	2	3	1	3	3	1	3	3	\N	1	2	32	32	67	67	24	30	40
1070	5	2018-11-12	6	4	t	3	10 days 03:09:45	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lachmann", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	0	3	1	110	24	0	1	1	1	1	2	2	1	2	3	4	3	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
1071	5	2018-11-12	6	4	t	3	10 days 03:13:36	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	10	0	3	1	\N	\N	0	10	10	10	1	2	2	1	2	3	4	3	3	4	\N	3	\N	1	1	10	10	34	67	101	30	40
13478	5	2018-01-24	10	4	t	3	00:00:22	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
1073	5	2018-11-11	11	1	f	3	10 days 23:47:32	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue abbé de la salle", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	1	0	\N	1	58	11	0	1	1	1	1	2	2	1	2	7	4	1	7	4	\N	7	\N	1	1	1	1	34	67	94	30	40
1074	5	2018-11-11	10	1	f	3	1 day 00:02:34	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place du saint-eynard", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	2	4	7	1	1	\N	1	111	38	0	1	1	1	1	2	2	1	2	7	5	1	7	5	\N	15	\N	1	1	1	1	18	67	94	30	40
1075	5	2018-11-10	15	1	f	3	2 days 16:52:44	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	8	1	\N	1	\N	\N	0	8	8	8	1	2	3	2	2	3	3	1	3	3	\N	3	\N	1	1	8	8	95	67	23	30	40
1076	5	2018-11-09	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
1077	5	2018-11-09	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
1078	5	2018-11-09	15	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
13479	5	2018-01-24	10	4	t	3	00:11:22	6	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	12	\N	1	\N	\N	\N	\N	32	\N	32	1	3	3	1	1	26	6	2	26	6	\N	32	\N	\N	\N	\N	12	\N	67	\N	30	40
1079	5	2018-11-09	15	4	t	3	00:01:12	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	1	3	1	\N	\N	0	11	11	11	1	1	1	3	2	2	1	2	2	1	\N	2	\N	1	1	11	11	67	67	77	30	40
1080	5	2018-11-09	15	4	t	3	4 days 19:47:09	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	7	1	3	1	\N	\N	0	7	7	7	1	2	2	3	2	5	4	3	5	4	\N	5	\N	1	1	7	7	34	67	76	30	40
1081	5	2018-11-09	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1082	5	2018-11-09	15	1	f	3	12 days 18:19:20	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	2	3	9	5	0	\N	1	\N	\N	0	5	5	5	1	2	2	1	2	9	4	1	9	4	\N	9	\N	1	1	5	5	34	67	74	30	40
1083	5	2018-11-09	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1084	5	2018-11-09	14	4	t	3	2 days 18:52:41	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	1	1	1	\N	\N	0	22	22	22	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	22	22	48	67	97	30	40
8250	5	2018-06-26	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
1085	5	2018-11-09	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1086	5	2018-11-09	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	22	\N	2	0	\N	\N	0	22	22	22	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	22	22	67	67	97	30	40
1087	5	2018-11-09	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
1088	5	2018-11-09	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1089	5	2018-11-09	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
1090	5	2018-11-09	13	4	t	3	12 days 20:08:57	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de belgrade", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	112	38	0	1	1	1	1	2	2	1	2	3	4	2	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
8251	5	2018-06-26	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
1091	5	2018-11-09	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	22	22	67	67	97	30	40
1092	5	2018-11-09	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
1093	5	2018-11-09	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1094	5	2018-11-09	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
1095	5	2018-11-09	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
1096	5	2018-11-09	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1163	5	2018-11-08	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1097	5	2018-11-09	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1098	5	2018-11-09	13	4	t	3	12 days 20:36:36	6	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	21	0	1	1	\N	\N	0	21	21	21	1	2	2	4	1	1	4	2	1	4	\N	1	\N	2	1	21	21	34	67	29	30	40
1099	5	2018-11-09	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1100	5	2018-11-09	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1101	5	2018-11-09	12	1	f	3	12 days 21:26:39	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	8	1	\N	1	\N	\N	0	8	8	8	1	2	2	2	2	8	4	1	8	4	\N	14	\N	1	1	8	8	34	67	23	30	40
1102	5	2018-11-09	11	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
3949	5	2018-10-04	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
1103	5	2018-11-09	11	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
1104	5	2018-11-09	11	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1105	5	2018-11-09	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
1106	5	2018-11-09	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	8	1	2	8	1	\N	8	\N	3	1	14	14	67	67	52	30	40
1107	5	2018-11-09	10	4	t	3	00:04:51	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	0	1	1	\N	\N	0	10	10	10	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	10	10	84	67	101	30	40
1108	5	2018-11-09	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
3950	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
1109	5	2018-11-09	10	1	f	3	3 days 22:12:17	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	8	1	\N	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	1	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
1110	5	2018-11-09	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
1111	5	2018-11-09	10	4	t	3	2 days 22:54:28	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	0	3	1	\N	\N	0	14	14	14	1	2	3	4	2	3	7	2	3	7	\N	3	\N	1	1	14	14	48	67	52	30	40
1112	5	2018-11-09	10	4	t	3	2 days 22:51:34	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue du repos", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	113	20	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
1113	5	2018-11-09	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	114	8	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1114	5	2018-11-09	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
9045	5	2018-06-04	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
1115	5	2018-11-09	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
1116	5	2018-11-09	9	4	t	3	00:11:46	2	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de new-york", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	0	3	1	106	32	0	1	1	1	1	2	3	2	2	1	3	2	1	3	\N	1	\N	1	1	1	1	95	67	94	30	40
1117	5	2018-11-09	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de new-york", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	106	8	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1118	5	2018-11-09	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la blanchisserie", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	115	24	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1119	5	2018-11-09	9	4	t	3	3 days 00:05:16	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	37	0	1	1	\N	\N	0	37	36	37	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	37	37	88	67	72	30	40
1120	5	2018-11-09	9	4	t	3	3 days 02:54:37	2	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	1	2	1	\N	\N	0	22	22	22	1	2	3	4	1	3	7	2	3	7	\N	3	\N	3	1	22	22	48	67	97	30	40
1121	5	2018-11-09	9	4	t	3	00:12:58	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	13	1	1	1	\N	\N	0	13	13	13	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	13	13	95	67	\N	30	40
1122	5	2018-11-09	9	4	t	3	13 days 00:50:20	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	5	0	3	1	\N	\N	0	5	5	5	1	2	2	1	2	1	4	3	1	4	\N	1	\N	1	1	5	5	34	67	74	30	40
1123	5	2018-11-09	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
1124	5	2018-11-09	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
1125	5	2018-11-09	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1126	5	2018-11-09	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
13480	5	2018-01-24	9	4	t	3	00:10:58	6	(5.66896600000000017,45.1215550000000007)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "chemin de l'arête de griffay", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	4	\N	3	\N	572	38	\N	32	\N	32	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	4	\N	67	\N	30	40
1127	5	2018-11-09	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
1128	5	2018-11-09	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
1129	5	2018-11-09	8	1	f	3	4 days 04:55:21	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	14	0	\N	1	\N	\N	0	14	14	14	1	2	3	4	2	7	7	1	7	7	\N	7	\N	1	1	14	14	48	67	52	30	40
1130	5	2018-11-09	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
1131	5	2018-11-09	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	19	19	67	67	19	30	40
1132	5	2018-11-09	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	27	27	67	67	58	30	40
1189	5	2018-11-08	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	31	31	67	67	99	30	40
1133	5	2018-11-09	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	31	31	67	67	99	30	40
1134	5	2018-11-09	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1135	5	2018-11-09	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1136	5	2018-11-09	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1137	5	2018-11-09	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	21	0	2	13	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	13	1	2	13	1	\N	13	\N	3	1	26	26	67	67	9	30	40
1138	5	2018-11-09	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1176	5	2018-11-08	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	1	\N	2	0	56	8	0	1	1	1	1	1	1	4	1	8	1	2	8	1	\N	8	\N	3	1	1	1	67	67	94	30	40
1139	5	2018-11-09	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1140	5	2018-11-09	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1141	5	2018-11-09	7	4	t	3	01:04:05	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue henri ding", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	116	19	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
1142	5	2018-11-09	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1143	5	2018-11-09	7	4	t	3	00:32:17	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	1	1	1	\N	\N	0	4	4	4	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	4	4	88	67	80	30	40
1144	5	2018-11-09	7	4	t	3	2 days 23:22:19	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée du verderet", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	117	59	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
8287	5	2018-06-26	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
1145	5	2018-11-09	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1146	5	2018-11-09	6	4	t	3	01:56:31	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	22	0	3	1	\N	\N	0	22	22	22	1	2	3	4	2	3	7	3	3	7	\N	3	\N	1	1	22	22	48	67	97	30	40
1147	5	2018-11-08	19	1	f	3	12:50:35	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	3	1	\N	1	\N	\N	0	3	3	3	1	1	2	2	2	8	1	1	8	4	\N	14	\N	1	1	3	3	67	67	79	30	40
1148	5	2018-11-08	16	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1149	5	2018-11-08	15	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
1150	5	2018-11-08	15	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue francis jammes", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	118	60	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
8316	5	2018-06-25	9	4	t	3	04:14:17	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	1	\N	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
1151	5	2018-11-08	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
1152	5	2018-11-08	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
1153	5	2018-11-08	15	4	t	3	14 days 00:08:59	2	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	31	0	1	1	\N	\N	0	31	31	31	1	2	2	3	1	7	5	2	7	5	\N	15	\N	2	1	31	31	18	67	99	30	40
1154	5	2018-11-08	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
1155	5	2018-11-08	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1156	5	2018-11-08	15	4	t	3	00:03:47	2	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	3	0	3	1	\N	\N	0	3	3	3	1	2	3	2	2	1	3	2	1	3	\N	1	\N	1	1	3	3	95	67	79	30	40
13481	5	2018-01-24	9	4	t	3	21:12:22	6	(5.74485699999999966,45.1840070000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin villebois", "numero_voie": "25", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	1	0	3	\N	151	24	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	\N	\N	1	\N	67	\N	30	40
1157	5	2018-11-08	14	4	t	3	4 days 17:45:53	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	21	0	2	13	17	0	3	1	\N	\N	0	17	17	17	1	2	3	2	2	13	3	2	13	3	\N	13	\N	1	1	17	17	95	67	75	30	40
1158	5	2018-11-08	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
1159	5	2018-11-08	14	4	t	3	00:09:58	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	2	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	3	1	8	8	95	67	23	30	40
1160	5	2018-11-08	14	4	t	3	00:10:58	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	0	1	1	\N	\N	0	23	23	23	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	23	23	48	67	78	30	40
1161	5	2018-11-08	14	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	1	0	2	0	119	4	0	1	1	1	1	1	1	1	1	7	1	2	7	1	\N	7	\N	3	1	1	1	67	67	94	30	40
1162	5	2018-11-08	13	4	t	3	22:29:00	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "90", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	66	54	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
1164	5	2018-11-08	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des deux mondes", "code_insee": "38185", "numero_voie": "33", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	120	61	0	1	1	1	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
1165	5	2018-11-08	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1166	5	2018-11-08	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
1167	5	2018-11-08	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	11	11	67	67	77	30	40
1168	5	2018-11-08	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1169	5	2018-11-08	13	4	t	3	00:28:01	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue gabriel peri", "code_insee": "38185", "numero_voie": "7 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	121	62	0	1	1	1	1	2	3	2	2	3	3	2	3	3	\N	3	\N	1	1	1	1	95	67	94	30	40
13482	5	2018-01-24	9	4	t	3	00:02:21	6	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	16	0	3	\N	\N	\N	\N	32	\N	32	1	3	2	2	2	24	1	1	24	4	\N	40	\N	\N	\N	\N	16	\N	67	\N	30	40
1170	5	2018-11-08	13	4	t	3	00:30:22	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	0	3	1	\N	\N	0	3	3	3	1	2	3	2	2	3	3	2	3	3	\N	3	\N	1	1	3	3	95	67	79	30	40
1171	5	2018-11-08	13	1	f	3	18:44:44	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	2	0	\N	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
1172	5	2018-11-08	12	4	t	3	00:00:03	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	17	17	67	67	75	30	40
1173	5	2018-11-08	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	12	12	67	67	64	30	40
1174	5	2018-11-08	11	4	t	3	14 days 02:03:34	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "esplanade andry farcy", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	1	0	3	1	122	32	0	1	1	1	1	2	2	2	2	7	2	2	7	2	\N	7	\N	1	1	1	1	49	67	94	30	40
1175	5	2018-11-08	11	4	t	3	00:14:34	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	37	0	1	1	\N	\N	0	37	36	37	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	37	37	88	67	72	30	40
8345	5	2018-06-22	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
1177	5	2018-11-08	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1178	5	2018-11-08	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1179	5	2018-11-08	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1180	5	2018-11-08	10	1	f	3	00:21:59	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	41	0	\N	1	\N	\N	0	39	38	39	1	2	2	3	2	1	2	1	1	2	\N	1	\N	1	1	39	39	49	67	93	30	40
1181	5	2018-11-08	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
1182	5	2018-11-08	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	3	3	67	67	79	30	40
9053	5	2018-06-04	9	4	t	3	00:28:19	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	\N	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
1183	5	2018-11-08	10	4	t	3	00:00:10	4	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	31	\N	2	1	\N	\N	0	31	31	31	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	31	31	67	67	99	30	40
1184	5	2018-11-08	10	4	t	3	4 days 22:34:51	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
1185	5	2018-11-08	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
1186	5	2018-11-08	9	4	t	3	00:03:10	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	0	2	1	\N	\N	0	5	5	5	1	2	3	1	1	3	6	2	3	6	\N	3	\N	3	1	5	5	84	67	74	30	40
1187	5	2018-11-08	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	31	31	67	67	99	30	40
1188	5	2018-11-08	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	30	30	67	67	68	30	40
9082	5	2018-06-01	14	4	t	3	2 days 15:56:00	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
1190	5	2018-11-08	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	123	8	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1191	5	2018-11-08	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	8	1	2	8	1	\N	8	\N	3	1	27	27	67	67	58	30	40
1192	5	2018-11-08	9	4	t	3	00:53:04	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
1193	5	2018-11-08	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1194	5	2018-11-08	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1195	5	2018-11-08	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
1196	5	2018-11-08	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
1197	5	2018-11-08	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1198	5	2018-11-08	9	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	8	1	2	8	4	\N	14	\N	3	1	23	23	67	67	78	30	40
1199	5	2018-11-08	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	124	8	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1200	5	2018-11-08	9	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue pascal", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	125	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1201	5	2018-11-08	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1202	5	2018-11-08	9	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue abel servien", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	126	4	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1203	5	2018-11-08	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1204	5	2018-11-08	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1205	5	2018-11-08	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1206	5	2018-11-08	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	8	1	2	8	1	\N	8	\N	3	1	4	4	67	67	80	30	40
1207	5	2018-11-08	8	4	t	3	00:29:24	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	7	0	1	1	\N	\N	0	7	7	7	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	7	7	88	67	76	30	40
1208	5	2018-11-08	8	4	t	3	02:03:08	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
1209	5	2018-11-08	8	4	t	3	00:14:41	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue élie cartan", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	127	23	0	1	1	1	1	2	2	1	2	3	4	2	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
1210	5	2018-11-08	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
1211	5	2018-11-08	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "quai stéphane jay", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	1	\N	2	0	128	2	0	1	1	1	1	1	1	1	1	7	1	2	7	1	\N	7	\N	3	1	1	1	67	67	94	30	40
1212	5	2018-11-08	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1213	5	2018-11-08	8	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "centre ville", "code_insee": "38185", "numero_voie": "9001", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	7	6	0	1	1	1	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
1214	5	2018-11-08	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
1215	5	2018-11-08	8	4	t	2	\N	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	8	0	2	3	11	0	1	1	\N	\N	0	11	11	11	1	2	2	3	1	3	9	2	3	9	\N	3	\N	2	1	11	11	59	67	77	30	40
1216	5	2018-11-08	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
13483	5	2018-01-24	9	4	t	3	06:16:17	6	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	16	0	3	\N	\N	\N	\N	32	\N	32	1	3	1	2	2	26	1	1	26	1	\N	43	\N	\N	\N	\N	16	\N	67	\N	30	40
1217	5	2018-11-08	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue berthe de boissieux", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	5	32	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1218	5	2018-11-08	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1219	5	2018-11-08	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1220	5	2018-11-08	8	4	t	3	00:05:09	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	1	3	1	\N	\N	0	4	4	4	1	2	3	3	2	3	8	2	3	8	\N	3	\N	1	1	4	4	88	67	80	30	40
1221	5	2018-11-08	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1222	5	2018-11-08	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	7	1	2	7	5	\N	15	\N	3	1	11	11	67	67	77	30	40
9090	5	2018-06-01	13	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
1223	5	2018-11-08	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
1224	5	2018-11-08	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la paix", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	129	19	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1225	5	2018-11-08	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1226	5	2018-11-08	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1227	5	2018-11-08	7	4	t	3	00:40:33	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai jongkind", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	130	24	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
1228	5	2018-11-08	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
1248	5	2018-11-07	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1229	5	2018-11-08	7	4	t	3	03:55:41	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
1230	5	2018-11-07	17	1	f	3	17:22:39	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	17	1	\N	1	\N	\N	0	17	17	17	1	2	3	2	2	2	3	1	2	3	\N	2	\N	1	1	17	17	95	67	75	30	40
1231	5	2018-11-07	16	1	f	3	16:39:37	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	17	0	\N	1	\N	\N	0	17	17	17	1	2	2	2	2	8	4	1	8	4	\N	14	\N	1	1	17	17	34	67	75	30	40
1232	5	2018-11-07	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1233	5	2018-11-07	15	4	t	3	18:00:39	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	14	14	48	67	52	30	40
1234	5	2018-11-07	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	30	30	67	67	68	30	40
1250	5	2018-11-07	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1235	5	2018-11-07	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
1236	5	2018-11-07	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
1237	5	2018-11-07	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1238	5	2018-11-07	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1239	5	2018-11-07	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
1240	5	2018-11-07	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
1249	5	2018-11-07	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
1241	5	2018-11-07	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
1242	5	2018-11-07	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1243	5	2018-11-07	14	1	f	2	\N	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	8	2	1	8	14	1	\N	1	\N	\N	0	14	14	14	1	2	2	4	1	8	4	1	8	4	\N	14	\N	1	1	14	14	34	67	52	30	40
1244	5	2018-11-07	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1245	5	2018-11-07	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
1246	5	2018-11-07	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1247	5	2018-11-07	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1251	5	2018-11-07	13	4	t	3	00:21:36	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	37	0	1	1	\N	\N	0	37	36	37	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	37	37	88	67	72	30	40
1252	5	2018-11-07	13	4	t	3	00:22:50	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	0	1	1	\N	\N	0	22	22	22	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	22	22	48	67	97	30	40
1253	5	2018-11-07	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1254	5	2018-11-07	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1255	5	2018-11-07	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1256	5	2018-11-07	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1257	5	2018-11-07	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1258	5	2018-11-07	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	8	8	67	67	23	30	40
1259	5	2018-11-07	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	8	1	2	8	1	\N	8	\N	3	1	2	2	67	67	65	30	40
1260	5	2018-11-07	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	10	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1261	5	2018-11-07	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	10	10	67	67	101	30	40
1262	5	2018-11-07	13	4	t	3	14 days 20:51:21	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "82", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	22	63	0	1	1	1	1	2	2	4	2	3	4	2	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
1263	5	2018-11-07	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue irvoy", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	131	7	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1329	5	2018-11-06	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1264	5	2018-11-07	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	132	51	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1265	5	2018-11-07	12	1	f	3	1 day 02:53:25	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	11	0	\N	1	\N	\N	0	11	11	11	1	1	1	3	2	2	1	1	2	1	\N	2	\N	1	1	11	11	67	67	77	30	40
1266	5	2018-11-07	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
1267	5	2018-11-07	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	31	31	67	67	99	30	40
1268	5	2018-11-07	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1269	5	2018-11-07	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
3958	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	17	17	67	67	75	30	40
1270	5	2018-11-07	11	4	t	3	21:48:59	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	27	1	1	1	\N	\N	0	27	27	27	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	27	27	88	67	58	30	40
1271	5	2018-11-07	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1272	5	2018-11-07	11	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	27	27	67	67	58	30	40
1273	5	2018-11-07	11	4	t	3	22:11:16	8	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue guetal", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	\N	1	1	133	19	0	1	1	1	1	2	3	1	1	1	6	2	1	6	\N	1	\N	2	1	1	1	84	67	94	30	40
1274	5	2018-11-07	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1275	5	2018-11-07	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
11660	5	2018-03-30	13	4	t	3	00:00:05	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
1276	5	2018-11-07	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	3	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
1277	5	2018-11-07	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
1278	5	2018-11-07	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1279	5	2018-11-07	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1280	5	2018-11-07	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
1281	5	2018-11-07	9	4	t	2	\N	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	8	0	2	3	4	1	1	1	\N	\N	0	4	4	4	1	2	2	3	1	3	9	2	3	9	\N	3	\N	2	1	4	4	59	67	80	30	40
1295	5	2018-11-07	8	4	t	3	00:00:17	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	1	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1282	5	2018-11-07	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
1283	5	2018-11-07	9	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	1	\N	2	0	30	64	0	1	1	1	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	1	1	67	67	94	30	40
1284	5	2018-11-07	9	4	t	3	28 days 05:43:14	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	20	1	3	1	\N	\N	0	20	20	20	1	2	2	2	2	8	4	2	8	4	\N	14	\N	1	1	20	20	34	67	45	30	40
1285	5	2018-11-07	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1286	5	2018-11-07	9	4	t	3	4 days 23:09:59	8	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	1	7	2	1	7	\N	1	\N	2	1	14	14	48	67	52	30	40
1287	5	2018-11-07	9	4	t	3	01:36:12	5	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "82", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	0	3	9	1	1	1	1	26	63	0	1	1	1	1	2	2	4	1	9	4	2	9	4	\N	9	\N	2	1	1	1	34	67	94	30	40
13484	5	2018-01-24	8	4	t	3	04:50:18	6	(5.76178399999999957,45.2196810000000013)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	28	\N	3	\N	\N	\N	\N	32	\N	32	1	3	2	1	2	18	5	1	18	5	\N	20	\N	\N	\N	\N	28	\N	67	\N	30	40
1288	5	2018-11-07	9	4	t	3	7 days 01:02:01	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue ernest hareux", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	134	33	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
1289	5	2018-11-07	9	4	t	3	00:07:21	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	33	0	1	1	\N	\N	0	33	32	33	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	33	33	95	67	17	30	40
1290	5	2018-11-07	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	35	35	67	67	55	30	40
1291	5	2018-11-07	8	4	t	3	03:35:50	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	37	0	1	1	\N	\N	0	37	36	37	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	37	37	88	67	72	30	40
1292	5	2018-11-07	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
1293	5	2018-11-07	8	4	t	3	02:21:34	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	4	6	2	4	6	\N	4	\N	2	1	2	2	84	67	65	30	40
1294	5	2018-11-07	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
1296	5	2018-11-07	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1297	5	2018-11-07	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1298	5	2018-11-07	8	4	t	3	00:11:02	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
1299	5	2018-11-07	8	4	t	3	04:05:42	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	37	0	2	1	\N	\N	0	37	36	37	1	2	3	3	1	4	8	2	4	8	\N	4	\N	3	1	37	37	88	67	72	30	40
1300	5	2018-11-07	8	4	t	3	00:30:50	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	2	2	84	67	65	30	40
1301	5	2018-11-07	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1321	5	2018-11-06	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1302	5	2018-11-07	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1303	5	2018-11-07	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	36	36	67	67	5	30	40
1304	5	2018-11-07	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1305	5	2018-11-07	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
1306	5	2018-11-07	7	4	t	3	02:51:39	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	0	1	1	\N	\N	0	28	28	28	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	28	28	84	67	16	30	40
1307	5	2018-11-07	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1308	5	2018-11-07	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	33	33	67	67	17	30	40
1309	5	2018-11-07	7	4	t	3	03:25:30	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place commandant nal", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	10	0	4	1	135	\N	0	10	10	10	1	2	2	1	1	1	4	3	1	4	\N	1	\N	4	1	10	10	34	67	101	30	40
1310	5	2018-11-06	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
1311	5	2018-11-06	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1312	5	2018-11-06	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
1313	5	2018-11-06	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1314	5	2018-11-06	15	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marcellin berthelot", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	136	65	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
9112	5	2018-05-31	14	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
1315	5	2018-11-06	15	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
1316	5	2018-11-06	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1317	5	2018-11-06	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1318	5	2018-11-06	15	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
1319	5	2018-11-06	15	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue commandant nal", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	137	33	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1320	5	2018-11-06	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	30	30	67	67	68	30	40
9190	5	2018-05-30	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
1322	5	2018-11-06	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1323	5	2018-11-06	14	4	t	3	00:24:33	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
1324	5	2018-11-06	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1325	5	2018-11-06	14	4	t	3	00:17:06	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	14	14	48	67	52	30	40
1326	5	2018-11-06	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1327	5	2018-11-06	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1328	5	2018-11-06	14	1	f	3	20:29:16	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	5	1	\N	1	\N	\N	0	5	5	5	1	2	2	1	2	8	4	1	8	4	\N	14	\N	1	1	5	5	34	67	74	30	40
1330	5	2018-11-06	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1331	5	2018-11-06	14	4	t	3	00:16:09	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	1	1	1	\N	\N	0	23	23	23	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	23	23	48	67	78	30	40
1332	5	2018-11-06	14	4	t	3	20:53:39	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de sault", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	21	0	2	13	1	0	3	1	138	8	0	1	1	1	1	2	2	1	2	13	2	2	13	2	\N	13	\N	1	1	1	1	49	67	94	30	40
1333	5	2018-11-06	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1334	5	2018-11-06	13	4	t	3	00:25:51	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
1335	5	2018-11-06	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1336	5	2018-11-06	13	4	t	3	21:31:47	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue docteur greffier", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	4	1	81	36	0	1	1	1	1	2	2	2	1	1	4	3	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
1337	5	2018-11-06	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1338	5	2018-11-06	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue bergonie", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	139	5	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1339	5	2018-11-06	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	34	34	67	67	8	30	40
1340	5	2018-11-06	13	4	t	3	21:39:02	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue paul heroult", "code_insee": "38151", "numero_voie": "37", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	14	0	4	1	140	65	0	14	14	14	1	2	2	4	1	1	4	3	1	4	\N	1	\N	4	1	14	14	34	67	52	30	40
1341	5	2018-11-06	13	4	t	3	21:43:45	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue monge", "code_insee": "38185", "numero_voie": "3 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	4	1	69	52	0	1	1	1	1	2	2	4	1	1	4	3	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
1342	5	2018-11-06	13	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	23	23	67	67	78	30	40
1343	5	2018-11-06	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
1344	5	2018-11-06	13	4	t	3	00:00:03	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	8	8	67	67	23	30	40
1345	5	2018-11-06	13	4	t	3	21:55:46	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	14	0	3	1	\N	\N	0	14	14	14	1	2	2	4	2	1	4	3	1	4	\N	1	\N	1	1	14	14	34	67	52	30	40
1346	5	2018-11-06	11	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue bergonie", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	139	38	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1347	5	2018-11-06	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
8346	5	2018-06-22	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
1348	5	2018-11-06	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	9	\N	2	0	\N	\N	0	9	9	9	1	1	1	3	1	4	1	2	4	2	\N	4	\N	3	1	9	9	67	67	85	30	40
1349	5	2018-11-06	11	4	t	3	00:06:48	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	1	1	1	\N	\N	0	28	28	28	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	28	28	84	67	16	30	40
1350	5	2018-11-06	10	4	t	3	00:00:13	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin du pont carpin", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	1	141	66	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1351	5	2018-11-06	10	4	t	3	00:16:47	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	0	1	1	\N	\N	0	10	10	10	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	10	10	84	67	101	30	40
1352	5	2018-11-06	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1353	5	2018-11-06	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1380	5	2018-11-06	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1354	5	2018-11-06	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
1355	5	2018-11-06	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1356	5	2018-11-06	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1357	5	2018-11-06	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1358	5	2018-11-06	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1359	5	2018-11-06	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	123	2	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1360	5	2018-11-06	10	4	t	3	2 days 20:45:34	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	1	1	1	\N	\N	0	28	28	28	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	28	28	84	67	16	30	40
1361	5	2018-11-06	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
1362	5	2018-11-06	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1363	5	2018-11-06	9	4	t	3	01:55:38	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	37	1	1	1	\N	\N	0	37	36	37	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	37	37	88	67	72	30	40
1364	5	2018-11-06	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
1365	5	2018-11-06	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
1366	5	2018-11-06	9	4	t	3	1 day 01:19:59	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	0	1	1	\N	\N	0	2	2	2	1	2	2	1	1	2	4	2	2	4	\N	2	\N	2	1	2	2	34	67	65	30	40
1367	5	2018-11-06	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
1368	5	2018-11-06	9	4	t	3	00:16:50	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
1369	5	2018-11-06	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue cuvier", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	99	20	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1370	5	2018-11-06	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1371	5	2018-11-06	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1372	5	2018-11-06	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1373	5	2018-11-06	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue nicolet", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	142	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1381	5	2018-11-06	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	18	18	67	67	10	30	40
1374	5	2018-11-06	9	4	t	3	1 day 03:22:56	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	23	0	3	1	\N	\N	0	23	23	23	1	2	2	4	2	1	4	3	1	4	\N	1	\N	1	1	23	23	34	67	78	30	40
1375	5	2018-11-06	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1376	5	2018-11-06	9	4	t	3	1 day 03:31:39	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	3	1	108	11	0	1	1	1	1	2	2	4	2	1	4	3	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
1377	5	2018-11-06	9	4	t	3	1 day 03:43:19	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue du drac", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	3	1	143	4	0	1	1	1	1	2	2	2	2	1	4	3	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
1378	5	2018-11-06	9	4	t	3	01:51:12	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue émile zola", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	1	\N	2	1	144	65	0	1	1	1	1	2	3	4	1	7	7	2	7	7	\N	7	\N	3	1	1	1	48	67	94	30	40
1379	5	2018-11-06	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du pont carpin", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	145	42	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1382	5	2018-11-06	8	4	t	3	00:01:00	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin de la capuche", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	0	3	1	146	4	0	1	1	1	1	1	1	4	2	3	1	3	3	1	\N	3	\N	1	1	1	1	67	67	94	30	40
1383	5	2018-11-06	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1384	5	2018-11-06	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	27	27	67	67	58	30	40
1385	5	2018-11-06	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
1386	5	2018-11-06	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	4	1	2	4	2	\N	4	\N	3	1	7	7	67	67	76	30	40
1387	5	2018-11-06	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
3966	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
1388	5	2018-11-06	8	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin vieux dit perrin", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	147	4	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1389	5	2018-11-06	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1390	5	2018-11-06	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1391	5	2018-11-06	8	1	f	3	05:07:30	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	28	1	\N	1	\N	\N	0	28	28	28	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	28	28	84	67	16	30	40
1392	5	2018-11-06	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1393	5	2018-11-06	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1394	5	2018-11-06	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1395	5	2018-11-06	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1396	5	2018-11-06	7	4	t	3	04:09:19	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	1	1	1	\N	\N	0	26	26	26	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	26	26	88	67	9	30	40
1397	5	2018-11-06	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1398	5	2018-11-06	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1399	5	2018-11-06	7	4	t	3	00:48:34	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
1400	5	2018-11-06	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	25	25	67	67	35	30	40
4002	5	2018-10-04	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	67	67	80	30	40
1401	5	2018-11-06	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1402	5	2018-11-05	18	1	f	3	14:28:21	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	3	1	\N	1	\N	\N	0	3	3	3	1	1	2	2	2	8	1	1	8	4	\N	14	\N	1	1	3	3	67	67	79	30	40
1403	5	2018-11-05	18	1	f	3	16 days 18:27:08	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue saint-laurent", "code_insee": "38185", "numero_voie": "42", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	2	3	9	1	0	\N	1	148	67	0	1	1	1	1	2	2	1	2	9	4	1	9	4	\N	9	\N	1	1	1	1	34	67	94	30	40
1404	5	2018-11-05	17	1	f	3	17:22:00	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue rose garret", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	1	\N	1	149	2	0	1	1	1	1	2	3	2	2	2	3	1	2	3	\N	2	\N	1	1	1	1	95	67	94	30	40
1405	5	2018-11-05	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1406	5	2018-11-05	15	4	t	3	00:00:03	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	8	1	2	8	4	\N	14	\N	3	1	2	2	67	67	65	30	40
1425	5	2018-11-05	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
1407	5	2018-11-05	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1408	5	2018-11-05	15	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue blanc fontaine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	150	2	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1409	5	2018-11-05	15	4	t	3	15:09:01	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	37	1	1	1	\N	\N	0	37	36	37	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	37	37	88	67	72	30	40
1410	5	2018-11-05	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1411	5	2018-11-05	15	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La redevance spéciale", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "La redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La redevance spéciale", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La redevance spéciale"}	8	2	2	14	23	1	3	1	\N	\N	0	23	23	23	1	2	2	4	1	14	2	3	14	2	\N	16	\N	1	1	23	23	49	67	78	30	40
1412	5	2018-11-05	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
4003	5	2018-10-04	6	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
1413	5	2018-11-05	15	4	t	3	17:55:15	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	0	3	1	\N	\N	0	23	23	23	1	2	3	4	2	3	7	2	3	7	\N	3	\N	1	1	23	23	48	67	78	30	40
1414	5	2018-11-05	15	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	2	2	11	1	1	3	1	57	33	0	1	1	1	1	2	2	1	1	11	9	3	11	9	\N	11	\N	1	1	1	1	59	67	94	30	40
1415	5	2018-11-05	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1416	5	2018-11-05	15	4	t	3	16:43:17	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	29	1	1	1	\N	\N	0	29	29	29	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	29	29	88	67	32	30	40
1417	5	2018-11-05	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1418	5	2018-11-05	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
9205	5	2018-05-30	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	0	36	35	36	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
1419	5	2018-11-05	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
1420	5	2018-11-05	14	4	t	3	15:57:48	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin villebois", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	151	7	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
1421	5	2018-11-05	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1422	5	2018-11-05	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	27	27	67	67	58	30	40
1423	5	2018-11-05	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1424	5	2018-11-05	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
4004	5	2018-10-04	6	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
1426	5	2018-11-05	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue edison", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	152	35	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1427	5	2018-11-05	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
1428	5	2018-11-05	14	4	t	3	1 day 22:46:53	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue du docteur hermite", "code_insee": "38185", "numero_voie": "10 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	1	153	68	0	1	1	1	1	2	2	2	1	2	4	2	2	4	\N	2	\N	3	1	1	1	34	67	94	30	40
1429	5	2018-11-05	14	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	27	27	67	67	58	30	40
1430	5	2018-11-05	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	18	18	67	67	10	30	40
1431	5	2018-11-05	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
8375	5	2018-06-22	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
1432	5	2018-11-05	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
1433	5	2018-11-05	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
1434	5	2018-11-05	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue roger josserand", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	154	2	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1435	5	2018-11-05	13	4	t	3	18:49:17	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	0	3	1	\N	\N	0	28	28	28	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	28	28	84	67	16	30	40
1436	5	2018-11-05	13	4	t	3	01:51:14	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de chamrousse", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	155	20	0	1	1	1	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	1	1	48	67	94	30	40
1437	5	2018-11-05	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
8376	5	2018-06-22	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
1438	5	2018-11-05	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1439	5	2018-11-05	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	27	27	67	67	58	30	40
1440	5	2018-11-05	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1441	5	2018-11-05	13	4	t	3	00:00:52	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	21	0	2	13	16	\N	2	1	\N	\N	0	16	16	16	1	2	3	2	1	13	3	2	13	3	\N	13	\N	3	1	16	16	95	67	31	30	40
1442	5	2018-11-05	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
1443	5	2018-11-05	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	10	8	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
13485	5	2018-01-24	8	4	t	3	00:35:06	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	2	1	3	\N	\N	\N	\N	32	\N	32	1	3	2	1	2	18	5	1	18	5	\N	20	\N	\N	\N	\N	2	\N	67	\N	30	40
1444	5	2018-11-05	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	26	26	67	67	9	30	40
1445	5	2018-11-05	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue marx dormoy", "code_insee": "38185", "numero_voie": "49", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	156	69	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1446	5	2018-11-05	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1447	5	2018-11-05	13	4	t	3	01:53:31	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	0	1	1	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	2	1	8	8	67	67	23	30	40
1448	5	2018-11-05	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1449	5	2018-11-05	12	4	t	3	2 days 00:20:03	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	1	3	1	3	3	0	1	1	1	1	2	2	4	2	3	4	3	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
13486	5	2018-01-24	8	4	t	3	00:00:27	6	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	18	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	18	\N	67	\N	30	40
1450	5	2018-11-05	11	4	t	3	03:00:20	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	26	1	3	1	\N	\N	0	26	26	26	1	2	3	3	2	2	8	3	2	8	\N	2	\N	1	1	26	26	88	67	9	30	40
1451	5	2018-11-05	11	4	t	3	2 days 01:54:45	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue lachmann", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	3	1	110	42	0	1	1	1	1	2	2	1	2	1	4	3	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
1452	5	2018-11-05	11	1	f	3	17 days 02:02:45	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	3	0	\N	1	\N	\N	0	3	3	3	1	2	2	2	2	8	4	1	8	4	\N	14	\N	1	1	3	3	34	67	79	30	40
1453	5	2018-11-05	10	4	t	3	04:30:54	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	4	6	2	4	6	\N	4	\N	2	1	2	2	84	67	65	30	40
1454	5	2018-11-05	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1455	5	2018-11-05	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	24	24	67	67	0	30	40
9220	5	2018-05-29	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
1456	5	2018-11-05	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	34	34	67	67	8	30	40
1457	5	2018-11-05	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
1458	5	2018-11-05	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
1459	5	2018-11-05	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	9	\N	2	0	\N	\N	0	9	9	9	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	9	9	67	67	85	30	40
1460	5	2018-11-05	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "impasse des eaux claires", "code_insee": "38185", "numero_voie": "38", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	157	16	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1461	5	2018-11-05	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	31	\N	2	0	\N	\N	0	31	31	31	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	31	31	67	67	99	30	40
1462	5	2018-11-05	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
1463	5	2018-11-05	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
1464	5	2018-11-05	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1465	5	2018-11-05	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
1466	5	2018-11-05	10	1	f	3	30 days 02:44:37	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue raymond bank", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	\N	1	158	8	0	1	1	1	1	2	2	2	2	1	2	1	1	2	\N	1	\N	1	1	1	1	49	67	94	30	40
1467	5	2018-11-05	10	4	t	3	00:56:12	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	14	\N	2	1	\N	\N	0	14	14	14	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	14	14	67	67	52	30	40
1468	5	2018-11-05	10	4	t	3	00:08:29	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	0	1	1	\N	\N	0	28	28	28	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	28	28	84	67	16	30	40
9291	5	2018-05-28	9	4	t	3	03:09:07	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	1	\N	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
1469	5	2018-11-05	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue paul doumer", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	159	32	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1470	5	2018-11-05	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1471	5	2018-11-05	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "32", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	24	21	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1472	5	2018-11-05	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue duport lavilette", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	160	38	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1473	5	2018-11-05	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1474	5	2018-11-05	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
4005	5	2018-10-04	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
1475	5	2018-11-05	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
1476	5	2018-11-05	9	4	t	3	1 day 03:25:36	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "98", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	66	70	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
1477	5	2018-11-05	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	39	2	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1478	5	2018-11-05	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1479	5	2018-11-05	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
1480	5	2018-11-05	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue leroy", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	161	2	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
13487	5	2018-01-24	8	4	t	3	00:09:04	6	(5.7696139999999998,45.0673030000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "avenue aristide briand", "numero_voie": "388", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	1	3	\N	498	202	\N	32	\N	32	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	19	\N	67	\N	30	40
1481	5	2018-11-05	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
1482	5	2018-11-05	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue henri ding", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	116	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1483	5	2018-11-05	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue des bergers", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	162	38	0	1	1	1	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
1484	5	2018-11-05	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	26	26	67	67	9	30	40
1485	5	2018-11-05	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
1486	5	2018-11-05	9	4	t	3	2 days 03:47:22	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	16	0	1	1	\N	\N	0	16	16	16	1	2	2	2	1	1	4	2	1	4	\N	1	\N	2	1	16	16	34	67	31	30	40
1487	5	2018-11-05	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	163	71	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1488	5	2018-11-05	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	3	3	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1489	5	2018-11-05	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	14	14	67	67	52	30	40
1490	5	2018-11-05	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1491	5	2018-11-05	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	7	7	67	67	76	30	40
1492	5	2018-11-05	9	4	t	3	2 days 04:07:48	6	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue rhin et danube", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	0	1	1	73	42	0	1	1	1	1	2	2	2	1	1	4	2	1	4	\N	1	\N	2	1	1	1	34	67	94	30	40
9299	5	2018-05-28	8	4	t	3	03:06:35	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
1493	5	2018-11-05	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1494	5	2018-11-05	8	4	t	3	04:41:28	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	1	1	\N	\N	0	26	26	26	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	26	26	88	67	9	30	40
1495	5	2018-11-05	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
1496	5	2018-11-05	8	4	t	3	01:06:20	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue tarillon", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	67	11	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
1497	5	2018-11-05	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
1498	5	2018-11-05	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1505	5	2018-11-05	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	34	34	67	67	8	30	40
1499	5	2018-11-05	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1500	5	2018-11-05	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1501	5	2018-11-05	8	4	t	3	00:42:51	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue de constantine", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	75	24	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
1502	5	2018-11-05	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1503	5	2018-11-05	8	4	t	3	1 day 01:40:54	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place claveyson", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	164	2	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
1504	5	2018-11-05	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
8384	5	2018-06-21	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
1506	5	2018-11-05	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1507	5	2018-11-05	8	4	t	3	01:06:24	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue bergonie", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	139	35	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
1508	5	2018-11-05	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	8	1	2	8	1	\N	8	\N	3	1	8	8	67	67	23	30	40
1509	5	2018-11-05	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des deux mondes", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	120	72	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1510	5	2018-11-05	8	4	t	3	00:06:34	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	2	2	84	67	65	30	40
1511	5	2018-11-05	8	4	t	3	1 day 01:49:34	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue washington", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	1	1	165	38	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
4013	5	2018-10-03	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
1512	5	2018-11-05	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	166	26	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1513	5	2018-11-05	8	4	t	3	01:54:24	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	0	1	1	\N	\N	0	22	22	22	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	22	22	48	67	97	30	40
1514	5	2018-11-05	8	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	27	27	67	67	58	30	40
1515	5	2018-11-05	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1516	5	2018-11-05	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "34", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	39	73	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1517	5	2018-11-05	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue hilaire de chardonnet", "code_insee": "38185", "numero_voie": "95", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	167	74	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
13488	5	2018-01-24	8	4	t	3	00:00:26	6	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	18	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	18	\N	67	\N	30	40
1518	5	2018-11-05	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1519	5	2018-11-05	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1520	5	2018-11-05	8	4	t	3	22:46:01	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	37	0	1	1	\N	\N	0	37	36	37	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	37	37	88	67	72	30	40
1521	5	2018-11-05	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1522	5	2018-11-05	8	4	t	3	2 days 05:12:27	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "allée léopold sédar senghor", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	3	1	168	47	0	1	1	1	1	2	2	2	2	1	4	3	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
1523	5	2018-11-05	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
8399	5	2018-06-21	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
1524	5	2018-11-05	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1525	5	2018-11-05	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue bergonie", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	139	38	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1526	5	2018-11-05	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	\N	2	0	169	7	0	1	1	1	1	1	1	2	1	2	1	3	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1527	5	2018-11-05	7	4	t	3	2 days 05:42:02	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue marguerite gonnet", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	3	1	170	35	0	1	1	1	1	2	2	1	2	1	4	3	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
1528	5	2018-11-05	7	4	t	3	9 days 03:33:32	5	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	5	0	3	1	\N	\N	0	5	5	5	1	2	2	1	2	5	4	3	5	4	\N	5	\N	1	1	5	5	34	67	74	30	40
1529	5	2018-11-05	7	4	t	3	2 days 07:01:16	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue mallifaud", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	3	1	171	71	0	1	1	1	1	2	2	4	2	1	4	3	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
1530	5	2018-11-05	7	4	t	3	2 days 07:08:12	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "40", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	1	3	1	24	37	0	1	1	1	1	2	2	1	2	8	4	3	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
1531	5	2018-11-05	6	4	t	3	00:05:00	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	7	1	3	1	\N	\N	0	7	7	7	1	1	1	3	2	3	1	3	3	1	\N	3	\N	1	1	7	7	67	67	76	30	40
1532	5	2018-11-05	6	4	t	3	2 days 07:55:09	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	4	1	3	1	\N	\N	0	4	4	4	1	2	2	3	2	8	4	3	8	4	\N	14	\N	1	1	4	4	34	67	80	30	40
1533	5	2018-11-05	6	4	t	3	2 days 08:06:39	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	30	1	3	1	\N	\N	0	30	30	30	1	2	2	3	2	3	4	3	3	4	\N	3	\N	1	1	30	30	34	67	68	30	40
1534	5	2018-11-05	6	4	t	3	2 days 08:09:36	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue bossuet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	1	3	1	172	2	0	1	1	1	1	2	2	1	2	8	4	3	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
1535	5	2018-11-05	6	4	t	3	2 days 08:12:47	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue raspail", "code_insee": "38185", "numero_voie": "46", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	3	1	173	75	0	1	1	1	1	2	2	2	2	1	4	3	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
1536	5	2018-11-04	17	1	f	3	2 days 19:48:39	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	7	1	\N	1	\N	\N	0	7	7	7	1	2	2	3	2	3	4	1	3	4	\N	3	\N	1	1	7	7	34	67	76	30	40
1537	5	2018-11-02	19	1	f	3	2 days 15:22:01	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "nom_voie": "chemin de la cabrière", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	\N	\N	1	174	33	0	1	1	1	1	1	2	4	2	8	1	1	8	4	\N	14	\N	1	1	1	1	67	67	94	30	40
1538	5	2018-11-02	19	1	f	3	2 days 18:29:02	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	2	1	\N	1	\N	\N	0	2	2	2	1	2	3	1	2	7	6	1	7	6	\N	7	\N	1	1	2	2	84	67	65	30	40
1539	5	2018-11-02	16	1	f	3	2 days 15:21:09	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	5	0	\N	1	\N	\N	0	5	5	5	1	1	1	1	2	3	1	1	3	1	\N	3	\N	1	1	5	5	67	67	74	30	40
1540	5	2018-11-02	17	1	f	3	4 days 20:11:43	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	5	0	\N	1	\N	\N	0	5	5	5	1	2	2	1	2	1	4	1	1	4	\N	1	\N	1	1	5	5	34	67	74	30	40
1541	5	2018-11-02	14	1	f	3	2 days 19:59:11	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	33	0	\N	1	\N	\N	0	33	32	33	1	2	3	2	2	3	3	1	3	3	\N	3	\N	1	1	33	33	95	67	17	30	40
13489	5	2018-01-24	8	4	t	3	00:03:01	6	(5.61270999999999987,45.2722020000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	24	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	24	\N	67	\N	30	40
1542	5	2018-11-02	13	1	f	3	2 days 18:32:41	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de l'ancien champ de mars", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	1	\N	1	175	20	0	1	1	1	1	1	1	1	2	3	1	1	3	1	\N	3	\N	1	1	1	1	67	67	94	30	40
1543	5	2018-11-02	8	1	f	3	3 days 01:38:04	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	20	0	\N	1	\N	\N	0	20	20	20	1	2	3	2	2	7	3	1	7	3	\N	7	\N	1	1	20	20	95	67	45	30	40
1544	5	2018-11-01	19	1	f	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	2	2	11	26	1	\N	1	\N	\N	0	26	26	26	1	2	2	3	1	11	9	1	11	9	\N	11	\N	1	1	26	26	59	67	9	30	40
1545	5	2018-11-01	10	1	f	3	20 days 23:28:28	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	14	1	\N	1	\N	\N	0	14	14	14	1	2	2	4	2	8	4	1	8	4	\N	14	\N	1	1	14	14	34	67	52	30	40
1546	5	2018-11-01	10	1	f	3	34 days 02:22:22	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une visite du centre de tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une visite du centre de tri"}	21	2	3	15	14	1	\N	1	\N	\N	0	14	14	14	1	2	2	4	2	15	4	1	15	4	\N	17	\N	1	1	14	14	34	67	52	30	40
1547	5	2018-10-31	16	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
8400	5	2018-06-21	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
1548	5	2018-10-31	15	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
1549	5	2018-10-31	15	4	t	3	5 days 23:18:36	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	0	3	1	\N	\N	0	14	14	14	1	2	3	4	2	3	7	2	3	7	\N	3	\N	1	1	14	14	48	67	52	30	40
1550	5	2018-10-31	15	4	t	3	00:06:35	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	30	0	3	1	\N	\N	0	30	30	30	1	2	3	3	2	3	8	3	3	8	\N	3	\N	1	1	30	30	88	67	68	30	40
1551	5	2018-10-31	15	4	t	3	6 days 23:12:46	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue henri barbusse", "code_insee": "38185", "numero_voie": "16 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	3	1	176	76	0	1	1	1	1	2	2	4	2	1	4	3	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
1552	5	2018-10-31	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1553	5	2018-10-31	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
13499	5	2018-01-23	14	4	t	3	00:00:53	6	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	7	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	7	\N	67	\N	30	40
1554	5	2018-10-31	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1555	5	2018-10-31	15	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des champs élysées", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	177	8	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1556	5	2018-10-31	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1557	5	2018-10-31	15	4	t	3	1 day 23:28:25	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	33	0	3	1	\N	\N	0	33	32	33	1	2	3	2	2	3	3	2	3	3	\N	3	\N	1	1	33	33	95	67	17	30	40
1558	5	2018-10-31	15	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "7 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	124	77	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1559	5	2018-10-31	15	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	30	42	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
8401	5	2018-06-21	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
1560	5	2018-10-31	15	4	t	3	00:40:58	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	27	1	1	1	\N	\N	0	27	27	27	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	27	27	88	67	58	30	40
1561	5	2018-10-31	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1562	5	2018-10-31	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
1563	5	2018-10-31	14	4	t	3	5 days 20:39:19	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	29	0	1	1	\N	\N	0	29	29	29	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	29	29	88	67	32	30	40
1564	5	2018-10-31	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
1565	5	2018-10-31	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
4021	5	2018-10-03	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
1566	5	2018-10-31	15	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lachmann", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	110	36	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1567	5	2018-10-31	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1568	5	2018-10-31	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1569	5	2018-10-31	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1570	5	2018-10-31	14	4	t	3	00:33:12	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	0	1	1	\N	\N	0	4	4	4	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	4	4	88	67	80	30	40
1571	5	2018-10-31	14	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue alfred de vigny", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	14	4	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1585	5	2018-10-31	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1572	5	2018-10-31	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
1573	5	2018-10-31	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
1574	5	2018-10-31	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
1575	5	2018-10-31	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	30	30	67	67	68	30	40
1576	5	2018-10-31	13	4	t	3	00:13:40	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	1	3	1	\N	\N	0	11	11	11	1	2	3	3	2	3	8	2	3	8	\N	3	\N	1	1	11	11	88	67	77	30	40
1577	5	2018-10-31	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
11668	5	2018-03-30	12	4	t	3	00:00:04	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
1578	5	2018-10-31	13	1	f	2	\N	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	8	2	1	8	19	1	\N	1	\N	\N	0	19	19	19	1	2	2	3	1	8	4	1	8	4	\N	14	\N	1	1	19	19	34	67	19	30	40
1579	5	2018-10-31	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	19	19	67	67	19	30	40
1580	5	2018-10-31	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1581	5	2018-10-31	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1582	5	2018-10-31	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	17	17	67	67	75	30	40
1583	5	2018-10-31	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
1584	5	2018-10-31	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
1586	5	2018-10-31	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue des martyrs", "code_insee": "38185", "numero_voie": "38 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	178	78	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1587	5	2018-10-31	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	19	19	67	67	19	30	40
1588	5	2018-10-31	11	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	10	38	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1589	5	2018-10-31	11	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des violettes", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	9	38	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1590	5	2018-10-31	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	27	27	67	67	58	30	40
1591	5	2018-10-31	10	4	t	3	00:27:22	8	\N	{"type": "La collecte des ordures ménagères", "metro": "Hors GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "LAVAULT STE ANNE (03100)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LAVAULT STE ANNE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	42	0	2	1	\N	\N	1	32	\N	32	1	2	3	3	1	4	8	2	4	8	4	4	\N	3	2	32	32	88	67	24	30	40
4029	5	2018-10-03	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
1592	5	2018-10-31	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
1593	5	2018-10-31	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1594	5	2018-10-31	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1595	5	2018-10-31	10	4	t	3	00:11:21	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "228", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	59	79	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
1596	5	2018-10-31	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1597	5	2018-10-31	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
1791	5	2018-10-29	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1598	5	2018-10-31	10	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	8	1	2	8	4	\N	14	\N	3	1	5	5	67	67	74	30	40
1599	5	2018-10-31	10	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
1600	5	2018-10-31	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
1601	5	2018-10-31	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	19	19	67	67	19	30	40
1602	5	2018-10-31	10	4	t	3	00:17:37	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	34	0	1	1	\N	\N	0	34	33	34	1	2	3	4	1	4	7	2	4	7	\N	4	\N	2	1	34	34	48	67	8	30	40
1603	5	2018-10-31	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	12	12	67	67	64	30	40
1610	5	2018-10-31	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	3	3	67	67	79	30	40
1604	5	2018-10-31	10	4	t	3	00:20:11	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	30	1	3	1	\N	\N	0	30	30	30	1	2	3	3	2	3	8	2	3	8	\N	3	\N	1	1	30	30	88	67	68	30	40
1605	5	2018-10-31	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1606	5	2018-10-31	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
1607	5	2018-10-31	9	4	t	3	00:00:08	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	1	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
1608	5	2018-10-31	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
1609	5	2018-10-31	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
1618	5	2018-10-31	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1611	5	2018-10-31	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1612	5	2018-10-31	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1613	5	2018-10-31	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1614	5	2018-10-31	9	4	t	3	00:00:11	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	1	42	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1615	5	2018-10-31	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
1616	5	2018-10-31	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue ponsard", "code_insee": "38185", "numero_voie": "9 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	50	80	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1617	5	2018-10-31	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
1619	5	2018-10-31	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
1620	5	2018-10-31	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1621	5	2018-10-31	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue des martyrs", "code_insee": "38185", "numero_voie": "38", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	178	16	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1622	5	2018-10-31	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du repos", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	113	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1623	5	2018-10-31	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
1624	5	2018-10-31	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du repos", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	113	4	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1625	5	2018-10-31	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	23	23	67	67	78	30	40
1626	5	2018-10-31	8	4	t	3	00:00:08	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue des martyrs", "code_insee": "38185", "numero_voie": "38 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	178	78	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1627	5	2018-10-31	8	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	8	1	2	8	4	\N	14	\N	3	1	18	18	67	67	10	30	40
1628	5	2018-10-31	10	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
1629	5	2018-10-31	8	4	t	3	00:40:19	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	1	1	1	\N	\N	0	22	22	22	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	22	22	48	67	97	30	40
1630	5	2018-10-31	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
1631	5	2018-10-31	8	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	8	8	67	67	23	30	40
8409	5	2018-06-21	8	4	t	3	00:30:14	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	1	\N	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
1632	5	2018-10-31	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1633	5	2018-10-31	8	4	t	3	14 days 02:25:00	5	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	0	3	5	14	1	1	1	\N	\N	0	14	14	14	1	2	2	4	1	5	4	2	5	4	\N	5	\N	2	1	14	14	34	67	52	30	40
1634	5	2018-10-31	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
1635	5	2018-10-31	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1636	5	2018-10-31	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	7	7	67	67	76	30	40
1637	5	2018-10-31	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	36	36	67	67	5	30	40
1638	5	2018-10-31	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
1639	5	2018-10-31	8	4	t	3	00:09:46	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	5	5	84	67	74	30	40
1640	5	2018-10-31	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1641	5	2018-10-31	8	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	8	1	2	8	4	\N	14	\N	3	1	4	4	67	67	80	30	40
1642	5	2018-10-31	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1643	5	2018-10-31	8	4	t	3	5 days 08:07:20	6	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	11	0	1	1	\N	\N	0	11	11	11	1	2	2	3	1	7	5	2	7	5	\N	15	\N	2	1	11	11	18	67	77	30	40
1644	5	2018-10-31	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	27	27	67	67	58	30	40
13500	5	2018-01-23	13	4	t	3	00:01:38	6	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	7	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	7	\N	67	\N	30	40
1645	5	2018-10-31	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1646	5	2018-10-31	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1647	5	2018-10-31	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
1648	5	2018-10-31	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	16	16	67	67	31	30	40
1649	5	2018-10-31	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	2	2	67	67	65	30	40
1650	5	2018-10-31	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1663	5	2018-10-30	16	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1651	5	2018-10-31	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	179	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1652	5	2018-10-31	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1653	5	2018-10-31	7	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	180	38	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1654	5	2018-10-31	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la bajatière", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	181	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1655	5	2018-10-31	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1656	5	2018-10-31	7	4	t	3	00:05:17	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	5	1	3	1	\N	\N	0	5	5	5	1	1	1	1	2	3	1	3	3	1	\N	3	\N	1	1	5	5	67	67	74	30	40
8410	5	2018-06-21	8	4	t	3	00:00:54	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
1657	5	2018-10-31	7	4	t	3	5 days 07:20:44	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	6	1	3	1	\N	\N	0	6	6	6	1	2	3	1	2	7	6	3	7	6	\N	7	\N	1	1	6	6	84	67	39	30	40
1658	5	2018-10-31	7	4	t	3	00:02:29	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai jongkind", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	1	3	1	130	47	0	1	1	1	1	1	1	1	2	2	1	3	2	1	\N	2	\N	1	1	1	1	67	67	94	30	40
1659	5	2018-10-31	6	4	t	3	7 days 08:03:18	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	3	1	3	1	\N	\N	0	3	3	3	1	2	2	2	2	1	4	3	1	4	\N	1	\N	1	1	3	3	34	67	79	30	40
1660	5	2018-10-31	6	4	t	3	35 days 06:13:52	5	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	2	3	9	1	1	3	1	124	32	0	1	1	1	1	2	2	4	2	9	4	3	9	4	\N	9	\N	1	1	1	1	34	67	94	30	40
1661	5	2018-10-31	6	4	t	3	00:02:06	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	22	0	3	1	\N	\N	0	22	22	22	1	1	1	4	2	3	1	3	3	1	\N	3	\N	1	1	22	22	67	67	97	30	40
1662	5	2018-10-30	16	4	t	3	16:31:09	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
1664	5	2018-10-30	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1665	5	2018-10-30	15	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
1666	5	2018-10-30	15	4	t	3	00:03:53	5	\N	{"type": "La collecte des ordures ménagères", "metro": "Hors GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "ST MAXIMIN (30700)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ST MAXIMIN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	43	0	3	1	\N	\N	1	32	\N	32	1	1	1	3	2	3	1	3	3	1	5	3	\N	1	2	32	32	67	67	24	30	40
1667	5	2018-10-30	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
1668	5	2018-10-30	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1669	5	2018-10-30	15	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue commandant nal", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	137	11	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
11727	5	2018-03-29	9	4	t	3	00:00:03	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
1670	5	2018-10-30	15	4	t	3	16:14:01	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	5	5	84	67	74	30	40
1671	5	2018-10-30	15	4	t	3	00:00:03	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	8	1	2	8	4	\N	14	\N	3	1	23	23	67	67	78	30	40
1672	5	2018-10-30	15	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	10	38	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1673	5	2018-10-30	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	34	34	67	67	8	30	40
1674	5	2018-10-30	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue chenoise", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	182	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1675	5	2018-10-30	14	4	t	3	7 days 23:59:13	5	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	2	3	9	1	0	1	1	43	33	0	1	1	1	1	2	2	4	1	9	4	3	9	4	\N	9	\N	2	1	1	1	34	67	94	30	40
8425	5	2018-06-21	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
1676	5	2018-10-30	15	4	t	3	00:03:11	6	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	1	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
1677	5	2018-10-30	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1678	5	2018-10-30	14	4	t	3	00:00:06	\N	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une animation sur le tri"}	21	2	3	9	1	\N	2	0	183	32	0	1	1	1	1	1	2	1	1	9	1	3	9	4	\N	9	\N	3	1	1	1	67	67	94	30	40
1679	5	2018-10-30	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1680	5	2018-10-30	14	4	t	3	16:04:43	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	1	1	1	\N	\N	0	11	11	11	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	11	11	88	67	77	30	40
1681	5	2018-10-30	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
8454	5	2018-06-20	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	20	20	\N	67	\N	30	40
1682	5	2018-10-30	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
1683	5	2018-10-30	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	12	12	67	67	64	30	40
1684	5	2018-10-30	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1685	5	2018-10-30	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1686	5	2018-10-30	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue de valmy", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	40	19	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1687	5	2018-10-30	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	27	27	67	67	58	30	40
1688	5	2018-10-30	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
1689	5	2018-10-30	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1690	5	2018-10-30	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1691	5	2018-10-30	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de strasbourg", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	184	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1692	5	2018-10-30	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1693	5	2018-10-30	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
1694	5	2018-10-30	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
1790	5	2018-10-29	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1695	5	2018-10-30	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	10	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1696	5	2018-10-30	13	1	f	3	01:03:01	5	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	2	4	12	7	0	\N	1	\N	\N	0	7	7	7	1	1	2	3	2	12	1	1	12	5	\N	12	\N	1	1	7	7	67	67	76	30	40
1697	5	2018-10-30	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1698	5	2018-10-30	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1699	5	2018-10-30	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
1700	5	2018-10-30	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	30	30	67	67	68	30	40
1701	5	2018-10-30	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1702	5	2018-10-30	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
1703	5	2018-10-30	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
1704	5	2018-10-30	11	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	13	13	67	67	\N	30	40
1705	5	2018-10-30	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
1706	5	2018-10-30	10	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	26	26	67	67	9	30	40
1707	5	2018-10-30	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
9300	5	2018-05-28	9	4	t	3	03:10:17	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	0	1	\N	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
1708	5	2018-10-30	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1709	5	2018-10-30	10	4	t	3	03:59:50	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "82", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	22	63	0	1	1	1	1	2	3	4	2	3	7	2	3	7	\N	3	\N	1	1	1	1	48	67	94	30	40
1710	5	2018-10-30	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	18	18	67	67	10	30	40
1711	5	2018-10-30	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
1712	5	2018-10-30	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1713	5	2018-10-30	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
9322	5	2018-05-28	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
1714	5	2018-10-30	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1715	5	2018-10-30	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1716	5	2018-10-30	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	12	12	67	67	64	30	40
1717	5	2018-10-30	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1718	5	2018-10-30	10	4	t	3	00:26:14	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	1	1	1	\N	\N	0	11	11	11	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	11	11	88	67	77	30	40
1719	5	2018-10-30	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	185	8	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
9358	5	2018-05-25	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
1720	5	2018-10-30	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
1721	5	2018-10-30	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
1722	5	2018-10-30	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
1723	5	2018-10-30	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1724	5	2018-10-30	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1725	5	2018-10-30	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
4037	5	2018-10-03	13	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	67	67	80	30	40
1726	5	2018-10-30	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
1727	5	2018-10-30	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	41	\N	2	0	\N	\N	0	39	38	39	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	39	39	67	67	93	30	40
1728	5	2018-10-30	9	4	t	3	01:49:33	5	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	2	4	7	2	1	1	1	\N	\N	0	2	2	2	1	2	2	1	1	7	5	3	7	5	\N	15	\N	2	1	2	2	18	67	65	30	40
1729	5	2018-10-30	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	3	3	67	67	79	30	40
1730	5	2018-10-30	9	4	t	3	1 day 02:48:52	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	1	1	\N	\N	0	14	14	14	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	14	14	48	67	52	30	40
1731	5	2018-10-30	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
8455	5	2018-06-20	9	4	t	3	01:59:38	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	20	1	1	\N	\N	\N	0	20	20	20	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	20	20	\N	67	\N	30	40
1732	5	2018-10-30	9	4	t	3	3 days 05:18:33	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	3	3	95	67	79	30	40
1733	5	2018-10-30	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
1734	5	2018-10-30	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue dupleix", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	186	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1735	5	2018-10-30	9	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue pascal", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	125	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1736	5	2018-10-30	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
1737	5	2018-10-30	9	4	t	3	05:21:18	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	27	0	1	1	\N	\N	0	27	27	27	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	27	27	88	67	58	30	40
4045	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
1738	5	2018-10-30	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1739	5	2018-10-30	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1740	5	2018-10-30	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue genissieu", "code_insee": "38185", "numero_voie": "38", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	187	16	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1741	5	2018-10-30	8	4	t	3	00:00:30	8	\N	{"type": "La collecte des ordures ménagères", "metro": "Hors GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "MONTBONNOT ST MARTIN (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MONTBONNOT ST MARTIN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	44	0	2	0	\N	\N	1	32	\N	32	1	1	1	4	1	2	1	2	2	1	6	2	\N	3	2	32	32	67	67	24	30	40
1742	5	2018-10-30	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
1743	5	2018-10-30	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
1744	5	2018-10-30	8	4	t	3	00:09:48	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les encombrants"}	21	0	2	4	12	0	1	1	\N	\N	0	12	12	12	1	2	3	1	1	4	6	2	4	6	\N	4	\N	2	1	12	12	84	67	64	30	40
1745	5	2018-10-30	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
1746	5	2018-10-30	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	2	2	67	67	65	30	40
1747	5	2018-10-30	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	7	7	67	67	76	30	40
1748	5	2018-10-30	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	20	20	67	67	45	30	40
1749	5	2018-10-30	8	4	t	3	00:57:25	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	34	0	1	1	\N	\N	0	34	33	34	1	2	3	4	1	4	7	2	4	7	\N	4	\N	2	1	34	34	48	67	8	30	40
1750	5	2018-10-30	8	4	t	3	00:28:40	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les encombrants"}	21	0	2	4	12	1	1	1	\N	\N	0	12	12	12	1	2	3	1	1	4	6	2	4	6	\N	4	\N	2	1	12	12	84	67	64	30	40
1751	5	2018-10-30	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
1752	5	2018-10-30	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	188	38	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1753	5	2018-10-30	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
1754	5	2018-10-30	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard édouard rey", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	189	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1755	5	2018-10-30	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue de valmy", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	40	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1756	5	2018-10-30	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
1757	5	2018-10-30	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
11728	5	2018-03-29	9	4	t	3	00:00:03	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
1758	5	2018-10-29	16	1	f	3	23:59:02	6	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue charles tartari", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	2	4	7	1	1	\N	1	190	19	0	1	1	1	1	2	2	1	2	7	5	1	7	5	\N	15	\N	1	1	1	1	18	67	94	30	40
1759	5	2018-10-29	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1760	5	2018-10-29	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1761	5	2018-10-29	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	19	19	67	67	19	30	40
1762	5	2018-10-29	15	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	57	38	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1763	5	2018-10-29	15	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
8477	5	2018-06-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
1764	5	2018-10-29	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1765	5	2018-10-29	15	4	t	3	16:28:42	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
1766	5	2018-10-29	15	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	23	23	67	67	78	30	40
1767	5	2018-10-29	15	4	t	3	16 days 19:01:14	5	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	2	3	9	1	0	3	1	43	32	0	1	1	1	1	2	2	4	2	9	4	3	9	4	\N	9	\N	1	1	1	1	34	67	94	30	40
1768	5	2018-10-29	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	23	23	67	67	78	30	40
1769	5	2018-10-29	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1770	5	2018-10-29	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	30	30	67	67	68	30	40
1771	5	2018-10-29	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	1	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
1772	5	2018-10-29	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
1773	5	2018-10-29	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
1774	5	2018-10-29	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
1775	5	2018-10-29	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	21	21	67	67	29	30	40
1776	5	2018-10-29	14	4	t	3	18:12:55	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	0	3	1	\N	\N	0	11	11	11	1	2	3	3	2	2	8	2	2	8	\N	2	\N	1	1	11	11	88	67	77	30	40
4081	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
1777	5	2018-10-29	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	3	3	67	67	79	30	40
1778	5	2018-10-29	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1779	5	2018-10-29	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du repos", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	113	35	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1780	5	2018-10-29	13	4	t	3	18:31:54	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	0	1	1	\N	\N	0	17	17	17	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	17	17	95	67	75	30	40
1781	5	2018-10-29	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	1	\N	2	0	30	42	0	1	1	1	1	1	1	4	1	8	1	2	8	1	\N	8	\N	3	1	1	1	67	67	94	30	40
1782	5	2018-10-29	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	15	15	67	67	100	30	40
1783	5	2018-10-29	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	10	10	67	67	101	30	40
1784	5	2018-10-29	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	16	16	67	67	31	30	40
1785	5	2018-10-29	13	4	t	3	6 days 21:29:48	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	25	0	2	1	\N	\N	0	25	25	25	1	2	3	2	1	3	3	2	3	3	\N	3	\N	3	1	25	25	95	67	35	30	40
1786	5	2018-10-29	13	1	f	3	1 day 20:17:26	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue guynemer", "code_insee": "38185", "numero_voie": "49", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	1	0	\N	1	191	69	0	1	1	1	1	2	2	2	2	7	4	1	7	4	\N	7	\N	1	1	1	1	34	67	94	30	40
1787	5	2018-10-29	13	4	t	3	00:00:12	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	1	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1788	5	2018-10-29	13	4	t	3	00:24:04	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	26	1	3	1	\N	\N	0	26	26	26	1	2	3	3	2	3	8	2	3	8	\N	3	\N	1	1	26	26	88	67	9	30	40
1789	5	2018-10-29	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
13501	5	2018-01-23	13	4	t	3	00:04:24	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	0	3	\N	\N	\N	\N	32	\N	32	1	3	1	4	2	35	1	2	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
1792	5	2018-10-29	13	4	t	3	9 days 01:58:15	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "107", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	84	48	0	1	1	1	1	2	2	1	2	3	4	2	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
1793	5	2018-10-29	12	4	t	3	01:46:08	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	4	6	2	4	6	\N	4	\N	2	1	2	2	84	67	65	30	40
1794	5	2018-10-29	12	4	t	3	00:29:44	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	27	1	1	1	\N	\N	0	27	27	27	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	27	27	88	67	58	30	40
1795	5	2018-10-29	11	1	f	3	1 day 04:40:06	5	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "90 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	2	4	7	1	0	\N	1	59	81	0	1	1	1	1	2	2	2	2	7	5	1	7	5	\N	15	\N	1	1	1	1	18	67	94	30	40
1796	5	2018-10-29	11	4	t	3	20:38:49	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	2	0	3	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	3	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
1797	5	2018-10-29	11	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de mortillet", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	192	55	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
11750	5	2018-03-28	14	4	t	3	00:00:04	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
1798	5	2018-10-29	11	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1799	5	2018-10-29	11	4	t	3	23:06:08	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	0	1	1	\N	\N	0	22	22	22	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	22	22	48	67	97	30	40
1800	5	2018-10-29	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin d'isly", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	193	47	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1801	5	2018-10-29	10	4	t	3	9 days 04:25:39	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	2	0	3	1	\N	\N	0	2	2	2	1	2	2	1	2	3	4	3	3	4	\N	3	\N	1	1	2	2	34	67	65	30	40
1802	5	2018-10-29	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin villebois", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	151	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1803	5	2018-10-29	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	34	34	67	67	8	30	40
8478	5	2018-06-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
1804	5	2018-10-29	10	4	t	3	9 days 04:36:17	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	1	3	1	34	11	0	1	1	1	1	2	2	2	2	3	4	3	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
1805	5	2018-10-29	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1806	5	2018-10-29	10	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	18	18	67	67	10	30	40
1807	5	2018-10-29	10	4	t	3	1 day 03:36:08	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des champs élysées", "code_insee": "38185", "numero_voie": "1 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	177	82	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
1808	5	2018-10-29	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	8	1	2	8	1	\N	8	\N	3	1	5	5	67	67	74	30	40
1809	5	2018-10-29	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
9415	5	2018-05-24	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	20	20	\N	67	\N	30	40
1810	5	2018-10-29	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1811	5	2018-10-29	9	4	t	3	00:16:05	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	0	3	1	\N	\N	0	7	7	7	1	2	3	3	2	3	8	2	3	8	\N	3	\N	1	1	7	7	88	67	76	30	40
1812	5	2018-10-29	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue paul verlaine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	194	2	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1813	5	2018-10-29	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue raspail", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	173	71	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1814	5	2018-10-29	9	4	t	3	00:44:11	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	5	5	84	67	74	30	40
1815	5	2018-10-29	9	4	t	3	9 days 05:28:40	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	0	3	1	\N	\N	0	5	5	5	1	2	2	1	2	3	4	2	3	4	\N	3	\N	1	1	5	5	34	67	74	30	40
13502	5	2018-01-23	13	4	t	3	00:00:54	6	(5.72744099999999978,45.1810860000000005)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue mallifaud", "numero_voie": "43 TER ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	\N	2	\N	171	203	\N	32	\N	32	1	3	2	4	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	1	\N	67	\N	30	40
1816	5	2018-10-29	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1817	5	2018-10-29	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de mortillet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	2	0	192	2	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1818	5	2018-10-29	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	123	38	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1819	5	2018-10-29	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1820	5	2018-10-29	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1821	5	2018-10-29	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
9451	5	2018-05-23	14	4	t	3	00:00:05	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
1822	5	2018-10-29	9	4	t	3	00:34:50	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	27	1	1	1	\N	\N	0	27	27	27	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	27	27	88	67	58	30	40
1823	5	2018-10-29	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
1824	5	2018-10-29	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	13	13	67	67	\N	30	40
1825	5	2018-10-29	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1826	5	2018-10-29	9	4	t	3	00:00:06	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	1	\N	2	0	123	2	0	1	1	1	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	1	1	67	67	94	30	40
1827	5	2018-10-29	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	9	\N	2	0	\N	\N	0	9	9	9	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	9	9	67	67	85	30	40
8486	5	2018-06-20	6	4	t	3	01:04:33	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	12	0	3	\N	\N	\N	0	12	12	12	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	12	12	\N	67	\N	30	40
1828	5	2018-10-29	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1829	5	2018-10-29	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1830	5	2018-10-29	8	4	t	3	2 days 01:22:42	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
1831	5	2018-10-29	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
1832	5	2018-10-29	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	8	1	2	8	1	\N	8	\N	3	1	8	8	67	67	23	30	40
1833	5	2018-10-29	8	4	t	3	2 days 01:35:36	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
1834	5	2018-10-29	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	9	\N	2	0	\N	\N	0	9	9	9	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	9	9	67	67	85	30	40
1835	5	2018-10-29	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	31	31	67	67	99	30	40
1836	5	2018-10-29	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1837	5	2018-10-29	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	34	34	67	67	8	30	40
1838	5	2018-10-29	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
1839	5	2018-10-29	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1840	5	2018-10-29	8	4	t	3	01:35:33	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	31	0	1	1	\N	\N	0	31	31	31	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	31	31	88	67	99	30	40
1841	5	2018-10-29	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1842	5	2018-10-29	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1843	5	2018-10-29	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1844	5	2018-10-29	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
1845	5	2018-10-29	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-jacques", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	101	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1846	5	2018-10-29	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1847	5	2018-10-29	7	4	t	3	9 days 07:50:14	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	14	1	3	1	\N	\N	0	14	14	14	1	2	2	4	2	3	4	3	3	4	\N	3	\N	1	1	14	14	34	67	52	30	40
1885	5	2018-10-26	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	23	23	67	67	78	30	40
1848	5	2018-10-29	7	4	t	3	8 days 03:25:52	5	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	1	1	3	1	43	33	0	1	1	1	1	2	2	4	2	5	4	3	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
1849	5	2018-10-29	7	4	t	3	9 days 08:04:19	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	18	0	3	1	\N	\N	0	18	18	18	1	2	2	1	2	3	4	3	3	4	\N	3	\N	1	1	18	18	34	67	10	30	40
1850	5	2018-10-29	7	4	t	3	11 days 02:01:38	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de chamrousse", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	1	3	1	155	5	0	1	1	1	1	2	3	4	2	2	7	3	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
1851	5	2018-10-26	16	1	f	3	11 days 22:57:09	6	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	8	0	\N	1	\N	\N	0	8	8	8	1	2	2	2	2	5	4	1	5	4	\N	5	\N	1	1	8	8	34	67	23	30	40
1852	5	2018-10-26	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
1853	5	2018-10-26	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
11758	5	2018-03-28	12	4	t	3	00:00:03	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
1854	5	2018-10-26	14	4	t	3	00:03:21	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	1	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1855	5	2018-10-26	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
1856	5	2018-10-26	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	4	35	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1857	5	2018-10-26	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1858	5	2018-10-26	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
1859	5	2018-10-26	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
8501	5	2018-06-19	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
1860	5	2018-10-26	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	195	2	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1861	5	2018-10-26	13	4	t	3	12 days 18:59:27	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue arago", "code_insee": "38185", "numero_voie": "7 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	0	3	1	51	62	0	1	1	1	1	2	2	2	2	8	4	3	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
1862	5	2018-10-26	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1863	5	2018-10-26	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1864	5	2018-10-26	13	4	t	3	00:26:55	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	27	0	1	1	\N	\N	0	27	27	27	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	27	27	88	67	58	30	40
1865	5	2018-10-26	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue washington", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	165	19	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
13503	5	2018-01-23	13	4	t	3	00:43:20	6	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	6	\N	36	1	1	\N	\N	\N	\N	32	\N	32	1	3	3	4	1	20	7	2	20	7	\N	22	\N	\N	\N	\N	36	\N	67	\N	30	40
1866	5	2018-10-26	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
1867	5	2018-10-26	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1868	5	2018-10-26	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de strasbourg", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	184	8	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1869	5	2018-10-26	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue turgot", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	61	35	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1870	5	2018-10-26	13	4	t	3	2 days 19:27:34	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les encombrants"}	21	0	2	4	12	0	1	1	\N	\N	0	12	12	12	1	2	3	1	1	4	6	2	4	6	\N	4	\N	2	1	12	12	84	67	64	30	40
1871	5	2018-10-26	13	4	t	3	4 days 20:58:03	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
1892	5	2018-10-26	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1872	5	2018-10-26	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue washington", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	165	4	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1873	5	2018-10-26	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1874	5	2018-10-26	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
1875	5	2018-10-26	12	4	t	3	11 days 20:26:01	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
1876	5	2018-10-26	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1877	5	2018-10-26	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
9480	5	2018-05-23	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
1878	5	2018-10-26	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue rhin et danube", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	73	47	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1879	5	2018-10-26	12	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue littré", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	107	8	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1880	5	2018-10-26	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1881	5	2018-10-26	12	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des peupliers", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	196	8	0	1	1	1	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
1882	5	2018-10-26	12	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue washington", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	165	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1883	5	2018-10-26	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	8	1	2	8	1	\N	8	\N	3	1	23	23	67	67	78	30	40
1884	5	2018-10-26	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	8	1	2	8	1	\N	8	\N	3	1	23	23	67	67	78	30	40
1886	5	2018-10-26	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin robespierre", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	197	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1887	5	2018-10-26	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
1888	5	2018-10-26	12	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue pascal", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	125	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1889	5	2018-10-26	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1890	5	2018-10-26	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	8	1	2	8	1	\N	8	\N	3	1	8	8	67	67	23	30	40
1891	5	2018-10-26	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue aimé berey", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	198	4	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
4096	5	2018-10-03	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
1893	5	2018-10-26	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1894	5	2018-10-26	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	37	10	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1895	5	2018-10-26	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1896	5	2018-10-26	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1897	5	2018-10-26	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	23	23	67	67	78	30	40
1898	5	2018-10-26	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1911	5	2018-10-26	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
1899	5	2018-10-26	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue washington", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	165	20	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1900	5	2018-10-26	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin du marais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	199	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1901	5	2018-10-26	9	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "Hors GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "THONON LES BAINS (74200)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "THONON LES BAINS", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	8	2	2	7	45	0	3	1	\N	\N	1	32	\N	32	1	2	2	1	1	7	2	3	7	2	7	7	\N	1	2	32	32	49	67	24	30	40
1902	5	2018-10-26	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	20	20	67	67	45	30	40
1903	5	2018-10-26	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue nicolas boileau", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	32	51	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1904	5	2018-10-26	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue littré", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	107	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
11773	5	2018-03-28	9	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
1905	5	2018-10-26	9	4	t	3	3 days 22:54:39	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue fernand pelloutier", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	200	19	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
1906	5	2018-10-26	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1907	5	2018-10-26	9	1	f	3	3 days 21:34:47	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	0	\N	1	4	44	0	1	1	1	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
1908	5	2018-10-26	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue prosper mérimée", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	94	42	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1909	5	2018-10-26	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	1	\N	2	0	84	8	0	1	1	1	1	1	1	2	1	8	1	2	8	1	\N	8	\N	3	1	1	1	67	67	94	30	40
1910	5	2018-10-26	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
4118	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
1912	5	2018-10-26	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1913	5	2018-10-26	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1914	5	2018-10-26	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1915	5	2018-10-26	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
1916	5	2018-10-26	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
1917	5	2018-10-26	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1918	5	2018-10-26	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du repos", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	113	19	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1919	5	2018-10-26	12	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	26	8	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1920	5	2018-10-26	8	4	t	3	01:30:58	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue des jeux olympiques", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	89	19	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
1921	5	2018-10-26	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1922	5	2018-10-26	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
1923	5	2018-10-26	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1924	5	2018-10-26	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
4119	5	2018-10-03	9	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	67	67	23	30	40
1925	5	2018-10-26	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1926	5	2018-10-26	8	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	3	3	67	67	79	30	40
1927	5	2018-10-26	8	4	t	3	01:19:58	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	5	5	84	67	74	30	40
1928	5	2018-10-26	8	4	t	3	00:25:18	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
1929	5	2018-10-26	8	4	t	3	00:17:14	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue charcot", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	201	55	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
1930	5	2018-10-26	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
11795	5	2018-03-27	14	4	t	3	00:00:03	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
1931	5	2018-10-26	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
1932	5	2018-10-26	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1933	5	2018-10-26	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
1934	5	2018-10-26	7	4	t	3	13 days 01:26:42	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "52 D", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	4	1	22	83	0	1	1	1	1	2	2	4	1	1	4	3	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
1935	5	2018-10-26	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	8	1	2	8	1	\N	8	\N	3	1	16	16	67	67	31	30	40
1936	5	2018-10-26	7	4	t	3	02:05:24	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	26	1	1	1	\N	\N	0	26	26	26	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	26	26	88	67	9	30	40
4120	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
1937	5	2018-10-26	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue des jeux olympiques", "code_insee": "38185", "numero_voie": "1000", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	89	84	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1938	5	2018-10-26	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	163	18	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1939	5	2018-10-26	7	4	t	3	01:15:55	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la poterne", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	1	15	8	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	3	1	1	1	84	67	94	30	40
1940	5	2018-10-26	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	27	27	67	67	58	30	40
1941	5	2018-10-26	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1942	5	2018-10-26	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
9481	5	2018-05-23	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
1943	5	2018-10-26	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	26	2	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1944	5	2018-10-26	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
1945	5	2018-10-26	6	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue pascal", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	125	30	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1946	5	2018-10-26	6	4	t	3	00:08:29	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	24	30	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
1947	5	2018-10-26	6	4	t	3	13 days 02:21:34	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue saint-roch", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	1	0	3	1	202	35	0	1	1	1	1	2	2	1	2	5	4	3	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
1948	5	2018-10-25	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
9482	5	2018-05-23	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
1949	5	2018-10-25	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1950	5	2018-10-25	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
1951	5	2018-10-25	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
1952	5	2018-10-25	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	10	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1953	5	2018-10-25	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1954	5	2018-10-25	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	59	19	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
13504	5	2018-01-23	13	4	t	3	00:01:05	6	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	41	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	39	\N	67	\N	30	40
1955	5	2018-10-25	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
1956	5	2018-10-25	14	4	t	3	00:00:09	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	30	23	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1957	5	2018-10-25	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1958	5	2018-10-25	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue washington", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	2	0	165	55	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1959	5	2018-10-25	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1960	5	2018-10-25	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
4121	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
1961	5	2018-10-25	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue littré", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	107	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1962	5	2018-10-25	13	4	t	3	12 days 18:34:21	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	31	0	1	1	\N	\N	0	31	31	31	1	2	3	3	1	7	8	2	7	8	\N	7	\N	2	1	31	31	88	67	99	30	40
1963	5	2018-10-25	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
1964	5	2018-10-25	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	34	34	67	67	8	30	40
1965	5	2018-10-25	13	4	t	3	10 days 20:01:52	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	14	14	48	67	52	30	40
1966	5	2018-10-25	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin du marais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	199	2	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
4122	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
1967	5	2018-10-25	13	4	t	3	13 days 19:50:13	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place de gordes", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	1	1	203	19	0	1	1	1	1	2	2	1	1	3	4	2	3	4	\N	3	\N	2	1	1	1	34	67	94	30	40
1968	5	2018-10-25	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
1969	5	2018-10-25	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
1970	5	2018-10-25	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
1971	5	2018-10-25	12	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
1972	5	2018-10-25	12	4	t	3	00:00:05	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	17	17	67	67	75	30	40
9483	5	2018-05-23	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
1973	5	2018-10-25	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
1974	5	2018-10-25	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
1975	5	2018-10-25	12	4	t	3	18:58:45	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	14	14	48	67	52	30	40
1976	5	2018-10-25	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue du grand châtelet", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	204	4	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1977	5	2018-10-25	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	33	33	67	67	17	30	40
1978	5	2018-10-25	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1979	5	2018-10-25	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1980	5	2018-10-25	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
1981	5	2018-10-25	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
1982	5	2018-10-25	12	4	t	3	13 days 20:52:32	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	1	3	1	\N	\N	0	17	17	17	1	2	2	2	2	3	4	2	3	4	\N	3	\N	1	1	17	17	34	67	75	30	40
1983	5	2018-10-25	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	19	19	67	67	19	30	40
1984	5	2018-10-25	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
1985	5	2018-10-25	12	1	f	3	27 days 22:10:34	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue abbé de la salle", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	1	0	\N	1	58	11	0	1	1	1	1	2	2	1	2	7	4	1	7	4	\N	7	\N	1	1	1	1	34	67	94	30	40
9491	5	2018-05-23	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
1986	5	2018-10-25	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
1987	5	2018-10-25	10	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue bergonie", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	139	32	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1988	5	2018-10-25	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
1989	5	2018-10-25	10	4	t	3	00:03:05	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	1	3	1	\N	\N	0	16	16	16	1	2	3	2	2	3	3	2	3	3	\N	3	\N	1	1	16	16	95	67	31	30	40
1990	5	2018-10-25	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	27	4	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
1991	5	2018-10-25	10	4	t	3	03:22:07	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	1	1	1	\N	\N	0	28	28	28	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	28	28	84	67	16	30	40
9506	5	2018-05-23	7	4	t	3	22:48:43	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	0	2	\N	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
1992	5	2018-10-25	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	114	19	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
1993	5	2018-10-25	9	4	t	3	00:00:10	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "Hors GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "CLELLES EN TRIEVES (38930)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "CLELLES EN TRIEVES", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	46	\N	2	0	\N	\N	1	32	\N	32	1	1	2	3	1	8	1	2	8	4	8	14	\N	3	2	32	32	67	67	24	30	40
1994	5	2018-10-25	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	14	14	67	67	52	30	40
1995	5	2018-10-25	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
1996	5	2018-10-25	9	4	t	3	1 day 02:24:39	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de la blanchisserie", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	115	42	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
1997	5	2018-10-25	9	4	t	3	1 day 03:39:15	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
11796	5	2018-03-27	13	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
1998	5	2018-10-25	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
1999	5	2018-10-25	9	4	t	3	13 days 03:42:22	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue georges maeder", "code_insee": "38485", "numero_voie": "30", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	16	0	4	1	205	40	0	16	16	16	1	2	2	2	1	1	2	2	1	2	\N	1	\N	4	1	16	16	49	67	31	30	40
2000	5	2018-10-25	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	21	21	67	67	29	30	40
2001	5	2018-10-25	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jean giono", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	206	2	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2002	5	2018-10-25	9	4	t	3	1 day 02:55:02	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin marceau", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	207	5	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2003	5	2018-10-25	9	4	t	3	1 day 03:45:54	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue du mont froid", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	208	35	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2004	5	2018-10-25	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
2005	5	2018-10-25	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2006	5	2018-10-25	9	4	t	3	20:52:25	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	23	0	1	1	\N	\N	0	23	23	23	1	2	3	4	1	7	7	2	7	7	\N	7	\N	2	1	23	23	48	67	78	30	40
2007	5	2018-10-25	8	4	t	3	00:05:57	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	15	0	1	1	\N	\N	0	15	15	15	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	15	15	88	67	100	30	40
2008	5	2018-10-25	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
2009	5	2018-10-25	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	23	23	67	67	78	30	40
2010	5	2018-10-25	8	4	t	3	03:31:27	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	34	0	1	1	\N	\N	0	34	33	34	1	2	3	4	1	4	7	2	4	7	\N	4	\N	2	1	34	34	48	67	8	30	40
2011	5	2018-10-25	8	4	t	3	01:05:59	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
2012	5	2018-10-25	8	4	t	3	1 day 03:17:29	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	5	5	84	67	74	30	40
2013	5	2018-10-25	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	25	25	67	67	35	30	40
2014	5	2018-10-25	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue louise michel", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	60	59	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2015	5	2018-10-25	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
2016	5	2018-10-25	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue félix poulat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	209	2	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
13505	5	2018-01-23	10	4	t	3	00:00:23	6	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	28	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	28	\N	67	\N	30	40
2017	5	2018-10-25	8	4	t	3	05:14:01	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue maréchal randon", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	0	3	1	91	4	0	1	1	1	1	2	3	1	2	2	6	3	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2018	5	2018-10-25	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
2019	5	2018-10-25	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue anthoard", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	2	0	210	20	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2020	5	2018-10-25	7	4	t	3	00:01:34	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	1	3	1	\N	\N	0	10	10	10	1	1	1	1	2	3	1	2	3	1	\N	3	\N	1	1	10	10	67	67	101	30	40
2021	5	2018-10-25	7	4	t	3	00:53:19	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	0	1	1	\N	\N	0	4	4	4	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	4	4	88	67	80	30	40
2022	5	2018-10-25	7	4	t	3	01:40:20	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
8502	5	2018-06-19	10	4	t	3	02:17:03	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	7	1	1	\N	\N	\N	0	7	7	7	1	2	2	3	1	24	4	2	24	4	\N	40	\N	\N	1	7	7	\N	67	\N	30	40
2023	5	2018-10-25	7	4	t	3	00:52:33	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	23	0	3	1	\N	\N	0	23	23	23	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	23	23	48	67	78	30	40
2024	5	2018-10-25	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	19	19	67	67	19	30	40
2025	5	2018-10-25	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "111", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	3	85	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2026	5	2018-10-25	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
2027	5	2018-10-25	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	19	19	67	67	19	30	40
2028	5	2018-10-25	7	4	t	3	01:23:45	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	17	65	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2029	5	2018-10-25	7	4	t	3	00:25:19	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
2030	5	2018-10-25	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2031	5	2018-10-25	7	4	t	3	00:57:10	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin joseph brun", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	211	20	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2032	5	2018-10-25	7	4	t	3	00:38:30	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	3	3	95	67	79	30	40
2033	5	2018-10-25	7	4	t	3	01:03:52	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	7	1	1	1	\N	\N	0	7	7	7	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	7	7	88	67	76	30	40
2034	5	2018-10-25	6	4	t	3	22:53:09	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue rhin et danube", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	73	2	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2035	5	2018-10-25	6	4	t	3	36 days 04:17:05	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	1	\N	\N	0	14	14	14	1	2	2	4	1	2	2	2	2	2	\N	2	\N	3	1	14	14	49	67	52	30	40
13506	5	2018-01-23	10	4	t	3	21:04:55	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	2	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	2	\N	67	\N	30	40
2036	5	2018-10-25	5	4	t	3	01:18:27	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue gabriel peri", "code_insee": "38185", "numero_voie": "40 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	121	86	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2037	5	2018-10-24	16	1	f	3	17:42:09	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue charrel", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	2	4	7	1	0	\N	1	21	35	0	1	1	1	1	2	2	2	2	7	5	1	7	5	\N	15	\N	1	1	1	1	18	67	94	30	40
2038	5	2018-10-24	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2039	5	2018-10-24	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	19	19	67	67	19	30	40
2040	5	2018-10-24	14	4	t	3	16:48:42	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
2041	5	2018-10-24	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
8510	5	2018-06-19	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
2042	5	2018-10-24	14	4	t	3	15:29:54	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	29	1	3	1	\N	\N	0	29	29	29	1	2	3	3	2	3	8	2	3	8	\N	3	\N	1	1	29	29	88	67	32	30	40
2043	5	2018-10-24	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	26	71	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2044	5	2018-10-24	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2045	5	2018-10-24	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "127", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	22	87	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2046	5	2018-10-24	14	4	t	3	00:16:29	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	18	0	1	1	\N	\N	0	18	18	18	1	2	2	1	1	10	5	2	10	5	\N	10	\N	2	1	18	18	18	67	10	30	40
2047	5	2018-10-24	14	4	t	3	18:49:37	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	21	0	2	13	7	1	1	1	\N	\N	0	7	7	7	1	2	3	3	1	13	8	2	13	8	\N	13	\N	2	1	7	7	88	67	76	30	40
11853	5	2018-03-27	7	4	t	3	00:00:03	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
2048	5	2018-10-24	13	4	t	3	16:30:17	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	26	1	1	1	\N	\N	0	26	26	26	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	26	26	88	67	9	30	40
2049	5	2018-10-24	13	4	t	3	14 days 19:16:39	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	1	3	1	\N	\N	0	17	17	17	1	2	2	2	2	3	2	2	3	2	\N	3	\N	1	1	17	17	49	67	75	30	40
2050	5	2018-10-24	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2051	5	2018-10-24	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2052	5	2018-10-24	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
2053	5	2018-10-24	13	4	t	3	19:27:54	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	17	1	3	1	\N	\N	0	17	17	17	1	2	3	2	2	7	3	2	7	3	\N	7	\N	1	1	17	17	95	67	75	30	40
13507	5	2018-01-23	10	4	t	3	00:01:15	6	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	10	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	10	\N	67	\N	30	40
2054	5	2018-10-24	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	26	26	67	67	9	30	40
2055	5	2018-10-24	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
2056	5	2018-10-24	13	4	t	3	17:23:38	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	34	0	1	1	\N	\N	0	34	33	34	1	2	3	4	1	4	7	2	4	7	\N	4	\N	2	1	34	34	48	67	8	30	40
2057	5	2018-10-24	13	4	t	3	17:33:07	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2058	5	2018-10-24	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
2059	5	2018-10-24	13	4	t	3	14 days 18:53:42	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
2060	5	2018-10-24	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la poterne", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	15	32	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2061	5	2018-10-24	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
2062	5	2018-10-24	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	12	12	67	67	64	30	40
2063	5	2018-10-24	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	3	3	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2064	5	2018-10-24	13	4	t	3	14 days 20:03:18	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des 400 couverts", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	3	1	212	38	0	1	1	1	1	2	2	2	2	3	2	2	3	2	\N	3	\N	1	1	1	1	49	67	94	30	40
2065	5	2018-10-24	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	1	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
2066	5	2018-10-24	13	4	t	3	18:04:51	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
13508	5	2018-01-23	10	4	t	3	00:00:24	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
2067	5	2018-10-24	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
2068	5	2018-10-24	13	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "45", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	3	25	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2069	5	2018-10-24	12	4	t	3	00:35:53	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue doudart de lagrée", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	213	33	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
2070	5	2018-10-24	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
2071	5	2018-10-24	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
2072	5	2018-10-24	12	4	t	3	18:08:52	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	3	3	95	67	79	30	40
2073	5	2018-10-24	12	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue louise michel", "code_insee": "38185", "numero_voie": "33", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	60	61	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2074	5	2018-10-24	12	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
2075	5	2018-10-24	12	4	t	3	00:04:08	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	1	3	1	\N	\N	0	4	4	4	1	1	1	3	2	3	1	2	3	1	\N	3	\N	1	1	4	4	67	67	80	30	40
2076	5	2018-10-24	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue du grand châtelet", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	204	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2077	5	2018-10-24	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
2078	5	2018-10-24	12	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	195	2	0	1	1	1	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
8511	5	2018-06-19	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
2079	5	2018-10-24	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2080	5	2018-10-24	12	4	t	3	18:38:48	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2081	5	2018-10-24	12	4	t	3	00:00:07	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	30	24	0	1	1	1	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
2082	5	2018-10-24	11	4	t	3	14 days 04:04:51	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	1	1	1	\N	\N	0	23	23	23	1	2	2	4	1	3	4	2	3	4	\N	3	\N	2	1	23	23	34	67	78	30	40
2083	5	2018-10-24	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2084	5	2018-10-24	10	4	t	3	00:07:32	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue pascal", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	125	20	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
11889	5	2018-03-26	9	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
2085	5	2018-10-24	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue pascal", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	125	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2086	5	2018-10-24	9	4	t	3	1 day 23:13:05	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2087	5	2018-10-24	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue nicolas boileau", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	32	20	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2088	5	2018-10-24	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue washington", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	165	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2089	5	2018-10-24	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
2090	5	2018-10-24	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
4123	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
2091	5	2018-10-24	9	4	t	3	00:26:39	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	5	5	84	67	74	30	40
2092	5	2018-10-24	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2093	5	2018-10-24	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue ponsard", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	50	2	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2094	5	2018-10-24	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
2095	5	2018-10-24	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	23	23	67	67	78	30	40
2096	5	2018-10-24	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
2142	5	2018-10-23	15	1	f	3	18:28:20	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Une autre demande d’information"}	21	2	4	7	8	1	\N	1	\N	\N	0	8	8	8	1	2	3	2	2	7	3	1	7	3	\N	15	\N	1	1	8	8	95	67	23	30	40
2097	5	2018-10-24	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	12	12	67	67	64	30	40
2098	5	2018-10-24	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2099	5	2018-10-24	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	16	1	2	0	\N	\N	0	16	16	16	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	16	16	67	67	31	30	40
2100	5	2018-10-24	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	8	1	2	8	1	\N	8	\N	3	1	26	26	67	67	9	30	40
2101	5	2018-10-24	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
2102	5	2018-10-24	9	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	3	3	67	67	79	30	40
2103	5	2018-10-24	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2104	5	2018-10-24	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2105	5	2018-10-24	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue albert reynier", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	214	66	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2106	5	2018-10-24	8	4	t	3	03:13:07	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	37	0	1	1	\N	\N	0	37	36	37	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	37	37	88	67	72	30	40
2107	5	2018-10-24	8	1	f	3	03:17:16	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	26	1	\N	1	\N	\N	0	26	26	26	1	2	3	3	2	7	8	1	7	8	\N	7	\N	1	1	26	26	88	67	9	30	40
2108	5	2018-10-24	8	4	t	3	00:00:11	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	16	\N	2	1	\N	\N	0	16	16	16	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	16	16	67	67	31	30	40
2109	5	2018-10-24	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "120", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	84	88	0	1	1	1	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
2336	5	2018-10-22	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
2110	5	2018-10-24	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2111	5	2018-10-24	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2112	5	2018-10-24	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
2113	5	2018-10-24	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2114	5	2018-10-24	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
2115	5	2018-10-24	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue paul doumer", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	159	8	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2116	5	2018-10-24	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2117	5	2018-10-24	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
2118	5	2018-10-24	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2119	5	2018-10-24	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2120	5	2018-10-24	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2121	5	2018-10-24	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2122	5	2018-10-24	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
2123	5	2018-10-24	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	15	15	67	67	100	30	40
2124	5	2018-10-24	7	4	t	3	03:51:29	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	2	\N	2	1	\N	\N	0	2	2	2	1	2	3	1	1	7	6	2	7	6	\N	7	\N	3	1	2	2	84	67	65	30	40
2125	5	2018-10-24	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2126	5	2018-10-24	7	4	t	3	5 days 00:44:16	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin d'isly", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	193	32	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
2127	5	2018-10-24	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	30	30	67	67	68	30	40
2128	5	2018-10-24	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2129	5	2018-10-24	7	4	t	3	04:53:37	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	6	1	1	1	\N	\N	0	6	6	6	1	2	2	1	1	10	5	2	10	5	\N	10	\N	2	1	6	6	18	67	39	30	40
8533	5	2018-06-18	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
2130	5	2018-10-24	7	4	t	3	04:01:44	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	0	1	1	\N	\N	0	28	28	28	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	28	28	84	67	16	30	40
2131	5	2018-10-24	7	4	t	3	02:01:51	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "esplanade andry farcy", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	1	1	1	1	122	47	0	1	1	1	1	2	3	2	1	7	3	2	7	3	\N	7	\N	2	1	1	1	95	67	94	30	40
2132	5	2018-10-24	7	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	1	1	67	67	94	30	40
2133	5	2018-10-24	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue montorge", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	12	8	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2134	5	2018-10-24	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du pont carpin", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	145	42	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2135	5	2018-10-24	7	4	t	3	01:24:19	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
12039	5	2018-03-21	10	4	t	3	00:00:10	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	31	31	\N	67	\N	30	40
2136	5	2018-10-24	7	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	1	1	67	67	94	30	40
2137	5	2018-10-24	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue colonel tanant", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	215	24	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2138	5	2018-10-24	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	10	10	67	67	101	30	40
2139	5	2018-10-24	7	5	t	3	00:10:19	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	1	\N	1	\N	\N	0	11	11	11	1	2	3	3	2	3	8	1	3	8	\N	3	\N	1	1	11	11	88	67	77	30	40
2140	5	2018-10-23	17	1	f	3	19:35:41	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	2	4	7	1	\N	\N	1	56	8	0	1	1	1	1	2	2	4	2	7	5	1	7	5	\N	15	\N	1	1	1	1	18	67	94	30	40
2141	5	2018-10-23	15	1	f	3	17:06:55	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	10	0	\N	1	\N	\N	0	10	10	10	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	10	10	84	67	101	30	40
8548	5	2018-06-18	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
2143	5	2018-10-23	14	4	t	3	14:40:25	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2144	5	2018-10-23	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	1	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
2145	5	2018-10-23	14	5	t	3	14:48:47	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	18	1	\N	1	\N	\N	0	18	18	18	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	18	18	84	67	10	30	40
2146	5	2018-10-23	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la madeleine", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	216	44	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2147	5	2018-10-23	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
2148	5	2018-10-23	14	4	t	3	15 days 19:31:03	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	57	33	0	1	1	1	1	2	2	1	1	3	4	2	3	4	\N	3	\N	2	1	1	1	34	67	94	30	40
13509	5	2018-01-23	9	4	t	3	00:00:33	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	8	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	8	\N	67	\N	30	40
2149	5	2018-10-23	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du mont froid", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	208	38	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2150	5	2018-10-23	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	0	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2151	5	2018-10-23	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2152	5	2018-10-23	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	23	23	67	67	78	30	40
2153	5	2018-10-23	14	4	t	3	15 days 19:54:45	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue du vieux temple", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	0	4	1	103	19	0	1	1	1	1	2	2	1	1	1	4	2	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
2154	5	2018-10-23	14	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	0	2	11	28	1	1	1	\N	\N	0	28	28	28	1	2	2	1	1	11	9	2	11	9	\N	11	\N	2	1	28	28	59	67	16	30	40
2155	5	2018-10-23	13	4	t	3	20:03:07	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue lazare carnot", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	217	47	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2156	5	2018-10-23	14	1	f	3	00:05:43	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de la madeleine", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	1	1	\N	1	216	7	0	1	1	1	1	2	3	1	2	7	6	1	7	6	\N	7	\N	1	1	1	1	84	67	94	30	40
2157	5	2018-10-23	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue du mont froid", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	2	0	208	38	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2158	5	2018-10-23	13	4	t	3	16:14:56	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue hilaire de chardonnet", "code_insee": "38185", "numero_voie": "109", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	167	89	0	1	1	1	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	1	1	95	67	94	30	40
2159	5	2018-10-23	13	4	t	3	00:08:27	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
2160	5	2018-10-23	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue henri barbusse", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	176	42	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
13510	5	2018-01-23	9	4	t	3	00:00:25	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	19	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	19	\N	67	\N	30	40
2161	5	2018-10-23	13	4	t	3	13 days 21:15:40	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	0	3	5	8	1	1	1	\N	\N	0	8	8	8	1	2	2	2	1	5	4	2	5	4	\N	5	\N	2	1	8	8	34	67	23	30	40
2162	5	2018-10-23	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	7	1	2	7	5	\N	15	\N	3	1	10	10	67	67	101	30	40
2163	5	2018-10-23	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue françois de fénelon", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	218	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2164	5	2018-10-23	13	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	1	1	67	67	94	30	40
2165	5	2018-10-23	12	4	t	3	01:26:23	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	27	0	1	1	\N	\N	0	27	27	27	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	27	27	88	67	58	30	40
2166	5	2018-10-23	12	4	t	3	15 days 21:33:07	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue paul janet", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	219	10	0	1	1	1	1	2	2	4	2	3	4	2	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
13511	5	2018-01-23	9	4	t	3	22:16:04	6	(5.72906099999999974,45.1592899999999986)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue edmond esmonin", "numero_voie": "40", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	6	\N	1	1	1	\N	350	37	\N	32	\N	32	1	3	3	4	1	20	7	2	20	7	\N	22	\N	\N	\N	\N	1	\N	67	\N	30	40
2167	5	2018-10-23	12	4	t	3	43 days 02:50:14	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	14	0	3	1	\N	\N	0	14	14	14	1	2	2	4	2	7	2	2	7	2	\N	7	\N	1	1	14	14	49	67	52	30	40
2168	5	2018-10-23	12	4	t	3	19:59:51	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue bergonie", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	139	23	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2169	5	2018-10-23	12	4	t	3	01:15:27	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	0	1	1	\N	\N	0	10	10	10	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	10	10	84	67	101	30	40
2170	5	2018-10-23	12	4	t	3	01:29:32	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	27	\N	2	1	\N	\N	0	27	27	27	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	27	27	67	67	58	30	40
2171	5	2018-10-23	12	4	t	3	01:04:49	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
2172	5	2018-10-23	12	4	t	3	00:14:31	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	28	\N	2	1	\N	\N	0	28	28	28	1	2	3	1	1	7	6	2	7	6	\N	7	\N	3	1	28	28	84	67	16	30	40
13512	5	2018-01-23	9	4	t	3	00:04:28	6	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Pont-de-Claix (Le)", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Pont-de-Claix (Le) (38800)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	113	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	51	\N	67	\N	30	40
2173	5	2018-10-23	12	4	t	3	01:07:44	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	5	5	84	67	74	30	40
2174	5	2018-10-23	12	4	t	3	00:32:08	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "71", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	180	90	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2175	5	2018-10-23	12	4	t	3	00:32:02	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2176	5	2018-10-23	11	4	t	3	00:04:54	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	14	0	3	1	\N	\N	0	14	14	14	1	1	1	4	2	2	1	3	2	1	\N	2	\N	1	1	14	14	67	67	52	30	40
2177	5	2018-10-23	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
2178	5	2018-10-23	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2355	5	2018-10-22	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	7	1	2	7	1	\N	7	\N	3	1	23	23	67	67	78	30	40
2179	5	2018-10-23	10	4	t	3	14 days 00:18:16	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	0	3	5	8	1	3	1	\N	\N	0	8	8	8	1	2	2	2	2	5	4	2	5	4	\N	5	\N	1	1	8	8	34	67	23	30	40
2180	5	2018-10-23	10	1	f	3	00:36:23	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	8	1	\N	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	1	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
2181	5	2018-10-23	10	4	t	3	00:01:50	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	1	3	1	\N	\N	0	2	2	2	1	1	1	1	2	3	1	2	3	1	\N	3	\N	1	1	2	2	67	67	65	30	40
2182	5	2018-10-23	10	4	t	3	00:21:18	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	2	\N	3	1	\N	\N	0	2	2	2	1	2	3	1	2	3	6	3	3	6	\N	3	\N	1	1	2	2	84	67	65	30	40
2183	5	2018-10-23	10	4	t	3	00:04:41	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	14	0	3	1	\N	\N	0	14	14	14	1	2	3	4	2	2	7	3	2	7	\N	2	\N	1	1	14	14	48	67	52	30	40
2184	5	2018-10-23	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	11	11	67	67	77	30	40
2431	5	2018-10-19	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2185	5	2018-10-23	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la blanchisserie", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	115	19	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2186	5	2018-10-23	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
2187	5	2018-10-23	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
2188	5	2018-10-23	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	19	19	67	67	19	30	40
2189	5	2018-10-23	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	26	26	67	67	9	30	40
2190	5	2018-10-23	9	4	t	3	7 days 00:08:21	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	3	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
2191	5	2018-10-23	9	4	t	3	00:38:00	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	0	1	1	\N	\N	0	28	28	28	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	28	28	84	67	16	30	40
2192	5	2018-10-23	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	10	38	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2193	5	2018-10-23	9	4	t	3	00:23:37	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue le brix", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	220	2	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2194	5	2018-10-23	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
2195	5	2018-10-23	9	1	f	3	00:30:35	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	5	0	\N	1	\N	\N	0	5	5	5	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	5	5	84	67	74	30	40
2196	5	2018-10-23	9	4	t	3	00:24:17	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	14	14	48	67	52	30	40
2197	5	2018-10-23	9	4	t	3	00:15:08	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	14	14	48	67	52	30	40
4124	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	67	67	23	30	40
2198	5	2018-10-23	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue monge", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	69	19	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2199	5	2018-10-23	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
2200	5	2018-10-23	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
2201	5	2018-10-23	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	19	19	67	67	19	30	40
2202	5	2018-10-23	9	4	t	3	43 days 23:16:46	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
2203	5	2018-10-23	9	4	t	3	00:34:48	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2494	5	2018-10-18	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2204	5	2018-10-23	9	4	t	3	00:16:08	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	20	0	1	1	\N	\N	0	20	20	20	1	2	2	2	1	6	5	2	6	5	\N	6	\N	2	1	20	20	18	67	45	30	40
2205	5	2018-10-23	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léo lagrange", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	221	2	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2206	5	2018-10-23	8	4	t	3	00:11:36	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	5	5	84	67	74	30	40
2207	5	2018-10-23	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
2208	5	2018-10-23	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	12	12	67	67	64	30	40
2209	5	2018-10-23	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
2671	5	2018-10-17	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
2210	5	2018-10-23	8	4	t	3	00:46:11	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue henri barbusse", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	176	23	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2211	5	2018-10-23	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	30	30	67	67	68	30	40
2212	5	2018-10-23	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue guynemer", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	191	59	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2213	5	2018-10-23	8	4	t	3	00:22:10	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	14	14	48	67	52	30	40
2214	5	2018-10-23	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2215	5	2018-10-23	8	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	1	1	67	67	94	30	40
13522	5	2018-01-22	15	4	t	3	00:00:25	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	5	\N	67	\N	30	40
2216	5	2018-10-23	8	4	t	3	00:10:30	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	5	5	84	67	74	30	40
2217	5	2018-10-23	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	3	3	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2218	5	2018-10-23	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	13	13	67	67	\N	30	40
2219	5	2018-10-23	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	14	14	67	67	52	30	40
2220	5	2018-10-23	8	4	t	3	00:05:17	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	5	5	84	67	74	30	40
2221	5	2018-10-23	8	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	8	1	2	8	4	\N	14	\N	3	1	18	18	67	67	10	30	40
13523	5	2018-01-22	15	4	t	3	00:00:32	5	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	16	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	16	\N	67	\N	30	40
2222	5	2018-10-23	8	4	t	3	00:04:09	1	\N	{"type": "Les déchèteries", "metro": "Hors GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "REVEL TOURDAN (38270)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "REVEL TOURDAN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	47	\N	2	0	\N	\N	1	32	\N	32	1	1	2	1	1	10	1	2	10	5	9	10	\N	3	2	32	32	67	67	24	30	40
2223	5	2018-10-23	8	4	t	3	00:35:26	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
2224	5	2018-10-23	8	4	t	3	00:41:39	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de la madeleine", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	216	38	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2225	5	2018-10-23	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue georges de manteyer", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	222	24	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2226	5	2018-10-23	7	4	t	3	43 days 07:26:51	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par courrier", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue léo lagrange", "code_insee": "38151", "numero_voie": "1", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	14	1	4	1	221	2	0	14	14	14	1	2	2	4	1	7	2	2	7	2	\N	7	\N	4	1	14	14	49	67	52	30	40
2227	5	2018-10-23	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue turgot", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	21	0	2	11	1	\N	2	0	61	8	0	1	1	1	1	1	2	1	1	11	1	2	11	9	\N	11	\N	3	1	1	1	67	67	94	30	40
2228	5	2018-10-23	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2229	5	2018-10-23	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue turgot", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	61	8	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2230	5	2018-10-23	8	1	f	3	00:21:56	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	11	1	\N	1	\N	\N	0	11	11	11	1	2	3	3	2	3	8	1	3	8	\N	3	\N	1	1	11	11	88	67	77	30	40
2231	5	2018-10-23	7	4	t	3	00:06:16	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	1	1	1	\N	\N	0	28	28	28	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	28	28	84	67	16	30	40
2232	5	2018-10-23	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue massenet", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	223	7	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2233	5	2018-10-23	7	4	t	3	16 days 02:00:17	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "234", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	59	91	0	1	1	1	1	2	2	2	1	3	2	2	3	2	\N	3	\N	2	1	1	1	49	67	94	30	40
2234	5	2018-10-23	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
2235	5	2018-10-23	7	4	t	3	00:02:04	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	2	0	3	1	\N	\N	0	2	2	2	1	1	1	1	2	3	1	3	3	1	\N	3	\N	1	1	2	2	67	67	65	30	40
2236	5	2018-10-23	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
2237	5	2018-10-23	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
2238	5	2018-10-23	7	4	t	3	00:00:30	8	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "34", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	1	93	73	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2239	5	2018-10-23	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2246	5	2018-10-23	6	4	t	3	00:09:57	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	1	1	1	\N	\N	0	4	4	4	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	4	4	88	67	80	30	40
2240	5	2018-10-23	7	4	t	3	01:13:58	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue henri barbusse", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	176	23	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2241	5	2018-10-23	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2242	5	2018-10-23	7	4	t	3	00:22:42	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	0	1	1	\N	\N	0	28	28	28	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	28	28	84	67	16	30	40
2243	5	2018-10-23	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
2244	5	2018-10-23	7	4	t	3	16 days 02:23:26	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "quai claude brosse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	1	0	1	1	224	2	0	1	1	1	1	2	2	1	1	8	4	2	8	4	\N	14	\N	2	1	1	1	34	67	94	30	40
2245	5	2018-10-23	6	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
4132	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
2247	5	2018-10-23	6	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
2248	5	2018-10-23	6	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
2249	5	2018-10-23	6	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	14	14	67	67	52	30	40
2250	5	2018-10-23	6	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
2251	5	2018-10-23	6	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	16	16	67	67	31	30	40
2252	5	2018-10-23	6	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	8	1	2	8	1	\N	8	\N	3	1	14	14	67	67	52	30	40
2253	5	2018-10-23	6	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue maréchal randon", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	91	32	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2254	5	2018-10-22	15	4	t	3	17:00:38	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	1	3	1	\N	\N	0	14	14	14	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	14	14	48	67	52	30	40
2255	5	2018-10-22	14	4	t	3	15:27:56	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
2256	5	2018-10-22	14	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue washington", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	165	20	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2257	5	2018-10-22	14	4	t	3	16 days 19:06:57	6	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "48", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	1	1	1	34	92	0	1	1	1	1	2	2	2	1	1	4	2	1	4	\N	1	\N	2	1	1	1	34	67	94	30	40
2258	5	2018-10-22	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
2259	5	2018-10-22	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	169	38	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2260	5	2018-10-22	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
2261	5	2018-10-22	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	163	19	0	1	1	1	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
2262	5	2018-10-22	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	166	24	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2263	5	2018-10-22	14	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue blanc fontaine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	150	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2264	5	2018-10-22	14	4	t	3	16:50:05	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
2265	5	2018-10-22	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
9514	5	2018-05-23	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
2266	5	2018-10-22	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	19	19	67	67	19	30	40
2267	5	2018-10-22	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du souvenir", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	225	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2268	5	2018-10-22	13	4	t	3	16 days 19:51:25	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Un permis de construire", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "117", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un permis de construire", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un permis de construire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Un permis de construire"}	21	0	2	17	1	0	1	1	3	93	0	1	1	1	1	2	2	4	1	17	2	2	17	2	\N	19	\N	2	1	1	1	49	67	94	30	40
2269	5	2018-10-22	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2270	5	2018-10-22	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2271	5	2018-10-22	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
2272	5	2018-10-22	13	4	t	3	00:08:08	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	31	1	1	1	\N	\N	0	31	31	31	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	31	31	88	67	99	30	40
2273	5	2018-10-22	13	4	t	3	01:16:47	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	1	\N	\N	0	2	2	2	1	2	2	1	1	12	5	2	12	5	\N	12	\N	3	1	2	2	18	67	65	30	40
2274	5	2018-10-22	13	4	t	3	00:06:12	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	27	0	1	1	\N	\N	0	27	27	27	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	27	27	88	67	58	30	40
2275	5	2018-10-22	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	8	1	2	8	1	\N	8	\N	3	1	17	17	67	67	75	30	40
2276	5	2018-10-22	13	4	t	3	00:08:59	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	1	132	19	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	3	1	1	1	84	67	94	30	40
2277	5	2018-10-22	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de la cabrière", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	174	38	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2278	5	2018-10-22	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	26	26	67	67	9	30	40
9536	5	2018-05-22	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
2279	5	2018-10-22	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
2280	5	2018-10-22	13	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	8	1	2	8	4	\N	14	\N	3	1	14	14	67	67	52	30	40
2281	5	2018-10-22	13	4	t	3	17:53:30	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
2282	5	2018-10-22	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "place de la gare", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	226	2	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2283	5	2018-10-22	12	4	t	3	00:38:28	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	19	0	1	1	\N	\N	0	19	19	19	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	19	19	88	67	19	30	40
2284	5	2018-10-22	12	4	t	3	19:52:55	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2285	5	2018-10-22	12	4	t	3	00:33:22	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	34	0	1	1	\N	\N	0	34	33	34	1	2	3	4	1	7	7	2	7	7	\N	7	\N	2	1	34	34	48	67	8	30	40
2286	5	2018-10-22	12	4	t	3	00:52:57	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	41	1	1	1	\N	\N	0	39	38	39	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	39	39	88	67	93	30	40
2287	5	2018-10-22	12	4	t	3	00:41:49	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue commandant nal", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	137	4	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2288	5	2018-10-22	12	4	t	3	16 days 21:17:08	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	0	1	1	\N	\N	0	22	22	22	1	2	2	4	1	3	4	2	3	4	\N	3	\N	2	1	22	22	34	67	97	30	40
2289	5	2018-10-22	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	227	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2290	5	2018-10-22	12	4	t	3	00:01:06	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2291	5	2018-10-22	12	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	10	10	67	67	101	30	40
2292	5	2018-10-22	12	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "1 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	119	94	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2293	5	2018-10-22	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	66	8	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2294	5	2018-10-22	12	4	t	3	01:08:30	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue monge", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	69	26	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2295	5	2018-10-22	12	4	t	3	00:11:58	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue turgot", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	61	44	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2296	5	2018-10-22	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	15	15	67	67	100	30	40
2297	5	2018-10-22	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	21	0	2	11	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	11	1	2	11	9	\N	11	\N	3	1	17	17	67	67	75	30	40
13524	5	2018-01-22	14	4	t	3	00:00:25	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	3	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	3	\N	67	\N	30	40
2298	5	2018-10-22	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2299	5	2018-10-22	11	4	t	3	14 days 22:35:43	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	1	0	3	1	3	3	0	1	1	1	1	2	2	4	2	5	4	3	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
2300	5	2018-10-22	10	4	t	3	01:57:50	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2301	5	2018-10-22	10	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue rose garret", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	149	2	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2302	5	2018-10-22	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	26	26	67	67	9	30	40
2303	5	2018-10-22	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	26	26	67	67	9	30	40
9565	5	2018-05-22	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
2304	5	2018-10-22	10	4	t	3	01:27:10	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	166	26	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2305	5	2018-10-22	9	4	t	3	00:30:29	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
2306	5	2018-10-22	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "54", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	66	12	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2307	5	2018-10-22	9	4	t	3	20:35:36	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	18	\N	1	1	\N	\N	0	18	18	18	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	18	18	84	67	10	30	40
2308	5	2018-10-22	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin villebois", "code_insee": "38185", "numero_voie": "8 A", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	151	95	0	1	1	1	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
2309	5	2018-10-22	9	4	t	3	00:40:05	4	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
9573	5	2018-05-22	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
2310	5	2018-10-22	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
2311	5	2018-10-22	9	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	1	\N	2	0	30	23	0	1	1	1	1	1	1	4	1	8	1	2	8	1	\N	8	\N	3	1	1	1	67	67	94	30	40
2312	5	2018-10-22	9	4	t	3	00:00:32	4	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue du capitaine poiteau", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	1	228	36	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2313	5	2018-10-22	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2314	5	2018-10-22	9	4	t	3	00:12:26	4	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	31	1	2	1	\N	\N	0	31	31	31	1	2	3	3	1	4	8	2	4	8	\N	4	\N	3	1	31	31	88	67	99	30	40
2315	5	2018-10-22	9	4	t	3	00:00:11	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue monge", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	69	32	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2316	5	2018-10-22	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	23	23	67	67	78	30	40
2317	5	2018-10-22	9	4	t	3	00:49:22	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "44 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	22	96	0	1	1	1	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	1	1	48	67	94	30	40
2318	5	2018-10-22	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
2319	5	2018-10-22	9	4	t	3	21:23:52	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin de la blanchisserie", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	115	20	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2320	5	2018-10-22	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	37	\N	2	0	\N	\N	0	37	36	37	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	37	37	67	67	72	30	40
2321	5	2018-10-22	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
2322	5	2018-10-22	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
12068	5	2018-03-20	11	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
2323	5	2018-10-22	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2324	5	2018-10-22	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
2325	5	2018-10-22	8	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
2326	5	2018-10-22	8	4	t	3	23:55:56	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	0	3	1	\N	\N	0	14	14	14	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	14	14	48	67	52	30	40
2327	5	2018-10-22	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	6	\N	2	0	\N	\N	0	6	6	6	1	1	2	1	1	7	1	2	7	5	\N	15	\N	3	1	6	6	67	67	39	30	40
2328	5	2018-10-22	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	59	8	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
9644	5	2018-05-18	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
2329	5	2018-10-22	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	2	2	67	67	65	30	40
2330	5	2018-10-22	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
2331	5	2018-10-22	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2332	5	2018-10-22	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2333	5	2018-10-22	8	4	t	3	00:40:11	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2334	5	2018-10-22	8	4	t	3	00:10:35	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin de l'église", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	72	35	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2335	5	2018-10-22	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2337	5	2018-10-22	7	4	t	3	00:21:27	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	41	0	1	1	\N	\N	0	39	38	39	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	39	39	88	67	93	30	40
2338	5	2018-10-22	7	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	4	8	0	1	1	1	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
2339	5	2018-10-22	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2340	5	2018-10-22	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2341	5	2018-10-22	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
2342	5	2018-10-22	7	4	t	3	1 day 00:25:40	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue edison", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	152	20	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
12153	5	2018-03-16	13	4	t	3	00:00:08	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
2343	5	2018-10-22	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	33	33	67	67	17	30	40
2344	5	2018-10-22	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	26	26	67	67	9	30	40
2345	5	2018-10-22	7	4	t	3	00:00:20	3	\N	{"type": "Les déchèteries", "metro": "Hors GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "BRIANCON (05100)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BRIANCON", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	48	\N	2	0	\N	\N	1	32	\N	32	1	1	2	4	1	6	1	2	6	5	10	6	\N	3	2	32	32	67	67	24	30	40
2346	5	2018-10-22	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
2347	5	2018-10-22	7	4	t	3	01:25:50	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue bizanet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	229	2	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
2348	5	2018-10-22	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
4133	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
2349	5	2018-10-22	7	4	t	3	01:19:50	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	2	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	3	1	8	8	95	67	23	30	40
2350	5	2018-10-22	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	12	12	67	67	64	30	40
2351	5	2018-10-22	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
2352	5	2018-10-22	7	4	t	3	00:07:54	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	1	\N	\N	0	3	3	3	1	2	3	2	1	3	3	2	3	3	\N	3	\N	3	1	3	3	95	67	79	30	40
2353	5	2018-10-22	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
2354	5	2018-10-22	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
12161	5	2018-03-16	9	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
2356	5	2018-10-22	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
2357	5	2018-10-22	7	4	t	3	15 days 03:03:28	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	1	1	3	1	3	3	0	1	1	1	1	2	2	4	2	5	4	3	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
2358	5	2018-10-22	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
2359	5	2018-10-22	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	10	36	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2360	5	2018-10-22	6	4	t	3	01:25:18	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	27	0	1	1	\N	\N	0	27	27	27	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	27	27	88	67	58	30	40
2361	5	2018-10-22	6	4	t	3	02:53:26	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	1	1	1	\N	\N	0	26	26	26	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	26	26	88	67	9	30	40
2672	5	2018-10-17	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
2362	5	2018-10-22	6	4	t	3	00:24:02	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place du saint-eynard", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	111	20	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
2363	5	2018-10-22	6	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
2364	5	2018-10-22	5	4	t	3	00:01:20	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	1	3	1	3	3	0	1	1	1	1	1	1	4	2	3	1	3	3	1	\N	3	\N	1	1	1	1	67	67	94	30	40
2365	5	2018-10-22	5	4	t	3	15 days 05:21:02	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	2	0	3	1	\N	\N	0	2	2	2	1	2	2	1	2	5	4	3	5	4	\N	5	\N	1	1	2	2	34	67	65	30	40
2366	5	2018-10-21	16	1	f	3	14:11:47	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	1	\N	1	24	32	0	1	1	1	1	2	3	1	2	3	6	1	3	6	\N	3	\N	1	1	1	1	84	67	94	30	40
2367	5	2018-10-21	14	1	f	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin joseph brun", "code_insee": "38185", "numero_voie": "15 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	2	2	11	1	1	\N	1	211	97	0	1	1	1	1	2	2	1	1	11	9	1	11	9	\N	11	\N	1	1	1	1	59	67	94	30	40
2368	5	2018-10-19	21	1	f	3	19 days 12:12:39	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	8	0	\N	1	\N	\N	0	8	8	8	1	2	2	2	2	5	4	1	5	4	\N	5	\N	1	1	8	8	34	67	23	30	40
2369	5	2018-10-19	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	11	11	67	67	77	30	40
2370	5	2018-10-19	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
2371	5	2018-10-19	14	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	8	0	2	7	14	0	3	1	\N	\N	0	14	14	14	1	2	2	4	1	7	2	2	7	2	\N	7	\N	1	1	14	14	49	67	52	30	40
2372	5	2018-10-19	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue pascal", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	125	32	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2373	5	2018-10-19	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
13525	5	2018-01-22	14	4	t	3	00:00:22	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	8	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	8	\N	67	\N	30	40
2374	5	2018-10-19	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
2375	5	2018-10-19	13	4	t	3	19 days 19:56:22	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	1	4	1	4	59	0	1	1	1	1	2	2	1	1	1	4	2	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
2376	5	2018-10-19	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
2377	5	2018-10-19	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
2378	5	2018-10-19	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	21	21	67	67	29	30	40
2379	5	2018-10-19	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
9645	5	2018-05-18	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
2380	5	2018-10-19	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue pegoud", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	230	2	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2381	5	2018-10-19	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
2382	5	2018-10-19	13	4	t	3	2 days 18:31:06	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
2383	5	2018-10-19	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	24	24	67	67	0	30	40
2384	5	2018-10-19	13	4	t	3	3 days 20:22:58	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue joseph chanrion", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	231	2	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2385	5	2018-10-19	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	18	18	67	67	10	30	40
8577	5	2018-06-18	6	4	t	3	00:07:41	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	24	0	3	\N	\N	\N	0	24	24	24	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	24	24	\N	67	\N	30	40
2386	5	2018-10-19	12	4	t	3	2 days 17:43:57	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue pascal", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	125	2	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
2387	5	2018-10-19	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	10	35	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2388	5	2018-10-19	12	4	t	3	19 days 21:16:54	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	2	3	9	14	0	3	1	\N	\N	0	14	14	14	1	2	2	4	2	9	4	3	9	4	\N	9	\N	1	1	14	14	34	67	52	30	40
2389	5	2018-10-19	12	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	166	26	0	1	1	1	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
2390	5	2018-10-19	12	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	2	2	67	67	65	30	40
2391	5	2018-10-19	12	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
13534	5	2018-01-22	10	4	t	3	00:00:20	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	5	\N	67	\N	30	40
2392	5	2018-10-19	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	232	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2393	5	2018-10-19	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2394	5	2018-10-19	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2395	5	2018-10-19	9	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	8	8	67	67	23	30	40
2396	5	2018-10-19	9	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
2397	5	2018-10-19	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2398	5	2018-10-19	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	0	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2399	5	2018-10-19	9	4	t	3	02:15:58	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue de l'europe", "code_insee": "38185", "numero_voie": "34", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	233	73	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
2400	5	2018-10-19	9	4	t	3	2 days 22:13:13	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue anatole france", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	234	4	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2401	5	2018-10-19	9	4	t	3	00:16:44	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	18	1	3	1	\N	\N	0	18	18	18	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	18	18	84	67	10	30	40
2402	5	2018-10-19	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	34	34	67	67	8	30	40
2403	5	2018-10-19	9	4	t	3	2 days 22:31:38	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue louise michel", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	60	40	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2404	5	2018-10-19	9	4	t	3	2 days 22:36:47	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
12289	5	2018-03-13	15	4	t	3	1 day 18:38:28	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Tri déchets"}	21	2	6	24	31	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	24	8	3	24	8	\N	26	\N	\N	1	31	31	\N	67	\N	30	40
2405	5	2018-10-19	9	4	t	3	03:32:25	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "chemin de l'église", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	72	51	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2406	5	2018-10-19	9	4	t	3	2 days 21:01:40	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "70", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	180	98	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2407	5	2018-10-19	9	4	t	3	2 days 22:55:50	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
2408	5	2018-10-19	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2409	5	2018-10-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2410	5	2018-10-19	8	1	f	3	20 days 00:58:40	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "44", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	\N	\N	1	39	99	0	1	1	1	1	2	2	1	2	8	4	1	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
13535	5	2018-01-22	10	4	t	3	00:00:20	5	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	17	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	17	\N	67	\N	30	40
2411	5	2018-10-19	8	4	t	3	2 days 23:08:05	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	25	1	3	1	\N	\N	0	25	25	25	1	2	3	2	2	3	3	2	3	3	\N	3	\N	1	1	25	25	95	67	35	30	40
2412	5	2018-10-19	8	4	t	3	20 days 01:25:29	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	82	2	0	1	1	1	1	2	2	4	1	3	4	2	3	4	\N	3	\N	2	1	1	1	34	67	94	30	40
2413	5	2018-10-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2414	5	2018-10-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	25	25	67	67	35	30	40
2415	5	2018-10-19	8	4	t	3	2 days 23:30:56	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue guynemer", "code_insee": "38185", "numero_voie": "24 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	191	100	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
2416	5	2018-10-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2417	5	2018-10-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2418	5	2018-10-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
2419	5	2018-10-19	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	4	4	67	67	80	30	40
2420	5	2018-10-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
2421	5	2018-10-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2422	5	2018-10-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	8	1	2	8	1	\N	8	\N	3	1	5	5	67	67	74	30	40
2423	5	2018-10-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2424	5	2018-10-19	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2425	5	2018-10-19	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2426	5	2018-10-19	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	66	8	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2427	5	2018-10-19	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	23	23	67	67	78	30	40
2428	5	2018-10-19	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
2429	5	2018-10-19	7	4	t	3	00:13:37	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
2430	5	2018-10-19	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
2432	5	2018-10-19	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
2433	5	2018-10-19	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
2434	5	2018-10-19	7	1	f	3	00:53:24	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue d'innsbruck", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	0	\N	1	235	2	0	1	1	1	1	2	3	4	2	2	7	1	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
2435	5	2018-10-19	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
2436	5	2018-10-19	7	4	t	3	3 days 00:15:53	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
2437	5	2018-10-19	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2438	5	2018-10-19	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2439	5	2018-10-19	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	25	25	67	67	35	30	40
2440	5	2018-10-19	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
2441	5	2018-10-19	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la madeleine", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	216	35	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2442	5	2018-10-19	7	4	t	3	01:07:27	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue d'innsbruck", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	235	2	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
2443	5	2018-10-19	7	4	t	3	01:14:09	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue du mont aiguille", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	236	8	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2444	5	2018-10-19	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	3	3	67	67	79	30	40
12290	5	2018-03-13	15	4	t	3	00:08:38	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	2	6	22	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	3	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
2445	5	2018-10-19	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	18	18	67	67	10	30	40
2446	5	2018-10-19	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2447	5	2018-10-19	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2448	5	2018-10-19	7	4	t	3	3 days 00:32:07	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	3	3	95	67	79	30	40
2449	5	2018-10-19	7	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	30	5	0	1	1	1	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
2450	5	2018-10-19	6	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
8592	5	2018-06-15	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
2451	5	2018-10-19	6	4	t	3	3 days 01:31:54	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
2452	5	2018-10-18	14	4	t	3	3 days 17:56:18	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	22	1	1	1	\N	\N	0	22	22	22	1	2	2	4	1	7	5	2	7	5	\N	15	\N	2	1	22	22	18	67	97	30	40
2453	5	2018-10-18	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	12	12	67	67	64	30	40
2454	5	2018-10-18	14	4	t	3	00:14:36	6	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	27	1	1	1	\N	\N	0	27	27	27	1	2	2	3	1	7	5	2	7	5	\N	15	\N	2	1	27	27	18	67	58	30	40
2455	5	2018-10-18	14	4	t	3	15:35:16	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	0	3	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
2456	5	2018-10-18	14	4	t	3	3 days 15:36:42	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
13536	5	2018-01-22	10	4	t	3	00:00:24	6	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	15	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	15	\N	67	\N	30	40
2457	5	2018-10-18	14	4	t	3	15:47:47	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38533", "commune_stat": "Venon", "commune_stat2": "Venon", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Venon", "guichet_commune2": "Guichet Venon", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	49	1	1	1	\N	\N	0	40	39	40	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	40	40	84	67	56	30	40
2458	5	2018-10-18	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
2459	5	2018-10-18	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	27	2	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2460	5	2018-10-18	14	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	8	0	2	13	5	1	3	1	\N	\N	0	5	5	5	1	2	2	1	1	13	2	2	13	2	\N	13	\N	1	1	5	5	49	67	74	30	40
2461	5	2018-10-18	14	4	t	3	21:58:08	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue henri barbusse", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	176	36	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
2462	5	2018-10-18	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue capitaine belmont", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	237	11	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2463	5	2018-10-18	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	20	20	67	67	45	30	40
2464	5	2018-10-18	13	4	t	3	00:07:10	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue marguerite gonnet", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	170	35	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
2465	5	2018-10-18	13	4	t	3	17:03:51	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	1	3	1	\N	\N	0	28	28	28	1	2	3	1	2	3	6	2	3	6	\N	3	\N	1	1	28	28	84	67	16	30	40
2466	5	2018-10-18	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	33	33	67	67	17	30	40
2467	5	2018-10-18	13	4	t	3	18:22:15	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue paul helbronner", "code_insee": "38185", "numero_voie": "13 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	20	15	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2468	5	2018-10-18	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	23	23	67	67	78	30	40
8600	5	2018-06-15	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
2469	5	2018-10-18	13	4	t	3	00:11:15	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2470	5	2018-10-18	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
2471	5	2018-10-18	13	4	t	3	16:31:11	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue hébert", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	238	19	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2472	5	2018-10-18	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
2473	5	2018-10-18	13	4	t	3	00:07:28	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	8	3	2	8	3	\N	8	\N	1	1	8	8	95	67	23	30	40
2474	5	2018-10-18	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2481	5	2018-10-18	12	4	t	3	00:01:51	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	23	1	3	1	\N	\N	0	23	23	23	1	1	1	4	2	3	1	3	3	1	\N	3	\N	1	1	23	23	67	67	78	30	40
2475	5	2018-10-18	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue georges de manteyer", "code_insee": "38185", "numero_voie": "41", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	222	50	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2476	5	2018-10-18	12	4	t	3	20 days 21:20:42	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	57	33	0	1	1	1	1	2	2	1	1	3	4	2	3	4	\N	3	\N	2	1	1	1	34	67	94	30	40
2477	5	2018-10-18	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	34	34	67	67	8	30	40
2478	5	2018-10-18	12	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	227	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2479	5	2018-10-18	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
2480	5	2018-10-18	12	4	t	3	00:08:38	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jules flandrin", "code_insee": "38185", "numero_voie": "1 A", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	239	101	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
13537	5	2018-01-22	10	4	t	3	00:02:00	5	(5.72300599999999982,45.1630430000000018)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue claude kogan", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	441	2	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
2482	5	2018-10-18	12	4	t	3	21 days 02:31:42	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	18	1	3	1	\N	\N	0	18	18	18	1	2	2	1	2	5	4	3	5	4	\N	5	\N	1	1	18	18	34	67	10	30	40
2483	5	2018-10-18	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2484	5	2018-10-18	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
2485	5	2018-10-18	11	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2486	5	2018-10-18	11	4	t	3	01:12:34	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de la biscuiterie", "code_insee": "38421", "numero_voie": "20", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	5	0	4	1	240	59	0	5	5	5	1	2	2	1	1	1	2	3	1	2	\N	1	\N	4	1	5	5	49	67	74	30	40
2487	5	2018-10-18	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
13538	5	2018-01-22	9	4	t	3	00:02:51	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
2488	5	2018-10-18	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue bossuet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	172	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2489	5	2018-10-18	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "63", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	3	102	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2490	5	2018-10-18	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
2491	5	2018-10-18	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
2492	5	2018-10-18	9	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	8	1	2	8	4	\N	14	\N	3	1	2	2	67	67	65	30	40
2493	5	2018-10-18	9	4	t	3	03:05:58	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue ponsard", "code_insee": "38185", "numero_voie": "15 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	0	4	1	50	97	0	1	1	1	1	2	2	4	1	1	4	2	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
13539	5	2018-01-22	9	4	t	3	00:00:37	6	(5.72807400000000033,45.1912659999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	227	4	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
2495	5	2018-10-18	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2496	5	2018-10-18	9	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de l'europe", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	233	51	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2497	5	2018-10-18	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue louise michel", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	60	59	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2498	5	2018-10-18	9	5	t	3	00:20:02	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	26	0	\N	1	\N	\N	0	26	26	26	1	2	3	3	2	3	8	1	3	8	\N	3	\N	1	1	26	26	88	67	9	30	40
2499	5	2018-10-18	9	4	t	3	03:22:44	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	14	14	48	67	52	30	40
2500	5	2018-10-18	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
8615	5	2018-06-15	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	0	36	35	36	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
2501	5	2018-10-18	9	4	t	3	00:00:09	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2502	5	2018-10-18	9	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
2503	5	2018-10-18	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
2504	5	2018-10-18	9	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	4	4	67	67	80	30	40
2505	5	2018-10-18	9	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
2506	5	2018-10-18	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
9646	5	2018-05-18	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
2507	5	2018-10-18	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
2508	5	2018-10-18	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	108	38	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2509	5	2018-10-18	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	241	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2510	5	2018-10-18	8	4	t	3	03:12:41	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "54", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	17	12	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2511	5	2018-10-18	8	4	t	3	03:49:14	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	188	38	0	1	1	1	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	1	1	95	67	94	30	40
2512	5	2018-10-18	8	4	t	3	00:24:51	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	5	5	84	67	74	30	40
13540	5	2018-01-22	9	4	t	3	00:00:58	6	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	7	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	7	\N	67	\N	30	40
2513	5	2018-10-18	8	4	t	2	\N	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	0	2	11	8	0	1	1	\N	\N	0	8	8	8	1	2	2	2	1	11	9	2	11	9	\N	11	\N	2	1	8	8	59	67	23	30	40
2514	5	2018-10-18	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue claude genin", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	35	59	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2515	5	2018-10-18	8	1	f	3	01:32:06	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	1	\N	1	82	55	0	1	1	1	1	2	3	4	2	2	7	1	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
2516	5	2018-10-18	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
2517	5	2018-10-18	8	4	t	3	00:00:04	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	24	\N	2	0	\N	\N	0	24	24	24	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	24	24	67	67	0	30	40
2518	5	2018-10-18	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	227	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
13541	5	2018-01-22	9	4	t	3	00:00:32	6	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	3	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	3	\N	67	\N	30	40
2519	5	2018-10-18	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2520	5	2018-10-18	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2521	5	2018-10-18	8	1	f	3	04:44:42	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue docteur bally", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	1	\N	1	242	19	0	1	1	1	1	2	2	1	2	8	4	1	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
2522	5	2018-10-18	7	4	t	3	5 days 00:37:31	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	0	1	1	\N	\N	0	20	20	20	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	20	20	95	67	45	30	40
2523	5	2018-10-18	7	4	t	3	00:28:14	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	1	3	1	\N	\N	0	4	4	4	1	2	3	3	2	2	8	2	2	8	\N	2	\N	1	1	4	4	88	67	80	30	40
2524	5	2018-10-18	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
4141	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
2525	5	2018-10-18	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
2526	5	2018-10-18	7	4	t	3	04:36:45	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue commandant nal", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	137	55	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2527	5	2018-10-18	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
2528	5	2018-10-18	9	4	t	3	02:20:34	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
2529	5	2018-10-18	7	4	t	3	00:12:04	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place verdun", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	243	32	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2530	5	2018-10-18	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
8637	5	2018-06-14	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
2531	5	2018-10-18	7	4	t	3	02:39:44	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "chemin d'isly", "code_insee": "38185", "numero_voie": "2 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	193	103	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
2532	5	2018-10-18	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de chamrousse", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	2	0	155	5	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2533	5	2018-10-18	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
2534	5	2018-10-18	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
2535	5	2018-10-18	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2536	5	2018-10-18	7	4	t	3	02:45:01	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	82	55	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
13542	5	2018-01-22	8	4	t	3	00:01:39	5	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	37	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	3	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	37	\N	67	\N	30	40
2537	5	2018-10-18	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	21	21	67	67	29	30	40
2538	5	2018-10-18	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du mont froid", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	208	4	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2539	5	2018-10-18	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	227	8	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2540	5	2018-10-18	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2541	5	2018-10-18	7	4	t	3	00:06:40	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "81", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	3	104	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
2542	5	2018-10-18	6	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
4142	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
2543	5	2018-10-18	6	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
2544	5	2018-10-18	6	4	t	3	02:33:20	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	2	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	3	1	2	2	84	67	65	30	40
2545	5	2018-10-18	6	4	t	3	5 days 00:10:56	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de bourgogne", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	36	71	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2546	5	2018-10-18	6	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2547	5	2018-10-18	6	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2548	5	2018-10-18	6	4	t	3	01:23:52	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue dominique villars", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	244	5	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
9647	5	2018-05-18	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
2549	5	2018-10-18	6	4	t	3	06:10:29	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue corot", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	245	4	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2550	5	2018-10-18	6	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	8	1	2	8	1	\N	8	\N	3	1	2	2	67	67	65	30	40
2551	5	2018-10-18	6	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
2552	5	2018-10-18	6	4	t	3	05:25:12	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue victor lastella", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	246	2	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2553	5	2018-10-18	6	4	t	3	06:39:27	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	2	1	3	1	\N	\N	0	2	2	2	1	2	2	1	2	2	2	3	2	2	\N	2	\N	1	1	2	2	49	67	65	30	40
2554	5	2018-10-18	5	4	t	3	06:55:30	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin de ronde", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	4	1	1	1	0	1	1	1	1	2	2	1	1	1	2	3	1	2	\N	1	\N	4	1	1	1	49	67	94	30	40
13543	5	2018-01-22	8	4	t	3	00:00:23	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	8	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	8	\N	67	\N	30	40
2555	5	2018-10-18	5	1	f	3	06:05:26	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	8	1	\N	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	1	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
2556	5	2018-10-17	14	4	t	3	16:17:48	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	14	14	48	67	52	30	40
2557	5	2018-10-17	14	4	t	3	20:48:05	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue louise michel", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	60	38	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
2558	5	2018-10-17	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2559	5	2018-10-17	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
2560	5	2018-10-17	14	4	t	3	17:03:38	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	29	0	1	1	\N	\N	0	29	29	29	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	29	29	88	67	32	30	40
13544	5	2018-01-22	8	4	t	3	00:00:42	5	(5.73805999999999994,45.1793109999999984)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de la bajatière", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	1	2	\N	181	2	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
2561	5	2018-10-17	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2562	5	2018-10-17	14	4	t	3	21:14:03	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	0	2	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	3	1	8	8	95	67	23	30	40
2563	5	2018-10-17	14	4	t	3	21:13:06	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue louise michel", "code_insee": "38185", "numero_voie": "41", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	60	50	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2564	5	2018-10-17	14	4	t	3	22:23:44	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	232	11	0	1	1	1	1	2	2	1	2	3	4	2	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
2565	5	2018-10-17	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	21	21	67	67	29	30	40
2566	5	2018-10-17	14	4	t	3	21 days 19:50:59	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des maquis de l'oisans", "code_insee": "38185", "numero_voie": "32 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	247	105	0	1	1	1	1	2	2	4	1	3	4	2	3	4	\N	3	\N	2	1	1	1	34	67	94	30	40
2567	5	2018-10-17	14	4	t	3	1 day 22:02:50	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	23	1	1	1	\N	\N	0	23	23	23	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	23	23	48	67	78	30	40
2568	5	2018-10-17	14	4	t	3	16:22:00	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	0	3	1	\N	\N	0	10	10	10	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	10	10	84	67	101	30	40
2569	5	2018-10-17	14	4	t	3	21:28:41	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	25	0	1	1	\N	\N	0	25	25	25	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	25	25	95	67	35	30	40
2570	5	2018-10-17	14	1	f	3	16:14:25	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue du grand châtelet", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	0	\N	1	204	5	0	1	1	1	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2571	5	2018-10-17	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
2572	5	2018-10-17	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	123	66	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
8645	5	2018-06-14	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
2573	5	2018-10-17	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
2574	5	2018-10-17	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	26	32	0	1	1	1	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
2575	5	2018-10-17	13	4	t	3	17:03:47	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue bergonie", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	139	47	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2576	5	2018-10-17	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
2577	5	2018-10-17	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
2578	5	2018-10-17	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2579	5	2018-10-17	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
2580	5	2018-10-17	13	4	t	3	00:27:50	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
2581	5	2018-10-17	13	4	t	3	4 days 20:31:02	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	36	1	1	1	\N	\N	0	36	35	36	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	36	36	48	67	5	30	40
2582	5	2018-10-17	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	18	18	67	67	10	30	40
2583	5	2018-10-17	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	20	20	67	67	45	30	40
2584	5	2018-10-17	13	4	t	3	17:23:40	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue franklin", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	64	2	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2585	5	2018-10-17	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2586	5	2018-10-17	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2587	5	2018-10-17	13	4	t	3	17:58:10	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue des bains", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	248	20	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2588	5	2018-10-17	13	4	t	3	00:47:07	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
2589	5	2018-10-17	13	4	t	3	22:27:39	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue marx dormoy", "code_insee": "38185", "numero_voie": "61", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	156	9	0	1	1	1	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	1	1	95	67	94	30	40
2590	5	2018-10-17	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
2591	5	2018-10-17	12	4	t	3	17:53:19	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue pierre de coubertin", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	249	5	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2592	5	2018-10-17	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
12291	5	2018-03-13	15	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
2593	5	2018-10-17	12	4	t	3	17:29:51	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de la madeleine", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	216	44	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2594	5	2018-10-17	12	4	t	3	22:39:24	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
2595	5	2018-10-17	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2596	5	2018-10-17	12	4	t	3	22:43:23	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2597	5	2018-10-17	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	23	23	67	67	78	30	40
2598	5	2018-10-17	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	93	8	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
8653	5	2018-06-14	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
2599	5	2018-10-17	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
2600	5	2018-10-17	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
2601	5	2018-10-17	12	4	t	3	23:07:29	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	3	3	95	67	79	30	40
2602	5	2018-10-17	12	4	t	3	22:52:25	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue des martyrs", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	178	55	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2603	5	2018-10-17	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2604	5	2018-10-17	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2709	5	2018-10-17	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	18	18	67	67	10	30	40
2605	5	2018-10-17	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue commandant bulle", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	95	47	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2606	5	2018-10-17	12	4	t	3	1 day 21:41:50	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	12	0	1	1	\N	\N	0	12	12	12	1	2	2	1	1	3	2	2	3	2	\N	3	\N	2	1	12	12	49	67	64	30	40
2607	5	2018-10-17	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
2608	5	2018-10-17	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2609	5	2018-10-17	12	4	t	3	23:08:58	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2610	5	2018-10-17	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
9662	5	2018-05-18	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
2611	5	2018-10-17	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
2612	5	2018-10-17	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
2613	5	2018-10-17	12	4	t	3	1 day 00:25:16	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue roger ronserail", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	250	33	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
2614	5	2018-10-17	12	4	t	3	18:37:14	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue bossuet", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	172	10	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2615	5	2018-10-17	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de strasbourg", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	184	38	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2616	5	2018-10-17	11	4	t	3	1 day 22:28:55	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	5	1	3	1	\N	\N	0	5	5	5	1	2	2	1	2	3	4	3	3	4	\N	3	\N	1	1	5	5	34	67	74	30	40
2617	5	2018-10-17	11	4	t	3	00:09:20	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	2	0	3	1	\N	\N	0	2	2	2	1	2	3	1	2	3	6	3	3	6	\N	3	\N	1	1	2	2	84	67	65	30	40
2618	5	2018-10-17	10	4	t	3	1 day 01:05:02	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
2619	5	2018-10-17	10	4	t	3	1 day 01:02:08	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	13	0	1	1	\N	\N	0	13	13	13	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	13	13	95	67	\N	30	40
2620	5	2018-10-17	10	4	t	3	20:54:01	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de la dent de crolles", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	251	19	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2621	5	2018-10-17	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2622	5	2018-10-17	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
8654	5	2018-06-14	9	4	t	3	00:07:43	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	1	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
2623	5	2018-10-17	9	4	t	3	1 day 23:44:59	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	0	1	1	\N	\N	0	11	11	11	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	11	11	88	67	77	30	40
2624	5	2018-10-17	9	1	f	3	01:57:55	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	2	1	\N	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
2625	5	2018-10-17	9	4	t	3	2 days 00:17:21	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	183	32	0	1	1	1	1	2	2	1	2	3	4	2	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
2626	5	2018-10-17	9	4	t	3	02:11:44	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	0	1	1	\N	\N	0	28	28	28	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	28	28	84	67	16	30	40
2627	5	2018-10-17	9	4	t	3	1 day 00:16:35	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "place robert schuman", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	252	4	0	1	1	1	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	1	1	95	67	94	30	40
2628	5	2018-10-17	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
2629	5	2018-10-17	9	4	t	3	2 days 00:21:02	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "107", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	84	48	0	1	1	1	1	2	2	1	1	3	4	2	3	4	\N	3	\N	2	1	1	1	34	67	94	30	40
2630	5	2018-10-17	9	4	t	3	23:54:06	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2631	5	2018-10-17	9	4	t	3	00:25:15	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	14	14	48	67	52	30	40
2632	5	2018-10-17	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
2633	5	2018-10-17	9	4	t	3	2 days 02:43:39	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	14	14	48	67	52	30	40
2634	5	2018-10-17	9	4	t	3	00:33:59	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	1	\N	\N	0	5	5	5	1	2	3	1	1	2	6	2	2	6	\N	2	\N	3	1	5	5	84	67	74	30	40
13553	5	2018-01-19	15	4	t	3	00:00:20	5	(5.75165500000000041,45.1779160000000033)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jules vallès", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	\N	2	\N	66	32	\N	32	\N	32	1	3	1	1	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	1	\N	67	\N	30	40
2635	5	2018-10-17	9	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	26	8	0	1	1	1	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
2636	5	2018-10-17	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
2637	5	2018-10-17	9	4	t	3	23:56:22	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "place de la gare", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	226	8	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
2638	5	2018-10-17	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
2639	5	2018-10-17	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2640	5	2018-10-17	9	4	t	3	00:00:03	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	8	8	67	67	23	30	40
13562	5	2018-01-19	14	4	t	3	2 days 16:08:54	5	(5.73490400000000022,45.078797999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "chemin du coût", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	15	1	2	\N	573	38	\N	32	\N	32	1	3	3	3	1	35	8	2	35	8	\N	39	\N	\N	\N	\N	15	\N	67	\N	30	40
2641	5	2018-10-17	9	4	t	3	5 days 23:21:25	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	3	3	95	67	79	30	40
2642	5	2018-10-17	9	4	t	3	00:12:58	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue pegoud", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	230	11	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2643	5	2018-10-17	9	4	t	3	00:20:40	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue doyen louis weil", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	1	0	3	1	253	71	0	1	1	1	1	2	2	2	2	8	4	2	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
2644	5	2018-10-17	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2645	5	2018-10-17	8	4	t	3	03:16:50	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue champollion", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	254	38	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2646	5	2018-10-17	9	4	t	3	00:16:01	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	1	1	1	\N	\N	0	22	22	22	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	22	22	48	67	97	30	40
2647	5	2018-10-17	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2648	5	2018-10-17	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2649	5	2018-10-17	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
2650	5	2018-10-17	8	1	f	3	00:23:17	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue des champs élysées", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	\N	1	177	10	0	1	1	1	1	2	2	2	2	1	4	1	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
2651	5	2018-10-17	8	4	t	3	23:34:38	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "41", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	18	50	0	1	1	1	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	1	1	95	67	94	30	40
2652	5	2018-10-17	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	21	21	67	67	29	30	40
13563	5	2018-01-19	14	4	t	3	00:00:44	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	14	\N	67	\N	30	40
2653	5	2018-10-17	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue francis jammes", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	118	5	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2654	5	2018-10-17	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue malakoff", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	255	8	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2655	5	2018-10-17	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	36	36	67	67	5	30	40
2656	5	2018-10-17	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
2657	5	2018-10-17	8	4	t	3	00:29:59	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	1	1	1	\N	\N	0	23	23	23	1	2	2	4	1	3	4	2	3	4	\N	3	\N	2	1	23	23	34	67	78	30	40
2658	5	2018-10-17	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
8655	5	2018-06-14	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
2659	5	2018-10-17	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2660	5	2018-10-17	8	4	t	3	00:58:17	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	1	2	1	\N	\N	0	5	5	5	1	2	3	1	1	2	6	2	2	6	\N	2	\N	3	1	5	5	84	67	74	30	40
2661	5	2018-10-17	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2662	5	2018-10-17	8	4	t	3	01:02:16	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "52", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	66	106	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2663	5	2018-10-17	8	4	t	3	00:01:50	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	1	10	28	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2664	5	2018-10-17	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
8656	5	2018-06-14	9	4	t	3	00:33:04	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
2665	5	2018-10-17	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
2666	5	2018-10-17	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2667	5	2018-10-17	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	119	5	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2668	5	2018-10-17	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place vercingetorix", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	256	2	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2669	5	2018-10-17	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
2670	5	2018-10-17	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
13573	5	2018-01-19	9	4	t	3	00:40:37	5	(5.71836900000000004,45.1913819999999973)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue aristide berges", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	1	\N	2	\N	576	32	\N	32	\N	32	1	3	3	2	1	26	3	2	26	3	\N	32	\N	\N	\N	\N	1	\N	67	\N	30	40
2673	5	2018-10-17	8	4	t	3	22:57:12	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	3	3	95	67	79	30	40
2674	5	2018-10-17	8	4	t	3	22:58:09	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue rené thomas", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	257	72	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
2675	5	2018-10-17	8	4	t	3	22:57:21	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	0	1	1	\N	\N	0	20	20	20	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	20	20	95	67	45	30	40
2676	5	2018-10-17	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
2677	5	2018-10-17	8	4	t	3	1 day 00:22:29	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	179	19	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2678	5	2018-10-17	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2679	5	2018-10-17	7	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	42	4	0	1	1	1	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
2680	5	2018-10-17	8	1	f	3	1 day 23:12:35	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue barnave", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	0	\N	1	258	59	0	1	1	1	1	2	2	1	2	3	4	1	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
2681	5	2018-10-17	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
2682	5	2018-10-17	7	4	t	3	22:59:11	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place louis jouvet", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	259	17	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2683	5	2018-10-17	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2684	5	2018-10-17	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	25	25	67	67	35	30	40
13790	5	2018-01-11	11	4	t	3	00:00:24	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	0	14	14	14	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
2685	5	2018-10-17	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2686	5	2018-10-17	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	3	3	67	67	79	30	40
2687	5	2018-10-17	7	4	t	3	00:26:39	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2688	5	2018-10-17	7	4	t	3	00:02:34	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	14	14	48	67	52	30	40
2689	5	2018-10-17	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2690	5	2018-10-17	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	24	24	67	67	0	30	40
4143	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
2691	5	2018-10-17	7	4	t	3	01:13:45	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	9	0	3	1	\N	\N	0	9	9	9	1	2	3	3	2	2	8	2	2	8	\N	2	\N	1	1	9	9	88	67	85	30	40
2692	5	2018-10-17	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue commandant bulle", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	95	59	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2693	5	2018-10-17	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2694	5	2018-10-17	7	4	t	3	23:23:23	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue antoine polotti", "code_insee": "38185", "numero_voie": "9001", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	260	6	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2695	5	2018-10-17	7	4	t	3	01:14:36	6	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue bayard", "code_insee": "38185", "numero_voie": "13 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	0	1	1	97	15	0	1	1	1	1	2	2	1	1	1	4	2	1	4	\N	1	\N	2	1	1	1	34	67	94	30	40
2696	5	2018-10-17	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
13791	5	2018-01-11	11	4	t	3	00:00:20	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	23	\N	2	\N	\N	\N	0	23	23	23	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
2697	5	2018-10-17	7	4	t	3	01:07:19	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	2	0	3	1	\N	\N	0	2	2	2	1	2	2	1	2	5	4	3	5	4	\N	5	\N	1	1	2	2	34	67	65	30	40
2698	5	2018-10-17	7	4	t	3	00:07:09	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue ponsard", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	50	8	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2699	5	2018-10-17	7	4	t	3	02:20:12	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
2700	5	2018-10-17	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
2701	5	2018-10-17	7	4	t	3	00:09:21	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue littré", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	107	33	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2702	5	2018-10-17	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
2722	5	2018-10-17	3	1	f	3	03:18:39	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	28	0	\N	1	\N	\N	0	28	28	28	1	2	3	1	2	7	6	1	7	6	\N	7	\N	1	1	28	28	84	67	16	30	40
2703	5	2018-10-17	7	4	t	3	00:09:19	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue claude genin", "code_insee": "38185", "numero_voie": "58", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	35	107	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2704	5	2018-10-17	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
2705	5	2018-10-17	7	4	t	3	1 day 00:13:14	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue louise michel", "code_insee": "38185", "numero_voie": "41", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	60	50	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2706	5	2018-10-17	7	4	t	3	1 day 04:55:48	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue henri ding", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	116	11	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2707	5	2018-10-17	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
2708	5	2018-10-17	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
13574	5	2018-01-19	9	4	t	3	2 days 23:34:31	5	(5.75481800000000021,45.1745870000000025)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue honoré daumier", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	5	1	3	\N	577	\N	\N	32	\N	32	1	3	2	1	2	24	4	1	24	4	\N	40	\N	\N	\N	\N	5	\N	67	\N	30	40
2710	5	2018-10-17	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
2711	5	2018-10-17	6	4	t	3	1 day 00:22:47	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	3	1	8	8	95	67	23	30	40
2712	5	2018-10-17	6	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2713	5	2018-10-17	6	4	t	3	2 days 01:20:10	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue du vieux temple", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	103	2	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2714	5	2018-10-17	6	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2715	5	2018-10-17	7	1	f	3	00:50:21	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	1	\N	1	17	4	0	1	1	1	1	2	3	4	2	2	7	1	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
2822	5	2018-10-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	8	1	2	8	1	\N	8	\N	3	1	8	8	67	67	23	30	40
2716	5	2018-10-17	6	4	t	3	00:14:10	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue dolomieu", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	261	2	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2717	5	2018-10-17	6	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	10	10	67	67	101	30	40
2718	5	2018-10-17	6	4	t	3	00:25:04	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue du mont froid", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	208	19	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2719	5	2018-10-17	5	4	t	3	02:34:48	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	0	3	1	3	3	0	1	1	1	1	2	2	4	2	8	4	3	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
2720	5	2018-10-17	5	4	t	3	02:36:36	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue humbert II", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	4	1	262	26	0	1	1	1	1	2	2	1	1	1	2	3	1	2	\N	1	\N	4	1	1	1	49	67	94	30	40
2721	5	2018-10-17	5	4	t	3	02:36:34	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue du prieuré", "code_insee": "38150", "numero_voie": "16", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	18	1	4	1	263	23	0	18	18	18	1	2	2	1	1	1	2	3	1	2	\N	1	\N	4	1	18	18	49	67	10	30	40
2723	5	2018-10-16	21	1	f	3	10:51:28	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue marcel peretto", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	0	\N	1	264	10	0	1	1	1	1	2	2	4	2	8	4	1	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
2724	5	2018-10-16	14	4	t	3	14:47:12	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue linné", "code_insee": "38185", "numero_voie": "9 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	265	80	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2725	5	2018-10-16	14	4	t	3	15:41:46	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue littré", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	107	47	0	1	1	1	1	2	3	1	2	3	6	2	3	6	\N	3	\N	1	1	1	1	84	67	94	30	40
2726	5	2018-10-16	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	10	10	67	67	101	30	40
2727	5	2018-10-16	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue mansart", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	266	35	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2728	5	2018-10-16	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
12456	5	2018-03-08	10	4	t	3	00:00:09	\N	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	37	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	37	37	\N	67	\N	30	40
2729	5	2018-10-16	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	114	8	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2730	5	2018-10-16	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2731	5	2018-10-16	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
2732	5	2018-10-16	14	4	t	3	15:29:17	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	17	4	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
2733	5	2018-10-16	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
2734	5	2018-10-16	14	4	t	3	17:59:03	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	0	3	1	\N	\N	0	2	2	2	1	2	2	1	2	3	4	2	3	4	\N	3	\N	1	1	2	2	34	67	65	30	40
4165	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
2735	5	2018-10-16	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	163	19	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2736	5	2018-10-16	14	4	t	3	00:00:11	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	1	\N	2	1	30	23	0	1	1	1	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	1	1	67	67	94	30	40
2737	5	2018-10-16	14	4	t	3	00:06:06	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	11	1	1	1	\N	\N	0	11	11	11	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	11	11	88	67	77	30	40
2738	5	2018-10-16	14	4	t	3	00:00:38	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	1	132	19	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2739	5	2018-10-16	14	4	t	3	19:18:55	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue lorenzaccio", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	267	35	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2740	5	2018-10-16	14	4	t	3	00:12:22	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue rené lesage", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	268	11	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2741	5	2018-10-16	14	4	t	3	18:22:11	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	1	0	1	1	19	2	0	1	1	1	1	2	2	2	1	8	4	2	8	4	\N	14	\N	2	1	1	1	34	67	94	30	40
2742	5	2018-10-16	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2743	5	2018-10-16	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
2744	5	2018-10-16	13	4	t	3	00:10:20	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "54", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	24	12	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2745	5	2018-10-16	13	4	t	3	16:24:25	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	1	1	1	\N	\N	0	10	10	10	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	10	10	84	67	101	30	40
2746	5	2018-10-16	13	4	t	3	00:00:07	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	1	1	67	67	94	30	40
12499	5	2018-03-07	10	4	t	3	00:00:08	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
2747	5	2018-10-16	13	4	t	3	00:40:51	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	31	0	1	1	\N	\N	0	31	31	31	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	31	31	88	67	99	30	40
2748	5	2018-10-16	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
2749	5	2018-10-16	13	4	t	3	00:08:01	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
2750	5	2018-10-16	13	1	f	3	1 day 23:51:17	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	10	0	\N	1	\N	\N	0	10	10	10	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	10	10	84	67	101	30	40
2751	5	2018-10-16	13	4	t	3	5 days 17:18:32	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	7	7	2	7	7	\N	7	\N	2	1	14	14	48	67	52	30	40
2752	5	2018-10-16	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
4173	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
2753	5	2018-10-16	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2754	5	2018-10-16	13	4	t	3	18:13:37	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
2755	5	2018-10-16	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
2756	5	2018-10-16	12	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
2757	5	2018-10-16	12	4	t	3	18:35:21	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
2758	5	2018-10-16	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2759	5	2018-10-16	12	4	t	3	00:25:16	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin guilbaud", "code_insee": "38185", "numero_voie": "10 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	269	68	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2760	5	2018-10-16	12	4	t	3	18:33:44	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue docteur vaillant", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	270	35	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2761	5	2018-10-16	12	4	t	3	18:49:34	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue mayen", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	0	2	1	271	20	0	1	1	1	1	2	3	2	1	4	3	2	4	3	\N	4	\N	3	1	1	1	95	67	94	30	40
2762	5	2018-10-16	12	4	t	3	6 days 19:54:00	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue antoine polotti", "code_insee": "38185", "numero_voie": "9001", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	260	6	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2763	5	2018-10-16	12	4	t	3	17:24:11	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	18	0	1	1	\N	\N	0	18	18	18	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	18	18	84	67	10	30	40
2764	5	2018-10-16	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2765	5	2018-10-16	12	4	t	3	17:59:21	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	5	5	84	67	74	30	40
13575	5	2018-01-19	8	4	t	3	00:00:30	5	(5.69781400000000016,45.1236839999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Pont-de-Claix (Le)", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Pont-de-Claix (Le) (38800)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	113	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	51	\N	67	\N	30	40
2766	5	2018-10-16	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
2767	5	2018-10-16	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue edmond rostand", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	71	11	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2768	5	2018-10-16	12	4	t	3	00:18:54	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
2769	5	2018-10-16	12	4	t	3	00:24:06	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue leroy", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	161	60	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2770	5	2018-10-16	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2771	5	2018-10-16	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	21	21	67	67	29	30	40
2772	5	2018-10-16	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2773	5	2018-10-16	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2774	5	2018-10-16	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	24	24	67	67	0	30	40
2775	5	2018-10-16	12	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place condorcet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	272	2	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2776	5	2018-10-16	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2777	5	2018-10-16	10	1	f	3	21:21:32	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue marie reynoard", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	2	3	9	1	0	\N	1	273	23	0	1	1	1	1	2	2	4	2	9	4	1	9	4	\N	9	\N	1	1	1	1	34	67	94	30	40
2778	5	2018-10-16	10	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue bergonie", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	139	35	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2779	5	2018-10-16	10	4	t	3	03:03:33	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
2780	5	2018-10-16	10	4	t	3	1 day 23:22:17	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
2781	5	2018-10-16	10	4	t	3	21:23:49	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2782	5	2018-10-16	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2783	5	2018-10-16	10	4	t	3	01:17:13	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	17	38	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2784	5	2018-10-16	9	4	t	3	02:40:42	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue daguerre et niepce", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	274	71	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
2785	5	2018-10-16	9	4	t	3	01:04:11	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue leroy", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	161	4	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
12528	5	2018-03-06	15	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
2786	5	2018-10-16	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2787	5	2018-10-16	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2788	5	2018-10-16	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
2789	5	2018-10-16	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
2790	5	2018-10-16	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin des essarts", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	275	2	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2791	5	2018-10-16	9	4	t	3	02:05:15	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue paul et germaine veyret", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	1	1	276	5	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2841	5	2018-10-16	7	4	t	3	00:45:41	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
2792	5	2018-10-16	9	4	t	3	00:16:35	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place jean racine", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	277	19	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2793	5	2018-10-16	9	4	t	3	00:19:31	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	123	17	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2794	5	2018-10-16	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2795	5	2018-10-16	9	4	t	3	00:19:35	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	21	0	3	1	\N	\N	0	21	21	21	1	2	3	4	2	3	7	2	3	7	\N	3	\N	1	1	21	21	48	67	29	30	40
2796	5	2018-10-16	9	4	t	3	00:00:07	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	169	8	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2797	5	2018-10-16	9	4	t	3	01:54:30	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	0	1	1	\N	\N	0	17	17	17	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	17	17	95	67	75	30	40
8657	5	2018-06-14	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	37	\N	2	\N	\N	\N	0	37	36	37	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	37	37	\N	67	\N	30	40
2798	5	2018-10-16	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
2799	5	2018-10-16	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	21	21	67	67	29	30	40
2800	5	2018-10-16	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2801	5	2018-10-16	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	93	8	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2802	5	2018-10-16	9	4	t	3	00:29:08	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue françois de fénelon", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	218	5	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2803	5	2018-10-16	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
8658	5	2018-06-14	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
2804	5	2018-10-16	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
2805	5	2018-10-16	9	4	t	3	02:13:04	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "43", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	34	13	0	1	1	1	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	1	1	95	67	94	30	40
2806	5	2018-10-16	9	4	t	3	1 day 21:29:29	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	0	1	1	\N	\N	0	17	17	17	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	17	17	95	67	75	30	40
2807	5	2018-10-16	8	4	t	3	00:53:43	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
2808	5	2018-10-16	9	4	t	3	00:16:31	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue de valmy", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	40	17	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2809	5	2018-10-16	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marie reynoard", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	273	8	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
9754	5	2018-05-16	9	4	t	3	00:10:05	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	12	0	3	\N	\N	\N	0	12	12	12	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
2810	5	2018-10-16	8	4	t	3	00:01:05	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	2	1	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2811	5	2018-10-16	8	4	t	3	02:38:24	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "115", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	59	108	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2812	5	2018-10-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2813	5	2018-10-16	8	4	t	3	01:30:42	6	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	18	1	1	1	\N	\N	0	18	18	18	1	2	2	1	1	7	5	2	7	5	\N	15	\N	2	1	18	18	18	67	10	30	40
2814	5	2018-10-16	8	4	t	3	00:00:08	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	1	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
2815	5	2018-10-16	8	4	t	3	00:33:30	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue du drac", "code_insee": "38185", "numero_voie": "47", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	143	109	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
12536	5	2018-03-06	13	4	t	3	00:00:10	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
2816	5	2018-10-16	8	4	t	3	00:07:24	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue belin", "code_insee": "38185", "numero_voie": "1 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	278	82	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
2817	5	2018-10-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	18	18	67	67	10	30	40
2818	5	2018-10-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
2819	5	2018-10-16	8	4	t	3	00:09:50	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	0	1	1	\N	\N	0	16	16	16	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	16	16	95	67	31	30	40
2820	5	2018-10-16	8	4	t	3	00:41:57	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
2821	5	2018-10-16	8	4	t	3	00:13:54	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "Hors GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "LE TOUVET (38660)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LE TOUVET", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	50	\N	2	0	\N	\N	1	32	\N	32	1	1	2	3	1	8	1	2	8	4	11	14	\N	3	2	32	32	67	67	24	30	40
12545	5	2018-03-06	13	4	t	3	00:00:10	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
2823	5	2018-10-16	8	4	t	3	00:31:02	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours la fontaine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	279	2	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2824	5	2018-10-16	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue pegoud", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	230	38	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2825	5	2018-10-16	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
2826	5	2018-10-16	8	4	t	3	2 days 00:21:15	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	179	19	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2827	5	2018-10-16	8	4	t	3	1 day 00:30:31	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	2	2	84	67	65	30	40
2828	5	2018-10-16	8	4	t	3	23:20:41	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	14	1	1	1	\N	\N	0	14	14	14	1	2	2	4	1	7	5	2	7	5	\N	7	\N	2	1	14	14	18	67	52	30	40
13576	5	2018-01-19	8	4	t	3	00:00:26	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	2	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	2	\N	67	\N	30	40
2829	5	2018-10-16	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
2830	5	2018-10-16	8	4	t	3	00:21:14	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue edison", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	152	59	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2831	5	2018-10-16	7	4	t	3	01:09:19	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
2832	5	2018-10-16	7	4	t	3	00:05:40	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
2833	5	2018-10-16	7	4	t	3	2 days 22:48:49	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	82	55	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
2834	5	2018-10-16	7	4	t	3	00:29:36	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	0	3	1	\N	\N	0	5	5	5	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	5	5	84	67	74	30	40
12546	5	2018-03-06	13	4	t	3	00:00:09	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
2835	5	2018-10-16	7	4	t	3	00:22:46	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	227	71	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2836	5	2018-10-16	7	4	t	3	01:30:24	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "39", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	37	49	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2837	5	2018-10-16	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
2838	5	2018-10-16	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "115", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	3	108	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2839	5	2018-10-16	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	8	1	2	8	1	\N	8	\N	3	1	10	10	67	67	101	30	40
2840	5	2018-10-16	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	31	31	67	67	99	30	40
4174	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	67	67	76	30	40
2842	5	2018-10-16	7	1	f	3	01:41:54	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	8	1	\N	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	1	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
2843	5	2018-10-16	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	7	7	67	67	76	30	40
2844	5	2018-10-16	7	4	t	3	00:03:14	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "quai jongkind", "code_insee": "38185", "numero_voie": "29 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	130	110	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2845	5	2018-10-16	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
2846	5	2018-10-16	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
2847	5	2018-10-16	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
2854	5	2018-10-16	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	8	8	67	67	23	30	40
2848	5	2018-10-16	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue pierre ruibet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	280	2	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2849	5	2018-10-16	7	4	t	3	00:06:19	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue paul helbronner", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	20	59	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
2850	5	2018-10-16	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	7	7	67	67	76	30	40
2851	5	2018-10-16	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
2852	5	2018-10-16	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2853	5	2018-10-16	7	4	t	3	00:58:36	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	1	3	1	\N	\N	0	5	5	5	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	5	5	84	67	74	30	40
4175	5	2018-10-03	7	4	t	3	00:20:21	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	84	67	65	30	40
2855	5	2018-10-16	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2856	5	2018-10-16	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2857	5	2018-10-16	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	7	1	2	7	1	\N	7	\N	3	1	14	14	67	67	52	30	40
2858	5	2018-10-16	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "traverse des îles", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	281	8	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2859	5	2018-10-16	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2860	5	2018-10-16	7	4	t	3	00:10:58	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue marie reynoard", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	273	7	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2861	5	2018-10-16	7	4	t	3	00:24:57	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue hoche", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	1	1	282	55	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2862	5	2018-10-16	7	4	t	3	01:23:28	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	5	5	84	67	74	30	40
2863	5	2018-10-16	7	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	1	1	67	67	94	30	40
2864	5	2018-10-16	6	4	t	3	00:00:08	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal leclerc", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	283	30	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2865	5	2018-10-16	6	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2866	5	2018-10-16	6	4	t	3	02:18:49	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue marx dormoy", "code_insee": "38185", "numero_voie": "33", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	156	61	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2867	5	2018-10-16	6	4	t	3	00:02:11	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	1	2	1	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
13585	5	2018-01-18	15	4	t	3	00:00:43	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	8	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	8	\N	67	\N	30	40
2868	5	2018-10-16	6	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2869	5	2018-10-16	6	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2870	5	2018-10-16	6	4	t	3	02:23:27	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2871	5	2018-10-16	6	4	t	3	02:24:57	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
2872	5	2018-10-16	6	4	t	3	00:21:42	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue nicolet", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	142	23	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2873	5	2018-10-16	6	4	t	3	01:45:44	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	4	2	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
4176	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
2874	5	2018-10-16	6	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2875	5	2018-10-16	5	1	f	3	03:48:34	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	4	0	\N	1	\N	\N	0	4	4	4	1	2	3	3	2	7	8	1	7	8	\N	7	\N	1	1	4	4	88	67	80	30	40
2876	5	2018-10-15	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2877	5	2018-10-15	14	4	t	3	15:19:14	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2878	5	2018-10-15	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
2879	5	2018-10-15	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	83	19	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2886	5	2018-10-15	14	4	t	3	15:28:28	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	1	1	1	\N	\N	0	28	28	28	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	28	28	84	67	16	30	40
2880	5	2018-10-15	14	4	t	3	2 days 00:58:05	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	5	0	3	1	\N	\N	0	5	5	5	1	2	2	1	2	8	4	2	8	4	\N	14	\N	1	1	5	5	34	67	74	30	40
2881	5	2018-10-15	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	27	27	67	67	58	30	40
2882	5	2018-10-15	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	8	8	67	67	23	30	40
2883	5	2018-10-15	14	4	t	3	00:03:33	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	0	3	5	1	1	3	1	57	33	0	1	1	1	1	2	2	1	2	5	4	2	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
2884	5	2018-10-15	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	180	8	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2885	5	2018-10-15	14	4	t	3	18:38:00	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
13586	5	2018-01-18	15	4	t	3	5 days 18:34:33	5	(5.68178200000000011,45.1935799999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue charles michels", "numero_voie": "47", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	8	1	1	\N	578	109	\N	32	\N	32	1	3	3	2	1	35	3	2	35	3	\N	39	\N	\N	\N	\N	8	\N	67	\N	30	40
2887	5	2018-10-15	14	4	t	3	16:30:56	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	1	1	1	\N	\N	0	28	28	28	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	28	28	84	67	16	30	40
2888	5	2018-10-15	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
2889	5	2018-10-15	14	4	t	2	\N	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	0	2	11	8	0	3	1	\N	\N	0	8	8	8	1	2	2	2	1	11	9	2	11	9	\N	11	\N	1	1	8	8	59	67	23	30	40
2890	5	2018-10-15	14	4	t	3	16:18:34	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2891	5	2018-10-15	14	4	t	3	00:09:23	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	1	1	\N	\N	0	8	8	8	1	2	2	2	1	3	4	2	3	4	\N	3	\N	2	1	8	8	34	67	23	30	40
2892	5	2018-10-15	13	4	t	3	00:02:21	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	28	1	3	1	\N	\N	0	28	28	28	1	2	2	1	2	3	2	3	3	2	\N	3	\N	1	1	28	28	49	67	16	30	40
2893	5	2018-10-15	13	4	t	3	00:00:25	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	1	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
2894	5	2018-10-15	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	22	18	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2895	5	2018-10-15	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	2	2	67	67	65	30	40
2896	5	2018-10-15	13	4	t	3	00:07:21	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue leroy", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	161	66	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
2897	5	2018-10-15	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2898	5	2018-10-15	13	4	t	3	18:05:20	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	2	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	3	1	8	8	95	67	23	30	40
3053	5	2018-10-12	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
2899	5	2018-10-15	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	185	8	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
2900	5	2018-10-15	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
2901	5	2018-10-15	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2902	5	2018-10-15	13	4	t	3	17:53:04	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	1	3	1	\N	\N	0	10	10	10	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	10	10	84	67	101	30	40
2903	5	2018-10-15	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2904	5	2018-10-15	13	4	t	3	18:13:16	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
4177	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
2905	5	2018-10-15	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	17	38	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2906	5	2018-10-15	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	21	21	67	67	29	30	40
2907	5	2018-10-15	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
2908	5	2018-10-15	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "impasse 123bis cours de la libération", "code_insee": "38185", "numero_voie": "123 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	284	111	0	1	1	1	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
2909	5	2018-10-15	13	4	t	3	00:06:36	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	0	3	5	25	1	3	1	\N	\N	0	25	25	25	1	2	2	2	2	5	4	2	5	4	\N	5	\N	1	1	25	25	34	67	35	30	40
2910	5	2018-10-15	13	4	t	3	00:04:30	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "39", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	17	49	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
12576	5	2018-03-05	15	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
2911	5	2018-10-15	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2912	5	2018-10-15	12	4	t	3	19:02:27	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
2913	5	2018-10-15	12	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
2914	5	2018-10-15	12	4	t	3	00:05:21	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	0	1	1	\N	\N	0	20	20	20	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	20	20	95	67	45	30	40
2915	5	2018-10-15	12	4	t	3	00:12:47	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	1	2	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	3	1	3	3	95	67	79	30	40
2916	5	2018-10-15	12	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de constantine", "code_insee": "38185", "numero_voie": "78", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	75	112	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
4206	5	2018-10-03	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
2917	5	2018-10-15	12	4	t	3	00:15:21	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "178", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	27	113	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2918	5	2018-10-15	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
2919	5	2018-10-15	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	56	38	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2920	5	2018-10-15	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue nicolet", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	142	4	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2921	5	2018-10-15	12	4	t	3	00:07:11	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
2922	5	2018-10-15	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
4227	5	2018-10-02	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
2923	5	2018-10-15	12	4	t	3	20:34:33	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	26	1	1	1	\N	\N	0	26	26	26	1	2	3	3	1	2	8	2	2	8	\N	2	\N	2	1	26	26	88	67	9	30	40
2924	5	2018-10-15	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
2925	5	2018-10-15	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2926	5	2018-10-15	12	4	t	3	18:03:00	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue bossuet", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	1	172	47	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	3	1	1	1	84	67	94	30	40
2927	5	2018-10-15	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	22	22	67	67	97	30	40
2928	5	2018-10-15	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	23	23	67	67	78	30	40
8659	5	2018-06-14	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
2929	5	2018-10-15	12	4	t	3	00:11:49	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2930	5	2018-10-15	10	4	t	3	2 days 22:05:41	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue boucher de perthes", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	0	3	1	285	23	0	1	1	1	1	2	3	2	2	2	3	3	2	3	\N	2	\N	1	1	1	1	95	67	94	30	40
2931	5	2018-10-15	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
2932	5	2018-10-15	10	4	t	3	01:18:29	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2933	5	2018-10-15	10	4	t	3	00:01:27	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	2	1	8	8	67	67	23	30	40
2934	5	2018-10-15	10	4	t	3	01:19:49	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue boucher de perthes", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	285	23	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
8660	5	2018-06-14	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
2935	5	2018-10-15	10	4	t	3	01:19:16	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	38	60	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2936	5	2018-10-15	9	4	t	3	3 days 00:03:55	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	3	1	8	8	95	67	23	30	40
2937	5	2018-10-15	9	4	t	3	00:30:29	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue pascal", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	125	40	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2938	5	2018-10-15	9	4	t	3	00:09:33	6	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue de constantine", "code_insee": "38185", "numero_voie": "72", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	0	1	1	75	46	0	1	1	1	1	2	2	4	1	1	2	2	1	2	\N	1	\N	2	1	1	1	49	67	94	30	40
2939	5	2018-10-15	9	4	t	3	00:01:31	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de la magnanerie", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	286	4	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2940	5	2018-10-15	9	4	t	3	21:06:06	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2941	5	2018-10-15	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	23	23	67	67	78	30	40
2942	5	2018-10-15	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	2	2	67	67	65	30	40
2943	5	2018-10-15	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
2944	5	2018-10-15	9	4	t	3	01:09:58	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	1	1	1	\N	\N	0	22	22	22	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	22	22	48	67	97	30	40
2945	5	2018-10-15	9	4	t	3	22:17:32	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
2946	5	2018-10-15	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	11	11	67	67	77	30	40
2947	5	2018-10-15	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2948	5	2018-10-15	9	4	t	3	3 days 03:23:30	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	8	\N	2	1	\N	\N	0	8	8	8	1	2	2	2	1	8	4	2	8	4	\N	14	\N	3	1	8	8	34	67	23	30	40
2949	5	2018-10-15	9	4	t	3	02:48:23	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue antoine renavent", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	2	1	52	5	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	3	1	1	1	95	67	94	30	40
2950	5	2018-10-15	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
2951	5	2018-10-15	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2952	5	2018-10-15	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin villebois", "code_insee": "38185", "numero_voie": "8 A", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	151	95	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2953	5	2018-10-15	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	16	16	67	67	31	30	40
4228	5	2018-10-02	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	10	10	67	67	101	30	40
2954	5	2018-10-15	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	10	10	67	67	101	30	40
2955	5	2018-10-15	9	4	t	3	02:50:19	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	1	1	1	\N	\N	0	10	10	10	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	10	10	84	67	101	30	40
2956	5	2018-10-15	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin villebois", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	151	8	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2957	5	2018-10-15	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
2958	5	2018-10-15	9	4	t	3	00:00:17	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue nicolet", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	1	142	38	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
2959	5	2018-10-15	9	4	t	3	00:03:53	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	1	1	1	\N	\N	0	17	17	17	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	17	17	95	67	75	30	40
4229	5	2018-10-02	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
2960	5	2018-10-15	9	4	t	3	00:36:23	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue marcel bourette", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	287	24	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2961	5	2018-10-15	9	4	t	3	00:21:51	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
2962	5	2018-10-15	9	4	t	3	01:27:27	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de la magnanerie", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	286	36	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
2963	5	2018-10-15	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	15	15	67	67	100	30	40
2964	5	2018-10-15	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
2965	5	2018-10-15	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
13587	5	2018-01-18	15	4	t	3	00:03:43	5	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	18	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	18	\N	67	\N	30	40
2966	5	2018-10-15	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
2967	5	2018-10-15	9	4	t	3	00:18:57	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	8	3	2	8	3	\N	8	\N	2	1	8	8	95	67	23	30	40
2968	5	2018-10-15	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
2969	5	2018-10-15	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
2970	5	2018-10-15	8	4	t	3	00:18:38	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place charles dullin", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	288	8	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2971	5	2018-10-15	8	4	t	3	23:06:01	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	1	2	1	\N	\N	0	2	2	2	1	2	3	1	1	3	6	2	3	6	\N	3	\N	3	1	2	2	84	67	65	30	40
2972	5	2018-10-15	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
2973	5	2018-10-15	8	4	t	3	00:27:16	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
2974	5	2018-10-15	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
2975	5	2018-10-15	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2976	5	2018-10-15	8	4	t	3	00:17:55	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
2977	5	2018-10-15	8	4	t	3	00:12:50	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue pierre dupont", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	289	47	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2978	5	2018-10-15	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
12592	5	2018-03-05	13	4	t	3	00:00:10	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
2979	5	2018-10-15	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2980	5	2018-10-15	8	4	t	3	01:03:36	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	16	0	1	1	\N	\N	0	16	16	16	1	2	2	2	1	8	4	2	8	4	\N	8	\N	2	1	16	16	34	67	31	30	40
2981	5	2018-10-15	8	4	t	3	00:22:13	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue clément", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	96	19	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
2982	5	2018-10-15	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
2983	5	2018-10-15	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
2984	5	2018-10-15	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
12600	5	2018-03-05	13	4	t	3	00:00:10	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
2985	5	2018-10-15	7	4	t	3	02:07:59	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	0	3	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
2986	5	2018-10-15	7	1	f	3	05:00:24	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue albert recoura", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	2	4	6	1	0	\N	1	290	20	0	1	1	1	1	1	2	1	2	6	1	1	6	5	\N	6	\N	1	1	1	1	67	67	94	30	40
2987	5	2018-10-15	8	1	f	3	22:47:58	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	8	1	\N	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	1	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
2988	5	2018-10-15	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
2989	5	2018-10-15	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
2990	5	2018-10-15	7	4	t	3	02:15:57	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	163	2	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
2991	5	2018-10-15	7	4	t	3	01:19:36	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue des poilus", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	291	2	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
2992	5	2018-10-15	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
2993	5	2018-10-15	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
2994	5	2018-10-15	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
2995	5	2018-10-15	7	4	t	3	02:29:43	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
2996	5	2018-10-15	7	4	t	3	00:15:04	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	25	\N	2	1	\N	\N	0	25	25	25	1	2	3	2	1	4	3	2	4	3	\N	4	\N	3	1	25	25	95	67	35	30	40
2997	5	2018-10-15	7	4	t	3	06:16:31	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "51", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	93	114	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
8682	5	2018-06-13	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	19	\N	2	\N	\N	\N	0	19	19	19	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	19	19	\N	67	\N	30	40
2998	5	2018-10-15	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	3	3	67	67	79	30	40
2999	5	2018-10-15	7	4	t	3	01:14:31	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	14	14	48	67	52	30	40
3000	5	2018-10-15	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	8	1	2	8	1	\N	8	\N	3	1	5	5	67	67	74	30	40
3001	5	2018-10-15	7	4	t	3	00:25:17	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "236", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	59	115	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
3002	5	2018-10-15	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
3003	5	2018-10-15	7	4	t	3	00:21:07	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
8704	5	2018-06-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
3004	5	2018-10-15	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du 4e régiment du génie", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	292	4	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
3005	5	2018-10-15	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
3006	5	2018-10-15	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
3007	5	2018-10-15	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
3008	5	2018-10-15	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
3009	5	2018-10-15	7	4	t	3	01:30:31	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	41	0	1	1	\N	\N	0	39	38	39	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	39	39	88	67	93	30	40
8733	5	2018-06-12	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
3010	5	2018-10-15	6	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
3011	5	2018-10-15	6	4	t	3	02:36:45	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	0	3	5	1	0	1	1	3	3	0	1	1	1	1	2	2	4	1	5	4	2	5	4	\N	5	\N	2	1	1	1	34	67	94	30	40
3012	5	2018-10-15	6	4	t	3	00:36:37	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
3013	5	2018-10-15	6	4	t	3	02:18:41	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue mansart", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	266	71	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
3014	5	2018-10-15	6	4	t	3	00:10:49	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai jongkind", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	130	47	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
3015	5	2018-10-15	6	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-joseph", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	293	32	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
13588	5	2018-01-18	14	4	t	3	00:00:22	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	5	\N	67	\N	30	40
3016	5	2018-10-15	6	1	f	3	23:37:10	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue de l'europe", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	1	\N	1	233	66	0	1	1	1	1	2	3	4	2	2	7	1	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
3017	5	2018-10-15	5	4	t	3	03:44:14	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	2	0	3	1	\N	\N	0	2	2	2	1	2	3	1	2	3	6	3	3	6	\N	3	\N	1	1	2	2	84	67	65	30	40
3018	5	2018-10-15	5	4	t	3	03:37:31	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	25	1	3	1	\N	\N	0	25	25	25	1	2	2	2	2	5	4	3	5	4	\N	5	\N	1	1	25	25	34	67	35	30	40
3019	5	2018-10-15	5	4	t	3	03:39:47	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "72", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	0	4	1	84	46	0	1	1	1	1	2	2	2	1	1	2	3	1	2	\N	1	\N	4	1	1	1	49	67	94	30	40
3020	5	2018-10-15	22	1	f	3	14:07:36	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	0	\N	1	82	42	0	1	1	1	1	2	2	4	2	8	4	1	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
3021	5	2018-10-14	20	1	f	3	16:23:09	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	20	0	\N	1	\N	\N	0	20	20	20	1	1	2	2	2	8	1	1	8	4	\N	14	\N	1	1	20	20	67	67	45	30	40
3022	5	2018-10-14	18	1	f	3	14:07:44	3	\N	{"type": "La collecte des ordures ménagères", "metro": "Hors GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "Hors GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "MONTBONNOT ST MARTIN (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MONTBONNOT ST MARTIN", "guichet_commune2": "Guichet Hors GAM", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	44	0	\N	1	\N	\N	1	32	\N	32	1	2	3	4	2	2	7	1	2	7	6	2	\N	1	2	32	32	48	67	24	30	40
3023	5	2018-10-14	13	1	f	3	1 day 19:09:46	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	28	1	\N	1	\N	\N	0	28	28	28	1	2	3	1	2	7	6	1	7	6	\N	7	\N	1	1	28	28	84	67	16	30	40
3024	5	2018-10-14	11	1	f	3	1 day 01:14:16	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	28	1	\N	1	\N	\N	0	28	28	28	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	28	28	84	67	16	30	40
3025	5	2018-10-13	19	1	f	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	8	2	2	7	14	0	\N	1	\N	\N	0	14	14	14	1	2	2	4	1	7	2	1	7	2	\N	7	\N	1	1	14	14	49	67	52	30	40
3026	5	2018-10-13	12	1	f	3	1 day 23:37:16	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	4	1	\N	1	\N	\N	0	4	4	4	1	1	1	3	2	2	1	1	2	1	\N	2	\N	1	1	4	4	67	67	80	30	40
3027	5	2018-10-12	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "165", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	22	116	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
3028	5	2018-10-12	14	4	t	3	2 days 18:29:29	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue boucher de perthes", "code_insee": "38185", "numero_voie": "5 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	0	3	5	1	1	1	1	285	117	0	1	1	1	1	2	2	2	1	5	4	2	5	4	\N	5	\N	2	1	1	1	34	67	94	30	40
3029	5	2018-10-12	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
3030	5	2018-10-12	14	4	t	3	2 days 16:37:07	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
3031	5	2018-10-12	14	4	t	3	2 days 16:47:19	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
3032	5	2018-10-12	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
3033	5	2018-10-12	14	4	t	3	2 days 17:08:48	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place du saint-eynard", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	111	20	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
3034	5	2018-10-12	14	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
9762	5	2018-05-16	8	4	t	3	23:55:58	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	0	1	\N	\N	\N	0	23	23	23	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
3035	5	2018-10-12	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
3036	5	2018-10-12	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	294	47	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
3037	5	2018-10-12	13	4	t	3	2 days 17:15:46	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	5	5	84	67	74	30	40
3038	5	2018-10-12	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
3039	5	2018-10-12	13	4	t	3	00:32:55	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "44 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	22	96	0	1	1	1	1	2	2	4	2	2	2	2	2	2	\N	2	\N	1	1	1	1	49	67	94	30	40
3040	5	2018-10-12	13	4	t	3	00:24:56	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	9	0	1	1	\N	\N	0	9	9	9	1	2	3	3	1	4	8	2	4	8	\N	4	\N	2	1	9	9	88	67	85	30	40
13589	5	2018-01-18	14	4	t	3	00:00:38	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
3041	5	2018-10-12	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
3042	5	2018-10-12	13	5	t	3	2 days 17:40:24	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	\N	1	\N	\N	0	8	8	8	1	2	3	2	2	3	3	1	3	3	\N	3	\N	1	1	8	8	95	67	23	30	40
3043	5	2018-10-12	13	4	t	3	2 days 19:41:45	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	1	1	1	\N	\N	0	28	28	28	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	28	28	84	67	16	30	40
3044	5	2018-10-12	13	4	t	3	2 days 17:52:47	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
3045	5	2018-10-12	13	4	t	3	2 days 17:54:37	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
3046	5	2018-10-12	13	4	t	3	2 days 19:56:26	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	24	1	3	1	\N	\N	0	24	24	24	1	2	2	2	2	3	2	3	3	2	\N	3	\N	1	1	24	24	49	67	0	30	40
13590	5	2018-01-18	14	4	t	3	00:00:23	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	5	\N	67	\N	30	40
3047	5	2018-10-12	13	4	t	3	2 days 20:53:17	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue malherbe", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	295	71	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
3048	5	2018-10-12	13	4	t	3	3 days 17:54:30	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	14	14	48	67	52	30	40
3049	5	2018-10-12	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	30	\N	2	0	\N	\N	0	30	30	30	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	30	30	67	67	68	30	40
3050	5	2018-10-12	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue malherbe", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	2	0	295	71	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
3051	5	2018-10-12	12	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "106", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	1	\N	2	0	3	57	0	1	1	1	1	1	1	4	1	7	1	2	7	1	\N	7	\N	3	1	1	1	67	67	94	30	40
3052	5	2018-10-12	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	4	4	67	67	80	30	40
9777	5	2018-05-16	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
3054	5	2018-10-12	12	4	t	3	2 days 18:47:47	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	2	2	84	67	65	30	40
3055	5	2018-10-12	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3056	5	2018-10-12	12	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3057	5	2018-10-12	12	4	t	3	4 days 17:34:43	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	1	3	1	\N	\N	0	5	5	5	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	5	5	84	67	74	30	40
3058	5	2018-10-12	12	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de narvik", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	296	5	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
3059	5	2018-10-12	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	21	21	67	67	29	30	40
8734	5	2018-06-12	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	13	\N	2	\N	\N	\N	0	13	13	13	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
3060	5	2018-10-12	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
3061	5	2018-10-12	12	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3062	5	2018-10-12	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
3063	5	2018-10-12	12	4	t	3	2 days 18:53:45	6	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	1	3	2	1	3	\N	1	\N	2	1	3	3	95	67	79	30	40
3064	5	2018-10-12	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
3065	5	2018-10-12	12	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du 4e régiment du génie", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	292	8	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
13599	5	2018-01-18	9	4	t	3	00:00:22	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	5	\N	67	\N	30	40
3066	5	2018-10-12	12	4	t	3	01:01:24	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	1	19	26	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
3067	5	2018-10-12	12	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue littré", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	107	8	0	1	1	1	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
3068	5	2018-10-12	11	4	t	3	00:05:55	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	5	0	3	1	\N	\N	0	5	5	5	1	1	1	1	2	2	1	3	2	1	\N	2	\N	1	1	5	5	67	67	74	30	40
3069	5	2018-10-12	11	4	t	3	2 days 19:51:46	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue marx dormoy", "code_insee": "38185", "numero_voie": "57", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	0	3	1	156	118	0	1	1	1	1	2	3	2	2	2	3	3	2	3	\N	2	\N	1	1	1	1	95	67	94	30	40
3070	5	2018-10-12	11	4	t	3	00:10:59	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue marcel peretto", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	0	3	1	264	1	0	1	1	1	1	2	3	4	2	2	7	3	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
3071	5	2018-10-12	10	4	t	3	3 days 22:22:34	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	1	1	1	\N	\N	0	28	28	28	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	28	28	84	67	16	30	40
12608	5	2018-03-05	10	5	t	3	00:11:39	5	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	21	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	21	21	\N	67	\N	30	40
3072	5	2018-10-12	10	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
3073	5	2018-10-12	9	4	t	3	00:06:54	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	1	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3074	5	2018-10-12	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
3075	5	2018-10-12	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
3076	5	2018-10-12	9	4	t	3	2 days 21:19:53	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue roger ronserail", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	2	1	250	20	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	3	1	1	1	95	67	94	30	40
3077	5	2018-10-12	9	4	t	3	2 days 21:21:03	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
8742	5	2018-06-12	8	4	t	3	00:58:51	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	0	1	\N	\N	\N	0	10	10	10	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
3078	5	2018-10-12	9	4	t	3	2 days 23:33:44	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	14	0	1	1	\N	\N	0	14	14	14	1	2	2	4	1	3	4	3	3	4	\N	3	\N	2	1	14	14	34	67	52	30	40
3079	5	2018-10-12	9	4	t	3	3 days 22:23:21	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
3080	5	2018-10-12	9	4	t	3	00:16:36	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
3081	5	2018-10-12	9	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	1	\N	2	0	10	8	0	1	1	1	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	1	1	67	67	94	30	40
3082	5	2018-10-12	9	4	t	3	3 days 00:52:53	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	5	5	84	67	74	30	40
3083	5	2018-10-12	9	4	t	3	2 days 22:20:25	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	5	5	84	67	74	30	40
13600	5	2018-01-18	9	4	t	3	00:00:35	6	(5.72890000000000033,45.1612429999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marie reynoard", "numero_voie": "12 BIS ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	273	206	\N	32	\N	32	1	3	1	4	1	24	1	2	24	1	\N	26	\N	\N	\N	\N	1	\N	67	\N	30	40
3084	5	2018-10-12	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
3085	5	2018-10-12	9	4	t	3	00:51:41	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	37	0	1	1	\N	\N	0	37	36	37	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	37	37	88	67	72	30	40
3086	5	2018-10-12	9	4	t	3	2 days 21:36:35	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	1	3	1	\N	\N	0	10	10	10	1	2	3	1	2	3	6	2	3	6	\N	3	\N	1	1	10	10	84	67	101	30	40
3087	5	2018-10-12	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	8	1	2	8	1	\N	8	\N	3	1	14	14	67	67	52	30	40
3088	5	2018-10-12	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du parc georges pompidou", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	297	2	0	1	1	1	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
3089	5	2018-10-12	9	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Par courrier", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "quai jongkind", "code_insee": "38185", "numero_voie": "57", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	0	2	11	1	0	4	1	130	118	0	1	1	1	1	2	2	1	1	11	9	2	11	9	\N	11	\N	4	1	1	1	59	67	94	30	40
13601	5	2018-01-18	9	4	t	3	00:00:22	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	23	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	23	\N	67	\N	30	40
3090	5	2018-10-12	9	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	24	2	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
3091	5	2018-10-12	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue franklin", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	64	2	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
3092	5	2018-10-12	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	18	18	67	67	10	30	40
3093	5	2018-10-12	9	4	t	3	2 days 22:49:38	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "place de la gare", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	226	2	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
3094	5	2018-10-12	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3095	5	2018-10-12	9	4	t	3	2 days 21:40:11	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	3	6	2	3	6	\N	3	\N	1	1	2	2	84	67	65	30	40
13602	5	2018-01-18	9	4	t	3	00:01:05	5	(5.77158600000000011,45.0758360000000025)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	19	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	19	\N	67	\N	30	40
3096	5	2018-10-12	8	4	t	3	2 days 22:25:08	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue pascal", "code_insee": "38185", "numero_voie": "34", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	125	73	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
3097	5	2018-10-12	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	10	10	67	67	101	30	40
3098	5	2018-10-12	8	4	t	3	01:49:48	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	0	1	1	\N	\N	0	7	7	7	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	7	7	88	67	76	30	40
3099	5	2018-10-12	8	4	t	3	2 days 22:04:29	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	3	1	163	51	0	1	1	1	1	2	3	1	2	3	6	2	3	6	\N	3	\N	1	1	1	1	84	67	94	30	40
3100	5	2018-10-12	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place gustave rivet", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	298	20	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
3101	5	2018-10-12	8	4	t	3	3 days 00:47:01	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	2	0	3	1	\N	\N	0	2	2	2	1	2	2	1	2	3	4	3	3	4	\N	3	\N	1	1	2	2	34	67	65	30	40
13603	5	2018-01-18	9	4	t	3	00:08:24	6	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	37	1	3	\N	\N	\N	\N	32	\N	32	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	37	\N	67	\N	30	40
3102	5	2018-10-12	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
3103	5	2018-10-12	8	4	t	3	2 days 22:32:40	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	17	1	3	1	\N	\N	0	17	17	17	1	2	3	2	2	2	3	3	2	3	\N	2	\N	1	1	17	17	95	67	75	30	40
3104	5	2018-10-12	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
3105	5	2018-10-12	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	8	1	2	8	1	\N	8	\N	3	1	8	8	67	67	23	30	40
3106	5	2018-10-12	8	4	t	3	3 days 01:03:45	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
3107	5	2018-10-12	8	4	t	3	3 days 00:54:48	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	\N	3	1	3	3	0	1	1	1	1	2	2	4	2	3	4	3	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
3108	5	2018-10-12	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
3109	5	2018-10-12	8	4	t	3	00:03:34	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	14	\N	3	1	\N	\N	0	14	14	14	1	1	1	4	2	3	1	3	3	1	\N	3	\N	1	1	14	14	67	67	52	30	40
3110	5	2018-10-12	8	4	t	3	2 days 22:41:48	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	2	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	3	1	8	8	95	67	23	30	40
3111	5	2018-10-12	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	8	1	2	8	1	\N	8	\N	3	1	28	28	67	67	16	30	40
3112	5	2018-10-12	8	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	0	2	11	8	1	3	1	\N	\N	0	8	8	8	1	2	2	2	1	11	9	2	11	9	\N	11	\N	1	1	8	8	59	67	23	30	40
3113	5	2018-10-12	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
3114	5	2018-10-12	7	4	t	3	2 days 22:44:13	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
3133	5	2018-10-12	6	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
3115	5	2018-10-12	7	4	t	3	2 days 23:52:19	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	2	2	84	67	65	30	40
3116	5	2018-10-12	7	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
3117	5	2018-10-12	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	19	19	67	67	19	30	40
3118	5	2018-10-12	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	13	13	67	67	\N	30	40
3119	5	2018-10-12	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
3120	5	2018-10-12	7	4	t	3	01:59:09	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue claude lorrain", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	299	2	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
8757	5	2018-06-12	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
3121	5	2018-10-12	7	4	t	3	00:12:10	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	3	3	95	67	79	30	40
3122	5	2018-10-12	7	4	t	3	01:54:51	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	13	0	2	1	\N	\N	0	13	13	13	1	2	3	2	1	4	3	2	4	3	\N	4	\N	3	1	13	13	95	67	\N	30	40
3123	5	2018-10-12	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3124	5	2018-10-12	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
3125	5	2018-10-12	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	14	14	67	67	52	30	40
3126	5	2018-10-12	7	4	t	3	02:03:28	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	1	1	1	\N	\N	0	17	17	17	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	17	17	95	67	75	30	40
8758	5	2018-06-12	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
3127	5	2018-10-12	7	4	t	3	02:35:58	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	2	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	3	1	8	8	95	67	23	30	40
3128	5	2018-10-12	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3129	5	2018-10-12	6	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
3130	5	2018-10-12	7	4	t	3	02:09:52	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
3131	5	2018-10-12	6	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
3132	5	2018-10-12	6	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
8780	5	2018-06-11	10	4	t	3	02:15:30	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	2	6	35	10	1	3	\N	\N	\N	0	10	10	10	1	2	3	1	2	35	6	3	35	6	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
3134	5	2018-10-12	6	4	t	3	3 days 00:59:52	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	5	5	84	67	74	30	40
3135	5	2018-10-12	6	4	t	3	00:07:44	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	30	1	2	1	\N	\N	0	30	30	30	1	2	3	3	1	3	8	2	3	8	\N	3	\N	3	1	30	30	88	67	68	30	40
3136	5	2018-10-12	2	1	f	3	3 days 04:38:44	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	5	1	\N	1	\N	\N	0	5	5	5	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	5	5	84	67	74	30	40
3137	5	2018-10-11	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3138	5	2018-10-11	14	4	t	3	00:38:33	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	17	1	1	1	\N	\N	0	17	17	17	1	2	2	2	1	6	5	2	6	5	\N	6	\N	2	1	17	17	18	67	75	30	40
3139	5	2018-10-11	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
13604	5	2018-01-18	9	4	t	3	00:00:20	5	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	16	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	16	\N	67	\N	30	40
3140	5	2018-10-11	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
3141	5	2018-10-11	14	4	t	3	3 days 17:37:13	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	0	1	1	\N	\N	0	28	28	28	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	28	28	84	67	16	30	40
3142	5	2018-10-11	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	22	22	67	67	97	30	40
3143	5	2018-10-11	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	18	18	67	67	10	30	40
3144	5	2018-10-11	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	3	3	67	67	79	30	40
3145	5	2018-10-11	14	4	t	3	16:33:17	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
4244	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
3146	5	2018-10-11	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	15	15	67	67	100	30	40
3147	5	2018-10-11	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3148	5	2018-10-11	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	5	5	67	67	74	30	40
3149	5	2018-10-11	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
3150	5	2018-10-11	13	4	t	3	00:00:15	1	\N	{"type": "La collecte des ordures ménagères", "metro": "Hors GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "MONTBONNOT ST MARTIN (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MONTBONNOT ST MARTIN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	44	\N	2	0	\N	\N	1	32	\N	32	1	1	1	1	1	3	1	2	3	1	6	3	\N	3	2	32	32	67	67	24	30	40
3151	5	2018-10-11	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	19	19	67	67	19	30	40
13605	5	2018-01-18	9	4	t	3	00:00:32	5	(5.72553200000000029,45.1832040000000035)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	333	38	\N	32	\N	32	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	1	\N	67	\N	30	40
3152	5	2018-10-11	13	4	t	3	00:26:54	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
3153	5	2018-10-11	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3154	5	2018-10-11	13	4	t	3	18:03:37	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
3155	5	2018-10-11	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3156	5	2018-10-11	13	4	t	3	00:28:56	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue du vercors", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	1	2	1	300	38	0	1	1	1	1	2	3	2	1	2	3	3	2	3	\N	2	\N	3	1	1	1	95	67	94	30	40
3157	5	2018-10-11	13	4	t	3	00:09:15	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	0	3	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
4294	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
3158	5	2018-10-11	13	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	4	4	67	67	80	30	40
3159	5	2018-10-11	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
3160	5	2018-10-11	13	4	t	3	3 days 19:44:29	1	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	0	3	5	1	0	1	1	57	33	0	1	1	1	1	2	2	1	1	5	4	2	5	4	\N	5	\N	2	1	1	1	34	67	94	30	40
3161	5	2018-10-11	13	4	t	3	00:13:10	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue ponsard", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	50	2	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
3162	5	2018-10-11	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3163	5	2018-10-11	13	5	t	3	00:02:29	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue des clercs", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	1	\N	1	301	2	0	1	1	1	1	2	3	1	2	2	6	1	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
4315	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
3164	5	2018-10-11	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3165	5	2018-10-11	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
3166	5	2018-10-11	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	20	20	67	67	45	30	40
3167	5	2018-10-11	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3168	5	2018-10-11	12	4	t	3	00:23:07	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	0	3	1	\N	\N	0	28	28	28	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	28	28	84	67	16	30	40
3169	5	2018-10-11	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
3170	5	2018-10-11	12	4	t	3	3 days 20:27:19	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	2	1	3	1	\N	\N	0	2	2	2	1	2	2	1	2	3	4	3	3	4	\N	3	\N	1	1	2	2	34	67	65	30	40
3171	5	2018-10-11	12	4	t	3	01:27:10	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue mayen", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	271	23	0	1	1	1	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	1	1	95	67	94	30	40
3172	5	2018-10-11	12	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
3173	5	2018-10-11	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
3174	5	2018-10-11	12	4	t	3	00:44:53	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
3175	5	2018-10-11	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3176	5	2018-10-11	12	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	27	27	67	67	58	30	40
3439	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	7	7	67	67	76	30	40
3177	5	2018-10-11	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	21	21	67	67	29	30	40
3178	5	2018-10-11	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	2	2	67	67	65	30	40
3179	5	2018-10-11	12	4	t	3	3 days 21:57:46	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	0	1	1	\N	\N	0	10	10	10	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	10	10	84	67	101	30	40
3180	5	2018-10-11	12	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	8	0	2	7	14	1	1	1	\N	\N	0	14	14	14	1	2	2	4	1	7	2	2	7	2	\N	7	\N	2	1	14	14	49	67	52	30	40
3181	5	2018-10-11	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3182	5	2018-10-11	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
8781	5	2018-06-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
3183	5	2018-10-11	10	4	t	3	01:34:54	9	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La location de bacs pour événements", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "La location de bacs pour événements", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "La location de bacs pour événements"}	21	0	2	16	16	0	3	1	\N	\N	0	16	16	16	2	2	3	2	2	16	3	2	16	3	\N	18	\N	1	1	16	16	95	67	31	30	40
3184	5	2018-10-11	10	4	t	3	01:07:20	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	1	3	1	\N	\N	0	10	10	10	1	2	3	1	2	3	6	2	3	6	\N	3	\N	1	1	10	10	84	67	101	30	40
3185	5	2018-10-11	10	4	t	3	01:39:47	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
3186	5	2018-10-11	10	4	t	3	03:29:41	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue louise michel", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	60	28	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
3187	5	2018-10-11	10	4	t	3	01:45:20	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	0	3	1	\N	\N	0	17	17	17	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	17	17	95	67	75	30	40
3188	5	2018-10-11	10	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	18	18	67	67	10	30	40
13606	5	2018-01-18	9	4	t	3	00:04:43	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	2	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	2	\N	67	\N	30	40
3189	5	2018-10-11	9	4	t	3	00:11:27	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
3190	5	2018-10-11	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
3191	5	2018-10-11	9	4	t	3	01:56:31	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
3192	5	2018-10-11	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
3193	5	2018-10-11	9	4	t	3	3 days 22:24:26	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	1	1	3	1	23	20	0	1	1	1	1	2	2	1	2	7	5	2	7	5	\N	7	\N	1	1	1	1	18	67	94	30	40
3194	5	2018-10-11	9	5	t	3	03:08:37	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	\N	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	1	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
3464	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	23	23	67	67	78	30	40
3195	5	2018-10-11	9	4	t	3	1 day 00:02:23	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	0	2	1	\N	\N	0	3	3	3	1	2	3	2	1	3	3	2	3	3	\N	3	\N	3	1	3	3	95	67	79	30	40
3196	5	2018-10-11	9	4	t	3	00:08:20	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	1	1	1	\N	\N	0	22	22	22	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	22	22	48	67	97	30	40
3197	5	2018-10-11	9	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
3198	5	2018-10-11	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
3199	5	2018-10-11	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	51	\N	2	0	\N	\N	0	41	40	41	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	41	41	67	67	87	30	40
3200	5	2018-10-11	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
3201	5	2018-10-11	9	4	t	3	02:20:36	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	0	3	1	\N	\N	0	28	28	28	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	28	28	84	67	16	30	40
3202	5	2018-10-11	9	4	t	3	00:36:38	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	26	1	1	1	\N	\N	0	26	26	26	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	26	26	88	67	9	30	40
3203	5	2018-10-11	9	4	t	3	00:12:20	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue saint-roch", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	202	59	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
3204	5	2018-10-11	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3205	5	2018-10-11	9	4	t	3	00:06:34	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	0	3	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
3206	5	2018-10-11	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	27	27	67	67	58	30	40
13607	5	2018-01-18	9	4	t	3	00:00:44	6	(5.72998700000000039,45.077143999999997)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	15	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	15	\N	67	\N	30	40
3207	5	2018-10-11	8	4	t	3	03:27:27	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
3208	5	2018-10-11	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	4	4	67	67	80	30	40
3209	5	2018-10-11	8	4	t	3	00:00:11	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	1	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
3210	5	2018-10-11	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
3211	5	2018-10-11	8	4	t	3	1 day 00:39:34	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
3212	5	2018-10-11	8	4	t	3	4 days 00:19:11	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	1	1	1	\N	\N	0	17	17	17	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	17	17	95	67	75	30	40
3244	5	2018-10-11	6	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3213	5	2018-10-11	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de l'europe", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	233	2	0	1	1	1	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
3214	5	2018-10-11	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	4	4	67	67	80	30	40
3215	5	2018-10-11	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3216	5	2018-10-11	8	4	t	3	00:37:59	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
3217	5	2018-10-11	8	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de la grande chartreuse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	1	\N	2	0	302	2	0	1	1	1	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	1	1	67	67	94	30	40
3218	5	2018-10-11	8	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
8803	5	2018-06-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
3219	5	2018-10-11	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3220	5	2018-10-11	8	4	t	3	00:48:56	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue hippolyte muller", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	303	2	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
3221	5	2018-10-11	8	4	t	3	01:07:01	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	93	4	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
3222	5	2018-10-11	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
3223	5	2018-10-11	8	4	t	3	00:00:35	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	1	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
3224	5	2018-10-11	8	4	t	3	05:25:38	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	169	28	0	1	1	1	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	1	1	95	67	94	30	40
13608	5	2018-01-18	9	4	t	3	00:00:21	5	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	10	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	10	\N	67	\N	30	40
3225	5	2018-10-11	8	4	t	3	00:09:27	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	12	1	2	1	\N	\N	0	12	12	12	1	2	3	1	1	3	6	2	3	6	\N	3	\N	3	1	12	12	84	67	64	30	40
3226	5	2018-10-11	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3227	5	2018-10-11	7	4	t	3	1 day 01:30:24	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
3228	5	2018-10-11	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	34	34	67	67	8	30	40
3229	5	2018-10-11	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
3230	5	2018-10-11	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
3251	5	2018-10-11	6	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
3231	5	2018-10-11	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
3232	5	2018-10-11	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
3233	5	2018-10-11	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	8	1	2	8	1	\N	8	\N	3	1	14	14	67	67	52	30	40
3234	5	2018-10-11	7	4	t	3	06:17:22	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	1	3	1	\N	\N	0	17	17	17	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	17	17	95	67	75	30	40
3235	5	2018-10-11	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
3236	5	2018-10-11	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
3237	5	2018-10-11	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	20	20	67	67	45	30	40
3238	5	2018-10-11	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
3239	5	2018-10-11	7	4	t	3	4 days 00:03:02	9	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La location de bacs pour événements", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "La location de bacs pour événements", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "La location de bacs pour événements"}	21	0	2	16	24	\N	2	1	\N	\N	0	24	24	24	2	2	3	2	1	16	3	2	16	3	\N	18	\N	3	1	24	24	95	67	0	30	40
3240	5	2018-10-11	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3241	5	2018-10-11	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3242	5	2018-10-11	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3243	5	2018-10-11	7	4	t	3	00:28:56	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	21	0	2	13	2	0	3	1	\N	\N	0	2	2	2	1	2	3	1	2	13	6	2	13	6	\N	13	\N	1	1	2	2	84	67	65	30	40
8811	5	2018-06-08	14	4	t	3	2 days 23:01:17	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	1	1	\N	\N	\N	0	23	23	23	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
3245	5	2018-10-11	7	4	t	3	00:36:51	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	14	14	48	67	52	30	40
3246	5	2018-10-11	6	4	t	3	4 days 00:40:12	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	0	3	1	\N	\N	0	3	3	3	1	2	3	2	2	3	3	2	3	3	\N	3	\N	1	1	3	3	95	67	79	30	40
3247	5	2018-10-11	6	4	t	3	00:29:37	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	2	1	93	24	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	3	1	1	1	84	67	94	30	40
3248	5	2018-10-11	6	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
3249	5	2018-10-11	6	4	t	3	00:15:58	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
3250	5	2018-10-11	6	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	17	17	67	67	75	30	40
8812	5	2018-06-08	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
3252	5	2018-10-11	6	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3253	5	2018-10-11	5	4	t	3	01:57:49	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai de france", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	3	1	304	30	0	1	1	1	1	2	2	1	2	1	4	3	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
3254	5	2018-10-11	5	4	t	3	00:02:15	5	\N	{"type": "La collecte des ordures ménagères", "metro": "Hors GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "ST PAUL LES MONESTIER (38650)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ST PAUL LES MONESTIER", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	52	0	3	1	\N	\N	1	32	\N	32	1	1	1	4	2	3	1	3	3	1	12	3	\N	1	2	32	32	67	67	24	30	40
3255	5	2018-10-10	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
3256	5	2018-10-10	14	4	t	3	22:50:12	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	3	1	8	8	95	67	23	30	40
3257	5	2018-10-10	14	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	23	23	67	67	78	30	40
8813	5	2018-06-08	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
3258	5	2018-10-10	14	4	t	3	00:00:06	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	132	47	0	1	1	1	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
3259	5	2018-10-10	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
3260	5	2018-10-10	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3261	5	2018-10-10	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	10	10	67	67	101	30	40
3262	5	2018-10-10	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	27	27	67	67	58	30	40
3263	5	2018-10-10	14	4	t	3	00:00:09	3	\N	{"type": "La collecte des ordures ménagères", "metro": "Hors GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "LATRONCHE (19160)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LATRONCHE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	53	\N	2	0	\N	\N	1	32	\N	32	1	1	1	2	1	2	1	2	2	1	13	2	\N	3	2	32	32	67	67	24	30	40
4316	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
3264	5	2018-10-10	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	18	18	67	67	10	30	40
3265	5	2018-10-10	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	30	30	67	67	68	30	40
3266	5	2018-10-10	14	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	305	24	0	1	1	1	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
3267	5	2018-10-10	14	4	t	3	23:20:05	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	0	1	1	\N	\N	0	17	17	17	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	17	17	95	67	75	30	40
3268	5	2018-10-10	14	4	t	3	16:10:17	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	0	1	1	\N	\N	0	10	10	10	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	10	10	84	67	101	30	40
3269	5	2018-10-10	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	18	18	67	67	10	30	40
4317	5	2018-10-02	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
3270	5	2018-10-10	13	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de strasbourg", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	184	4	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
3271	5	2018-10-10	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3272	5	2018-10-10	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
3273	5	2018-10-10	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	7	7	67	67	76	30	40
3274	5	2018-10-10	13	4	t	3	00:17:32	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue mayen", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	1	0	1	1	271	59	0	1	1	1	1	2	2	2	1	7	4	2	7	4	\N	7	\N	2	1	1	1	34	67	94	30	40
3275	5	2018-10-10	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	7	1	2	7	1	\N	7	\N	3	1	2	2	67	67	65	30	40
3276	5	2018-10-10	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
3277	5	2018-10-10	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
3278	5	2018-10-10	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	3	3	67	67	79	30	40
3279	5	2018-10-10	13	4	t	3	17:28:13	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
3280	5	2018-10-10	13	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
3281	5	2018-10-10	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
3282	5	2018-10-10	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	20	20	67	67	45	30	40
8821	5	2018-06-08	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue duguesclin", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	476	7	0	1	1	1	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
3283	5	2018-10-10	13	4	t	3	17:15:16	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "40", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	1	1	10	37	0	1	1	1	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	1	1	48	67	94	30	40
3284	5	2018-10-10	13	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3285	5	2018-10-10	12	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3286	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
3287	5	2018-10-10	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	9	\N	2	0	\N	\N	0	9	9	9	1	1	1	3	1	4	1	2	4	2	\N	4	\N	3	1	9	9	67	67	85	30	40
3288	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	3	3	67	67	79	30	40
8822	5	2018-06-08	12	4	t	3	00:06:54	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38252", "commune_stat": "Montchaboud", "commune_stat2": "Montchaboud", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Montchaboud (38220)", "guichet_commune": "Guichet Montchaboud", "guichet_commune2": "Guichet Montchaboud", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	72	0	1	\N	\N	\N	0	47	46	47	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	47	47	\N	67	\N	30	40
3289	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
3290	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
3291	5	2018-10-10	12	4	t	3	17:15:55	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	14	14	48	67	52	30	40
3292	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3293	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
3294	5	2018-10-10	12	4	t	3	1 day 00:44:03	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
9806	5	2018-05-15	12	4	t	3	00:00:18	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
3295	5	2018-10-10	12	4	t	3	1 day 01:00:58	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
3296	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3297	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3298	5	2018-10-10	12	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3299	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	4	4	67	67	80	30	40
3300	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3337	5	2018-10-10	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	28	28	67	67	16	30	40
3301	5	2018-10-10	12	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3302	5	2018-10-10	12	4	t	3	1 day 20:58:38	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
3303	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3304	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	27	27	67	67	58	30	40
3305	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
3306	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3344	5	2018-10-10	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	4	4	67	67	80	30	40
3307	5	2018-10-10	12	4	t	3	1 day 00:57:59	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "41", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	34	50	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
3308	5	2018-10-10	12	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3309	5	2018-10-10	12	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	4	4	67	67	80	30	40
3310	5	2018-10-10	12	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	14	14	67	67	52	30	40
3311	5	2018-10-10	12	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
3312	5	2018-10-10	11	4	t	3	20:11:31	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	8	1	3	1	\N	\N	0	8	8	8	1	2	2	2	2	7	4	3	7	4	\N	7	\N	1	1	8	8	34	67	23	30	40
4326	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
3313	5	2018-10-10	9	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	0	2	11	1	1	3	1	185	19	0	1	1	1	1	2	2	1	1	11	9	2	11	9	\N	11	\N	1	1	1	1	59	67	94	30	40
3314	5	2018-10-10	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	17	17	67	67	75	30	40
3315	5	2018-10-10	9	4	t	3	21:25:18	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	21	0	2	13	25	\N	2	1	\N	\N	0	25	25	25	1	2	3	2	1	13	3	2	13	3	\N	13	\N	3	1	25	25	95	67	35	30	40
3316	5	2018-10-10	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3317	5	2018-10-10	9	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des deux mondes", "code_insee": "38185", "numero_voie": "38", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	1	\N	2	0	120	16	0	1	1	1	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	1	1	67	67	94	30	40
3318	5	2018-10-10	9	4	t	3	1 day 03:39:13	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	3	3	95	67	79	30	40
13609	5	2018-01-18	8	4	t	3	00:00:24	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	14	\N	67	\N	30	40
3319	5	2018-10-10	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	3	3	67	67	79	30	40
3320	5	2018-10-10	9	4	t	3	23:47:30	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	1	3	1	\N	\N	0	28	28	28	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	28	28	84	67	16	30	40
3321	5	2018-10-10	9	4	t	2	\N	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	0	2	11	8	0	2	1	\N	\N	0	8	8	8	1	2	2	2	1	11	9	2	11	9	\N	11	\N	3	1	8	8	59	67	23	30	40
3322	5	2018-10-10	9	4	t	3	22:36:40	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	11	1	3	1	\N	\N	0	11	11	11	1	2	3	3	2	2	8	2	2	8	\N	2	\N	1	1	11	11	88	67	77	30	40
3323	5	2018-10-10	9	4	t	3	00:43:15	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin de halage", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	306	28	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
3324	5	2018-10-10	9	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
13610	5	2018-01-18	8	4	t	3	04:42:26	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
3325	5	2018-10-10	9	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
3326	5	2018-10-10	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3327	5	2018-10-10	9	4	t	3	1 day 04:03:45	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	2	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	3	1	8	8	95	67	23	30	40
3328	5	2018-10-10	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3329	5	2018-10-10	9	4	t	3	1 day 04:03:47	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	25	1	1	1	\N	\N	0	25	25	25	1	2	3	2	1	7	3	2	7	3	\N	7	\N	2	1	25	25	95	67	35	30	40
3330	5	2018-10-10	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
9842	5	2018-05-15	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
3331	5	2018-10-10	9	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3332	5	2018-10-10	9	4	t	3	00:34:20	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	1	\N	3	1	3	3	0	1	1	1	1	2	2	4	2	7	2	3	7	2	\N	7	\N	1	1	1	1	49	67	94	30	40
3333	5	2018-10-10	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3334	5	2018-10-10	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3335	5	2018-10-10	8	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3336	5	2018-10-10	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	2	2	67	67	65	30	40
4327	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
3338	5	2018-10-10	8	4	t	3	1 day 04:17:15	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	2	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	3	1	8	8	95	67	23	30	40
3339	5	2018-10-10	8	4	t	3	22:40:19	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	25	0	2	1	\N	\N	0	25	25	25	1	2	3	2	1	4	3	2	4	3	\N	4	\N	3	1	25	25	95	67	35	30	40
3340	5	2018-10-10	8	4	t	3	01:25:51	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	0	1	1	\N	\N	0	22	22	22	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	22	22	48	67	97	30	40
3341	5	2018-10-10	8	4	t	3	2 days 00:55:41	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	2	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	3	1	8	8	95	67	23	30	40
3342	5	2018-10-10	8	4	t	3	2 days 00:59:59	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
3343	5	2018-10-10	8	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
12609	5	2018-03-05	10	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
3345	5	2018-10-10	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3346	5	2018-10-10	8	4	t	3	00:30:19	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	0	1	1	\N	\N	0	7	7	7	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	7	7	88	67	76	30	40
3347	5	2018-10-10	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
3348	5	2018-10-10	8	4	t	3	23:14:55	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "La localisation d’un point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La localisation d’un point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "La localisation d’un point d’apport volontaire"}	21	2	2	13	16	0	3	1	\N	\N	0	16	16	16	1	2	3	2	2	13	3	3	13	3	\N	13	\N	1	1	16	16	95	67	31	30	40
3349	5	2018-10-10	8	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	8	0	2	3	1	1	1	1	27	11	0	1	1	1	1	2	2	1	1	3	2	2	3	2	\N	3	\N	2	1	1	1	49	67	94	30	40
3350	5	2018-10-10	8	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	59	19	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
3351	5	2018-10-10	8	4	t	3	00:31:16	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	28	0	1	1	\N	\N	0	28	28	28	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	28	28	84	67	16	30	40
3352	5	2018-10-10	8	4	t	2	\N	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue chenoise", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les jours / horaires de collecte"}	8	0	2	2	1	1	3	1	182	42	0	1	1	1	1	2	2	1	1	2	2	2	2	2	\N	2	\N	1	1	1	1	49	67	94	30	40
3353	5	2018-10-10	8	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
3354	5	2018-10-10	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3355	5	2018-10-10	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3356	5	2018-10-10	8	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
3388	5	2018-10-10	5	4	t	3	00:02:05	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	4	0	3	1	\N	\N	0	4	4	4	1	1	1	3	2	2	1	3	2	1	\N	2	\N	1	1	4	4	67	67	80	30	40
3357	5	2018-10-10	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
3358	5	2018-10-10	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	25	25	67	67	35	30	40
3359	5	2018-10-10	7	4	t	3	00:00:06	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	27	8	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
3360	5	2018-10-10	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3361	5	2018-10-10	7	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3362	5	2018-10-10	7	4	t	3	00:04:03	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin de la capuche", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	0	3	1	146	1	0	1	1	1	1	1	2	4	2	8	1	3	8	4	\N	14	\N	1	1	1	1	67	67	94	30	40
12625	5	2018-03-05	8	4	t	3	00:00:08	\N	(5.83469700000000024,45.0538430000000005)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Séchilienne", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	29	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	29	29	\N	67	\N	30	40
3363	5	2018-10-10	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3364	5	2018-10-10	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3365	5	2018-10-10	7	4	t	3	01:51:56	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin de la capuche", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	0	3	1	146	1	0	1	1	1	1	2	2	4	2	8	4	3	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
3366	5	2018-10-10	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
3367	5	2018-10-10	7	4	t	3	00:16:56	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	4	0	3	1	\N	\N	0	4	4	4	1	2	3	3	2	3	8	3	3	8	\N	3	\N	1	1	4	4	88	67	80	30	40
3368	5	2018-10-10	7	4	t	3	02:03:33	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue général ferrie", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	4	1	11	11	0	1	1	1	1	2	2	4	1	1	4	3	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
3369	5	2018-10-10	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3370	5	2018-10-10	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	25	25	67	67	35	30	40
3371	5	2018-10-10	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	27	0	2	0	\N	\N	0	27	27	27	1	1	2	3	1	10	1	2	10	5	\N	10	\N	3	1	27	27	67	67	58	30	40
3372	5	2018-10-10	7	4	t	3	1 day 00:07:14	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de la grande chartreuse", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	1	302	66	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	3	1	1	1	48	67	94	30	40
3373	5	2018-10-10	7	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
3374	5	2018-10-10	7	4	t	3	00:00:05	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
12738	5	2018-02-27	14	4	t	3	00:25:04	6	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	21	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	21	21	\N	67	\N	30	40
3375	5	2018-10-10	7	4	t	3	00:06:10	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue turgot", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	61	65	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
3376	5	2018-10-10	7	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	13	\N	2	0	\N	\N	0	13	13	13	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	13	13	67	67	\N	30	40
3377	5	2018-10-10	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3378	5	2018-10-10	6	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3379	5	2018-10-10	6	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3380	5	2018-10-10	6	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	20	20	67	67	45	30	40
3381	5	2018-10-10	6	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3382	5	2018-10-10	6	4	t	3	00:09:48	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue tarillon", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	1	2	1	67	8	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	3	1	1	1	84	67	94	30	40
3383	5	2018-10-10	6	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3384	5	2018-10-10	6	4	t	3	2 days 02:45:13	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	0	1	1	\N	\N	0	17	17	17	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	17	17	95	67	75	30	40
3385	5	2018-10-10	6	4	t	3	01:32:28	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	1	1	3	1	3	3	0	1	1	1	1	2	2	4	2	7	4	3	7	4	\N	7	\N	1	1	1	1	34	67	94	30	40
3386	5	2018-10-10	6	4	t	3	00:00:09	3	\N	{"type": "La collecte des ordures ménagères", "metro": "Hors GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "TOULOUSE (31000)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "TOULOUSE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	2	2	4	54	\N	2	0	\N	\N	1	32	\N	32	1	1	1	4	1	4	1	3	4	2	14	4	\N	3	2	32	32	67	67	24	30	40
3387	5	2018-10-10	5	4	t	2	\N	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue commandant bulle", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "La Taxe d’Enlèvement des Ordures Ménagères"}	8	2	2	11	1	1	3	1	95	71	0	1	1	1	1	2	2	2	1	11	9	3	11	9	\N	11	\N	1	1	1	1	59	67	94	30	40
3389	5	2018-10-10	5	4	t	3	03:41:54	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée du parc georges pompidou", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	4	1	297	1	0	1	1	1	1	2	2	4	1	1	4	3	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
3390	5	2018-10-10	5	4	t	3	01:53:47	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	30	0	3	1	\N	\N	0	30	30	30	1	2	3	3	2	7	8	3	7	8	\N	7	\N	1	1	30	30	88	67	68	30	40
3391	5	2018-10-09	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	18	18	67	67	10	30	40
3392	5	2018-10-09	14	4	t	3	15:50:42	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lazare carnot", "code_insee": "38185", "numero_voie": "34", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	1	0	1	1	217	73	0	1	1	1	1	2	3	1	1	7	6	2	7	6	\N	7	\N	2	1	1	1	84	67	94	30	40
3393	5	2018-10-09	14	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	10	10	67	67	101	30	40
3394	5	2018-10-09	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
3395	5	2018-10-09	14	4	t	3	00:00:04	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	3	3	67	67	79	30	40
3396	5	2018-10-09	14	4	t	3	00:00:05	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
3397	5	2018-10-09	14	4	t	3	5 days 17:05:58	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
3398	5	2018-10-09	14	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	28	28	67	67	16	30	40
3399	5	2018-10-09	14	4	t	3	16:02:55	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue tarillon", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	67	11	0	1	1	1	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	1	1	84	67	94	30	40
3400	5	2018-10-09	14	4	t	3	17:55:23	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
8823	5	2018-06-08	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
3401	5	2018-10-09	14	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3402	5	2018-10-09	14	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3403	5	2018-10-09	14	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3404	5	2018-10-09	14	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3405	5	2018-10-09	14	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	4	1	2	4	2	\N	4	\N	3	1	23	23	67	67	78	30	40
3406	5	2018-10-09	14	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3425	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	7	7	67	67	76	30	40
3407	5	2018-10-09	13	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3408	5	2018-10-09	13	4	t	3	00:00:05	5	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	1	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3409	5	2018-10-09	13	4	t	3	00:12:06	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue pascal", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	125	36	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
3410	5	2018-10-09	13	4	t	3	00:00:38	3	\N	{"type": "La collecte des ordures ménagères", "metro": "Hors GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "LA JARRIE (17220)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LA JARRIE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	55	\N	2	0	\N	\N	1	32	\N	32	1	1	1	3	1	3	1	2	3	1	15	3	\N	3	2	32	32	67	67	24	30	40
3411	5	2018-10-09	13	4	t	3	00:27:25	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	0	1	1	\N	\N	0	17	17	17	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	17	17	95	67	75	30	40
3412	5	2018-10-09	13	4	t	3	00:25:36	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue joseph fourier", "code_insee": "38185", "numero_voie": "1 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	1	0	3	1	307	94	0	1	1	1	1	2	3	1	2	7	6	3	7	6	\N	7	\N	1	1	1	1	84	67	94	30	40
13611	5	2018-01-18	8	4	t	3	00:16:11	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	5	\N	67	\N	30	40
3413	5	2018-10-09	13	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3414	5	2018-10-09	13	4	t	3	19:38:20	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue de beauvert", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	1	4	1	308	20	0	1	1	1	1	2	2	2	1	1	2	2	1	2	\N	1	\N	4	1	1	1	49	67	94	30	40
3415	5	2018-10-09	13	4	t	3	00:06:24	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
3416	5	2018-10-09	13	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	7	1	2	7	1	\N	7	\N	3	1	2	2	67	67	65	30	40
3417	5	2018-10-09	13	4	t	3	18:25:13	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	1	1	1	\N	\N	0	4	4	4	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	4	4	88	67	80	30	40
3418	5	2018-10-09	13	4	t	3	00:12:44	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	2	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	3	1	8	8	95	67	23	30	40
13612	5	2018-01-18	8	4	t	3	00:02:20	5	(5.68251599999999968,45.088555999999997)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	11	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	11	\N	67	\N	30	40
3419	5	2018-10-09	13	4	t	3	18:30:07	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	37	0	3	1	\N	\N	0	37	36	37	1	2	3	3	2	3	8	2	3	8	\N	3	\N	1	1	37	37	88	67	72	30	40
3420	5	2018-10-09	13	4	t	3	1 day 17:35:46	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	1	0	2	1	59	5	0	1	1	1	1	2	3	2	1	7	3	2	7	3	\N	7	\N	3	1	1	1	95	67	94	30	40
3421	5	2018-10-09	13	4	t	3	00:00:02	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	20	20	67	67	45	30	40
3422	5	2018-10-09	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	1	1	67	67	94	30	40
3423	5	2018-10-09	13	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3424	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
13613	5	2018-01-18	8	4	t	3	00:00:26	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	8	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	8	\N	67	\N	30	40
3426	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
3427	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
3428	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
3429	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	18	18	67	67	10	30	40
3430	5	2018-10-09	12	1	f	3	01:42:56	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	2	\N	\N	1	\N	\N	0	2	2	2	1	1	2	1	2	8	1	1	8	4	\N	14	\N	1	1	2	2	67	67	65	30	40
3431	5	2018-10-09	12	4	t	3	00:55:35	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	10	0	1	1	\N	\N	0	10	10	10	1	2	2	1	1	7	4	2	7	4	\N	7	\N	2	1	10	10	34	67	101	30	40
3438	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
3432	5	2018-10-09	12	4	t	3	00:23:55	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	25	0	1	1	\N	\N	0	25	25	25	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	25	25	95	67	35	30	40
3433	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
3434	5	2018-10-09	14	4	t	3	00:00:04	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	20	20	67	67	45	30	40
3435	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	14	14	67	67	52	30	40
3436	5	2018-10-09	12	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	56	38	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
3437	5	2018-10-09	12	4	t	3	17:53:52	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue marcel porte", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	104	35	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
8824	5	2018-06-08	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
3440	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	14	14	67	67	52	30	40
3441	5	2018-10-09	12	4	t	3	01:23:00	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue bossuet", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	172	19	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
3442	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
3443	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	11	11	67	67	77	30	40
3444	5	2018-10-09	12	4	t	3	00:00:01	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
3445	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
4342	5	2018-10-02	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
3446	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3447	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	8	8	67	67	23	30	40
3448	5	2018-10-09	12	4	t	3	00:15:46	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	39	38	0	1	1	1	1	2	2	1	2	3	4	2	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
3449	5	2018-10-09	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	14	14	67	67	52	30	40
3450	5	2018-10-09	11	4	t	3	21:24:52	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "allée de l'obiou", "code_insee": "38229", "numero_voie": "2 BIS", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	2	1	4	1	309	103	0	2	2	2	1	2	2	1	1	1	4	3	1	4	\N	1	\N	4	1	2	2	34	67	65	30	40
3451	5	2018-10-09	11	4	t	3	00:14:26	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	5	0	3	1	\N	\N	0	5	5	5	1	2	3	1	2	3	6	3	3	6	\N	3	\N	1	1	5	5	84	67	74	30	40
3452	5	2018-10-09	10	4	t	3	00:37:00	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue marbeuf", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	310	24	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
3453	5	2018-10-09	10	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3454	5	2018-10-09	10	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3455	5	2018-10-09	10	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3456	5	2018-10-09	10	4	t	3	20:13:46	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue duploye", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	53	55	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
3457	5	2018-10-09	10	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	11	11	67	67	77	30	40
8825	5	2018-06-08	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
3458	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3459	5	2018-10-09	10	4	t	3	00:05:02	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	10	0	1	1	\N	\N	0	10	10	10	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	10	10	84	67	101	30	40
3460	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	17	17	67	67	75	30	40
3461	5	2018-10-09	9	4	t	3	21:23:04	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	1	3	1	3	28	0	1	1	1	1	2	3	4	2	2	7	3	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
3462	5	2018-10-09	9	4	t	3	21:43:26	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	1	3	1	\N	\N	0	4	4	4	1	2	3	3	2	2	8	2	2	8	\N	2	\N	1	1	4	4	88	67	80	30	40
3463	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
8833	5	2018-06-08	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
3465	5	2018-10-09	9	4	t	3	00:21:31	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
3466	5	2018-10-09	9	4	t	3	1 day 21:29:21	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	3	\N	3	1	\N	\N	0	3	3	3	1	2	3	2	2	2	3	3	2	3	\N	2	\N	1	1	3	3	95	67	79	30	40
3467	5	2018-10-09	9	4	t	3	04:09:30	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue washington", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	165	20	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
3468	5	2018-10-09	9	4	t	3	00:51:01	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	8	0	3	1	\N	\N	0	8	8	8	1	2	2	2	2	3	2	3	3	2	\N	3	\N	1	1	8	8	49	67	23	30	40
3469	5	2018-10-09	9	4	t	3	03:26:41	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	2	2	84	67	65	30	40
3470	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	7	1	2	7	1	\N	7	\N	3	1	5	5	67	67	74	30	40
13614	5	2018-01-18	8	4	t	3	00:00:48	5	(5.73268700000000031,45.1772229999999979)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue monge", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	69	2	\N	32	\N	32	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	1	\N	67	\N	30	40
3471	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	14	14	67	67	52	30	40
3472	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
3473	5	2018-10-09	9	4	t	3	04:10:41	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	132	71	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
3474	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	26	26	67	67	9	30	40
3475	5	2018-10-09	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	1	\N	2	0	10	2	0	1	1	1	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	1	1	67	67	94	30	40
3476	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
4357	5	2018-10-01	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
3477	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	8	1	2	8	4	\N	14	\N	3	1	2	2	67	67	65	30	40
3478	5	2018-10-09	9	4	t	3	22:37:12	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	4	1	1	1	\N	\N	0	4	4	4	1	2	3	3	1	3	8	2	3	8	\N	3	\N	2	1	4	4	88	67	80	30	40
3479	5	2018-10-09	9	4	t	3	00:24:03	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	3	6	2	3	6	\N	3	\N	2	1	5	5	84	67	74	30	40
3480	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
3481	5	2018-10-09	9	4	t	3	00:15:26	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue commandant l'herminier", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	311	10	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
3482	5	2018-10-09	9	4	t	3	00:16:48	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	17	1	1	1	\N	\N	0	17	17	17	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	17	17	95	67	75	30	40
3483	5	2018-10-09	9	4	t	3	00:24:08	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue françois de fénelon", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	218	8	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
3484	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3485	5	2018-10-09	9	4	t	3	01:20:38	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	57	33	0	1	1	1	1	2	2	1	1	3	4	2	3	4	\N	3	\N	2	1	1	1	34	67	94	30	40
3486	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	22	22	67	67	97	30	40
3487	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	4	4	67	67	80	30	40
3488	5	2018-10-09	9	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
13792	5	2018-01-11	11	4	t	3	00:00:19	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	23	\N	2	\N	\N	\N	0	23	23	23	1	3	2	4	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
3489	5	2018-10-09	9	4	t	3	01:45:28	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	25	1	1	1	\N	\N	0	25	25	25	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	25	25	95	67	35	30	40
3490	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	7	7	67	67	76	30	40
3491	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3492	5	2018-10-09	8	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3493	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3494	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3495	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
3496	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
3497	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3498	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3499	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3500	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
3501	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
3502	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3503	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	2	1	2	2	1	\N	2	\N	3	1	19	19	67	67	19	30	40
3504	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	27	27	67	67	58	30	40
3505	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	19	19	67	67	19	30	40
3506	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3507	5	2018-10-09	8	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Une autre demande d’information", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	0	4	7	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	7	1	2	7	5	\N	15	\N	3	1	5	5	67	67	74	30	40
3508	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
4372	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
3509	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	18	18	67	67	10	30	40
3510	5	2018-10-09	8	4	t	3	00:00:01	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	3	1	2	3	1	\N	3	\N	3	1	7	7	67	67	76	30	40
3511	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3512	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
3513	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3514	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	16	16	67	67	31	30	40
3521	5	2018-10-09	8	4	t	3	00:18:48	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
3515	5	2018-10-09	8	4	t	3	1 day 01:02:53	1	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue raymond bank", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	0	4	1	158	8	0	1	1	1	1	2	2	2	1	1	2	2	1	2	\N	1	\N	4	1	1	1	49	67	94	30	40
3516	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3517	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3518	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
3519	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
3520	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
13793	5	2018-01-11	10	4	t	3	03:50:48	6	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	31	\N	2	\N	\N	\N	0	31	31	31	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
3522	5	2018-10-09	8	4	t	3	00:00:02	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	8	1	2	8	4	\N	14	\N	3	1	17	17	67	67	75	30	40
3523	5	2018-10-09	7	4	t	3	00:31:52	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	28	0	3	1	\N	\N	0	28	28	28	1	2	3	1	2	3	6	2	3	6	\N	3	\N	1	1	28	28	84	67	16	30	40
3524	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
3525	5	2018-10-09	7	4	t	3	00:03:18	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	34	1	1	1	\N	\N	0	34	33	34	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	34	34	48	67	8	30	40
3526	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3527	5	2018-10-09	7	4	t	3	00:21:05	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	2	2	84	67	65	30	40
3753	5	2018-10-05	9	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	6	1	2	6	5	\N	6	\N	\N	1	17	17	67	67	75	30	40
3528	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3529	5	2018-10-09	7	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
3530	5	2018-10-09	7	4	t	3	02:03:26	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	3	3	95	67	79	30	40
3531	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
3532	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3533	5	2018-10-09	7	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
3754	5	2018-10-05	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	6	1	2	6	5	\N	6	\N	\N	1	23	23	67	67	78	30	40
3534	5	2018-10-09	7	4	t	3	1 day 23:09:29	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue de la grande chartreuse", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	302	66	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
3535	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
3536	5	2018-10-09	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
3537	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	7	7	67	67	76	30	40
3538	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	12	12	67	67	64	30	40
3539	5	2018-10-09	7	4	t	3	00:00:01	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
3540	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
3541	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3542	5	2018-10-09	7	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3543	5	2018-10-09	7	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
3544	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3545	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	8	1	2	8	4	\N	14	\N	3	1	5	5	67	67	74	30	40
3546	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	17	17	67	67	75	30	40
8841	5	2018-06-08	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue madeleine", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	477	11	0	1	1	1	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
3547	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	14	14	67	67	52	30	40
3548	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	4	1	2	4	2	\N	4	\N	3	1	2	2	67	67	65	30	40
3549	5	2018-10-09	7	4	t	3	1 day 01:59:09	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue fantin latour", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	2	1	1	1	1	4	1	312	5	0	1	1	1	1	2	2	1	1	1	4	3	1	4	\N	1	\N	4	1	1	1	34	67	94	30	40
3550	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3551	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les encombrants"}	21	0	2	4	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	4	1	2	4	2	\N	4	\N	3	1	8	8	67	67	23	30	40
3552	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	15	15	67	67	100	30	40
8849	5	2018-06-08	7	4	t	3	00:00:13	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	23	23	\N	67	\N	30	40
3553	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3554	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3555	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	14	14	67	67	52	30	40
3556	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3557	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	11	11	67	67	77	30	40
3558	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
8850	5	2018-06-08	7	4	t	3	01:13:22	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	7	0	1	\N	\N	\N	0	7	7	7	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	7	7	\N	67	\N	30	40
3559	5	2018-10-09	7	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	18	8	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
3560	5	2018-10-09	7	4	t	3	00:15:46	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	22	0	1	1	\N	\N	0	22	22	22	1	2	3	4	1	3	7	2	3	7	\N	3	\N	2	1	22	22	48	67	97	30	40
3561	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
3562	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3563	5	2018-10-09	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
3564	5	2018-10-09	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
13794	5	2018-01-11	10	4	t	3	00:00:44	6	(5.73372800000000016,45.1567739999999986)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue d'innsbruck", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	235	2	0	1	1	1	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
3565	5	2018-10-09	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
3566	5	2018-10-09	6	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	5	5	67	67	74	30	40
3567	5	2018-10-09	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	15	15	67	67	100	30	40
3568	5	2018-10-09	6	4	t	3	04:40:49	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "quai xavier jouvin", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	0	2	1	313	36	0	1	1	1	1	2	3	1	1	2	6	3	2	6	\N	2	\N	3	1	1	1	84	67	94	30	40
3569	5	2018-10-09	6	4	t	3	03:14:44	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	33	0	1	1	\N	\N	0	33	32	33	1	2	3	2	1	8	3	2	8	3	\N	8	\N	2	1	33	33	95	67	17	30	40
3570	5	2018-10-09	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	7	7	67	67	76	30	40
3755	5	2018-10-05	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	\N	1	2	2	67	67	65	30	40
3571	5	2018-10-09	6	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	1	1	67	67	94	30	40
3572	5	2018-10-09	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	14	14	67	67	52	30	40
3573	5	2018-10-09	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	11	11	67	67	77	30	40
3574	5	2018-10-09	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3575	5	2018-10-09	6	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
3576	5	2018-10-09	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
9864	5	2018-05-14	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
3577	5	2018-10-08	15	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
3578	5	2018-10-08	15	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue elisée reclus", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	314	36	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
3579	5	2018-10-08	14	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	0	2	8	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	8	1	2	8	1	\N	8	\N	3	1	5	5	67	67	74	30	40
3580	5	2018-10-08	14	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3581	5	2018-10-08	14	4	t	3	16:06:36	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	0	1	1	\N	\N	0	10	10	10	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	10	10	84	67	101	30	40
3582	5	2018-10-08	14	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	2	2	67	67	65	30	40
3583	5	2018-10-08	14	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
3584	5	2018-10-08	14	4	t	3	00:04:10	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "165", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	1	3	1	22	116	0	1	1	1	1	1	1	4	2	3	1	3	3	1	\N	3	\N	1	1	1	1	67	67	94	30	40
3585	5	2018-10-08	14	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
3586	5	2018-10-08	14	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3587	5	2018-10-08	14	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
3588	5	2018-10-08	14	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3589	5	2018-10-08	14	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3756	5	2018-10-05	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	\N	1	7	7	67	67	76	30	40
3590	5	2018-10-08	14	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	5	5	67	67	74	30	40
3591	5	2018-10-08	14	4	t	3	1 day 18:57:48	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "allée des ormes", "code_insee": "38229", "numero_voie": "1", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	2	1	4	1	315	2	0	2	2	2	1	2	2	1	1	1	4	2	1	4	\N	1	\N	4	1	2	2	34	67	65	30	40
3592	5	2018-10-08	14	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3593	5	2018-10-08	14	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	22	22	67	67	97	30	40
3594	5	2018-10-08	14	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3595	5	2018-10-08	14	4	t	3	20:26:50	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Un atelier compostage"}	21	2	3	5	1	0	3	1	3	3	0	1	1	1	1	2	2	4	2	5	4	3	5	4	\N	5	\N	1	1	1	1	34	67	94	30	40
13910	5	2018-01-08	8	4	t	3	00:00:28	16	(5.72998700000000039,45.077143999999997)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	15	\N	2	\N	\N	\N	0	15	15	15	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
3596	5	2018-10-08	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	1	\N	2	0	10	2	0	1	1	1	1	1	2	1	1	10	1	2	10	5	\N	10	\N	3	1	1	1	67	67	94	30	40
3597	5	2018-10-08	13	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
3598	5	2018-10-08	13	4	t	3	17:35:41	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	14	14	48	67	52	30	40
3599	5	2018-10-08	13	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3600	5	2018-10-08	13	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3601	5	2018-10-08	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	195	2	0	1	1	1	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
3757	5	2018-10-05	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	12	1	2	12	5	\N	12	\N	\N	1	18	18	67	67	10	30	40
3602	5	2018-10-08	13	4	t	3	20:29:48	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue henri ding", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Les types de déchets acceptés"}	21	2	4	10	1	0	3	1	116	19	0	1	1	1	1	2	2	1	2	10	5	3	10	5	\N	10	\N	1	1	1	1	18	67	94	30	40
3603	5	2018-10-08	13	4	t	3	00:37:31	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	114	24	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
3604	5	2018-10-08	13	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	7	7	67	67	76	30	40
3605	5	2018-10-08	13	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3606	5	2018-10-08	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de paris", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	316	8	0	1	1	1	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
3607	5	2018-10-08	13	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	30	40	0	1	1	1	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
9865	5	2018-05-14	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
3608	5	2018-10-08	13	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	33	33	67	67	17	30	40
3609	5	2018-10-08	13	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
3610	5	2018-10-08	13	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	\N	2	0	132	33	0	1	1	1	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	1	1	67	67	94	30	40
3611	5	2018-10-08	13	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3612	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3613	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
9873	5	2018-05-14	10	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	22	\N	2	\N	\N	\N	0	22	22	22	1	1	1	4	1	35	1	3	35	10	\N	39	\N	\N	1	22	22	\N	67	\N	30	40
3614	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
3615	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3616	5	2018-10-08	12	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	30	40	0	1	1	1	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
3617	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	11	11	67	67	77	30	40
3618	5	2018-10-08	12	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3619	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
9951	5	2018-05-11	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
3620	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3621	5	2018-10-08	12	4	t	3	1 day 20:40:12	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	0	1	8	1	1	1	1	3	3	0	1	1	1	1	2	2	4	1	8	4	2	8	4	\N	14	\N	2	1	1	1	34	67	94	30	40
3622	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	23	23	67	67	78	30	40
3623	5	2018-10-08	12	4	t	3	00:00:01	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3624	5	2018-10-08	12	4	t	3	00:00:07	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	1	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3625	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	26	26	67	67	9	30	40
13615	5	2018-01-18	8	4	t	3	00:00:27	6	(5.71117299999999961,45.1728039999999993)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	83	19	\N	32	\N	32	1	3	1	2	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	1	\N	67	\N	30	40
3626	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	10	1	2	10	5	\N	10	\N	3	1	23	23	67	67	78	30	40
3627	5	2018-10-08	12	4	t	3	19:56:39	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	8	8	95	67	23	30	40
3628	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3629	5	2018-10-08	12	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	6	1	2	6	5	\N	6	\N	3	1	1	1	67	67	94	30	40
3630	5	2018-10-08	12	4	t	3	00:01:28	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	1	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
3631	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	17	17	67	67	75	30	40
3632	5	2018-10-08	12	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3633	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3634	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
3635	5	2018-10-08	12	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	8	8	67	67	23	30	40
3636	5	2018-10-08	10	4	t	3	23:54:05	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	57	33	0	1	1	1	1	2	2	1	2	3	4	2	3	4	\N	3	\N	1	1	1	1	34	67	94	30	40
3637	5	2018-10-08	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3638	5	2018-10-08	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
4380	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
3639	5	2018-10-08	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
3640	5	2018-10-08	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	15	15	67	67	100	30	40
3641	5	2018-10-08	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	294	8	0	1	1	1	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
3642	5	2018-10-08	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3643	5	2018-10-08	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3644	5	2018-10-08	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3645	5	2018-10-08	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3646	5	2018-10-08	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3647	5	2018-10-08	9	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	317	2	0	1	1	1	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
3648	5	2018-10-08	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3649	5	2018-10-08	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3650	5	2018-10-08	9	4	t	3	00:21:54	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Une autre demande d’information"}	21	0	2	7	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	7	6	2	7	6	\N	7	\N	2	1	2	2	84	67	65	30	40
3651	5	2018-10-08	9	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	3	3	67	67	79	30	40
3758	5	2018-10-05	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	12	1	2	12	5	\N	12	\N	\N	1	17	17	67	67	75	30	40
3652	5	2018-10-08	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	14	14	67	67	52	30	40
3653	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3654	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3655	5	2018-10-08	8	4	t	3	1 day 01:07:11	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	3	1	57	33	0	1	1	1	1	2	2	1	2	3	2	2	3	2	\N	3	\N	1	1	1	1	49	67	94	30	40
3656	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	3	1	2	3	1	\N	3	\N	3	1	2	2	67	67	65	30	40
3657	5	2018-10-08	8	4	t	3	6 days 22:55:23	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	2	3	3	2	3	\N	2	\N	1	1	8	8	95	67	23	30	40
13616	5	2018-01-18	8	4	t	3	00:00:25	5	(5.63718699999999995,45.3025140000000022)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	124	32	\N	32	\N	32	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	1	\N	67	\N	30	40
3658	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	2	1	2	2	1	\N	2	\N	3	1	10	10	67	67	101	30	40
3659	5	2018-10-08	8	4	t	3	00:00:01	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
3660	5	2018-10-08	8	4	t	3	00:24:26	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue rené descartes", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	3	1	318	5	0	1	1	1	1	2	3	1	2	2	6	2	2	6	\N	2	\N	1	1	1	1	84	67	94	30	40
3661	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3662	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3663	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
8851	5	2018-06-08	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	7	7	\N	67	\N	30	40
3664	5	2018-10-08	8	4	t	3	00:03:50	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Un atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Un atelier compostage"}	21	0	3	5	1	0	3	1	3	3	0	1	1	1	1	1	2	4	2	5	1	2	5	4	\N	5	\N	1	1	1	1	67	67	94	30	40
3665	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	20	20	67	67	45	30	40
3666	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
3667	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	23	23	67	67	78	30	40
3668	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	16	16	67	67	31	30	40
3669	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3794	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
3670	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3671	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3672	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3673	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	4	4	67	67	80	30	40
3674	5	2018-10-08	8	4	t	3	2 days 00:36:18	5	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue montorge", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "La documentation (stop pub, guides…)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "La documentation (stop pub, guides…)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "La documentation (stop pub, guides…)"}	21	0	1	1	1	1	3	1	12	19	0	1	1	1	1	2	2	1	2	1	4	2	1	4	\N	1	\N	1	1	1	1	34	67	94	30	40
3675	5	2018-10-08	8	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue galilée", "code_insee": "38185", "numero_voie": "1 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	319	82	0	1	1	1	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
13617	5	2018-01-18	8	4	t	3	00:00:22	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	2	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	2	\N	67	\N	30	40
3676	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	10	1	2	10	5	\N	10	\N	3	1	8	8	67	67	23	30	40
3677	5	2018-10-08	8	4	t	3	04:17:07	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les encombrants"}	21	0	2	4	34	1	1	1	\N	\N	0	34	33	34	1	2	3	4	1	4	7	2	4	7	\N	4	\N	2	1	34	34	48	67	8	30	40
3678	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3679	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	20	20	67	67	45	30	40
3680	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
3681	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3682	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	6	1	2	6	5	\N	6	\N	3	1	5	5	67	67	74	30	40
3683	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	27	27	67	67	58	30	40
3684	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	22	35	0	1	1	1	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
3685	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3686	5	2018-10-08	8	4	t	3	00:06:17	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	25	0	1	1	\N	\N	0	25	25	25	1	2	3	2	1	4	3	2	4	3	\N	4	\N	2	1	25	25	95	67	35	30	40
3687	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3688	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	20	20	67	67	45	30	40
3689	5	2018-10-08	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3690	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3691	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	27	27	67	67	58	30	40
3692	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3693	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3694	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
3695	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	22	22	67	67	97	30	40
3702	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3696	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3697	5	2018-10-08	7	4	t	3	01:24:56	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue claude genin", "code_insee": "38185", "numero_voie": "38", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	35	16	0	1	1	1	1	2	3	1	1	2	6	2	2	6	\N	2	\N	2	1	1	1	84	67	94	30	40
3698	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3699	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3700	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3701	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
8880	5	2018-06-07	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
3703	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3704	5	2018-10-08	7	4	t	3	1 day 02:34:23	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	0	3	1	38	28	0	1	1	1	1	2	2	2	2	8	4	3	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
3705	5	2018-10-08	7	4	t	3	29 days 03:41:20	3	\N	{"type": "Les consignes de tri des déchets / une demande de documentation", "metro": "GAM", "objet": "Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue alfred de vigny", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Le tri des déchets"}	21	2	1	8	1	1	3	1	14	5	0	1	1	1	1	2	2	4	2	8	4	3	8	4	\N	14	\N	1	1	1	1	34	67	94	30	40
3706	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3707	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	10	10	67	67	101	30	40
3708	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
13618	5	2018-01-18	8	4	t	3	00:47:58	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	5	\N	3	\N	\N	\N	\N	32	\N	32	1	3	3	1	2	26	6	2	26	6	\N	32	\N	\N	\N	\N	5	\N	67	\N	30	40
3709	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3710	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	2	1	2	2	1	\N	2	\N	3	1	20	20	67	67	45	30	40
3711	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	2	2	67	67	65	30	40
3712	5	2018-10-08	7	4	t	3	00:00:15	6	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	14	\N	2	1	\N	\N	0	14	14	14	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	14	14	67	67	52	30	40
3713	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3714	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	3	3	67	67	79	30	40
3715	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3716	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3717	5	2018-10-08	7	4	t	3	00:01:30	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "place des saules", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	1	0	3	1	320	2	0	1	1	1	1	1	1	4	2	7	1	3	7	1	\N	7	\N	1	1	1	1	67	67	94	30	40
3718	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
3719	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3720	5	2018-10-08	7	4	t	3	00:00:03	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue du grand serre", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	321	8	0	1	1	1	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	1	1	67	67	94	30	40
3721	5	2018-10-08	7	4	t	3	00:01:36	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Le tri des déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Le tri des déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Le tri des déchets"}	21	2	2	8	1	0	3	1	38	2	0	1	1	1	1	1	1	2	2	8	1	3	8	1	\N	8	\N	1	1	1	1	67	67	94	30	40
3752	5	2018-10-05	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	6	1	2	6	5	\N	6	\N	\N	1	7	7	67	67	76	30	40
3722	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	3	1	8	8	67	67	23	30	40
3723	5	2018-10-08	7	4	t	3	00:23:30	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue alfred de vigny", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	1	1	1	14	26	0	1	1	1	1	2	3	4	1	2	7	2	2	7	\N	2	\N	2	1	1	1	48	67	94	30	40
3724	5	2018-10-08	7	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	3	1	2	3	1	\N	3	\N	3	1	14	14	67	67	52	30	40
3725	5	2018-10-08	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	12	1	2	12	5	\N	12	\N	3	1	23	23	67	67	78	30	40
3726	5	2018-10-08	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	6	1	2	6	5	\N	6	\N	3	1	11	11	67	67	77	30	40
3727	5	2018-10-08	6	4	t	3	3 days 01:34:35	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue du trident", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	3	1	62	33	0	1	1	1	1	2	3	4	2	2	7	2	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
8881	5	2018-06-07	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
3728	5	2018-10-08	6	4	t	3	1 day 03:19:24	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	3	1	3	1	\N	\N	0	3	3	3	1	2	2	2	2	3	4	2	3	4	\N	3	\N	1	1	3	3	34	67	79	30	40
3729	5	2018-10-08	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	3	1	8	8	67	67	23	30	40
3730	5	2018-10-08	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
3731	5	2018-10-08	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	6	1	2	6	5	\N	6	\N	3	1	3	3	67	67	79	30	40
3732	5	2018-10-08	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	3	1	4	4	67	67	80	30	40
3733	5	2018-10-08	6	4	t	3	00:02:19	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue andré rivoire", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	0	1	1	322	2	0	1	1	1	1	2	3	2	1	2	3	2	2	3	\N	2	\N	2	1	1	1	95	67	94	30	40
8889	5	2018-06-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
3734	5	2018-10-08	6	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	3	1	5	5	67	67	74	30	40
3735	5	2018-10-08	6	4	t	3	01:17:57	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue belin", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	1	0	1	1	278	11	0	1	1	1	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	1	1	95	67	94	30	40
3736	5	2018-10-08	6	4	t	3	00:00:10	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	23	0	1	1	\N	\N	0	23	23	23	1	1	1	4	1	3	1	2	3	1	\N	3	\N	2	1	23	23	67	67	78	30	40
3737	5	2018-10-08	6	4	t	3	00:00:32	5	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	1	1	1	\N	\N	0	8	8	8	1	1	1	2	1	3	1	2	3	1	\N	3	\N	2	1	8	8	67	67	23	30	40
3738	5	2018-10-08	6	4	t	3	05:02:12	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	1	1	3	1	241	17	0	1	1	1	1	2	3	1	2	7	6	3	7	6	\N	7	\N	1	1	1	1	84	67	94	30	40
3739	5	2018-10-08	5	4	t	3	1 day 04:07:38	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	3	3	3	3	3	\N	3	\N	1	1	8	8	95	67	23	30	40
13619	5	2018-01-18	8	4	t	3	01:33:59	5	(5.6641729999999999,45.0415769999999966)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "avenue du général de gaulle", "numero_voie": "37", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	7	1	1	\N	580	65	\N	32	\N	32	1	3	3	3	1	35	8	2	35	8	\N	39	\N	\N	\N	\N	7	\N	67	\N	30	40
3740	5	2018-10-08	5	4	t	3	1 day 04:04:49	3	\N	{"type": "Une animation, un atelier ou une visite", "metro": "GAM", "objet": "Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jean-baptiste pradel", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Une animation sur le tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une animation sur le tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Une animation sur le tri"}	21	2	3	9	1	0	3	1	323	20	0	1	1	1	1	2	2	1	2	9	4	3	9	4	\N	9	\N	1	1	1	1	34	67	94	30	40
3741	5	2018-10-08	5	4	t	3	00:53:51	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	0	2	3	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	3	3	2	3	3	\N	3	\N	2	1	8	8	95	67	23	30	40
3742	5	2018-10-08	5	4	t	3	2 days 01:36:58	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Les jours / horaires de collecte"}	21	2	2	2	1	1	3	1	3	28	0	1	1	1	1	2	3	4	2	2	7	3	2	7	\N	2	\N	1	1	1	1	48	67	94	30	40
3743	5	2018-10-05	15	1	f	3	00:04:30	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	2	4	6	1	1	\N	1	294	1	0	1	1	1	1	1	2	4	2	6	1	1	6	5	\N	6	\N	1	1	1	1	67	67	94	30	40
3744	5	2018-10-05	10	4	t	3	00:54:54	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place sainte-claire", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les bacs / composteurs / lombricomposteurs"}	21	2	2	3	1	0	3	1	324	23	0	1	1	1	1	1	1	1	2	3	1	3	3	1	\N	3	\N	\N	1	1	1	67	67	94	30	40
3745	5	2018-10-08	10	4	t	3	00:00:03	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Aucun suivi souhaité", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "43", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	3	13	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	3	1	1	1	67	67	94	30	40
12865	5	2018-02-22	9	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
3746	5	2018-10-05	9	4	t	3	01:07:01	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue joseph bouchayer", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	8	38	0	1	1	1	1	1	1	2	1	2	1	2	2	1	\N	2	\N	\N	1	1	1	67	67	94	30	40
3747	5	2018-10-05	9	4	t	3	6 days 05:30:44	1	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	2	2	3	2	12	5	2	12	5	\N	12	\N	1	1	4	4	18	67	80	30	40
3748	5	2018-10-05	9	4	t	3	17 days 23:38:06	1	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de comboire", "code_insee": "38485", "numero_voie": "39", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	16	0	3	1	325	49	0	16	16	16	1	2	3	2	2	2	3	2	2	3	\N	2	\N	1	1	16	16	95	67	31	30	40
3749	5	2018-10-05	9	4	t	3	6 days 05:36:24	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue gabriel peri", "code_insee": "38421", "numero_voie": "1", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	326	2	0	5	5	5	1	2	2	1	2	12	5	2	12	5	\N	12	\N	1	1	5	5	18	67	74	30	40
3750	5	2018-10-05	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : L’accès aux déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "L’accès aux déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "L’accès aux déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "L’accès aux déchèteries"}	21	0	4	6	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	6	1	2	6	5	\N	6	\N	\N	1	4	4	67	67	80	30	40
3751	5	2018-10-05	9	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	\N	1	7	7	67	67	76	30	40
8890	5	2018-06-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
3759	5	2018-10-05	9	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	\N	1	5	5	67	67	74	30	40
3760	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	\N	1	2	2	67	67	65	30	40
3761	5	2018-10-05	8	4	t	3	6 days 06:29:29	3	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Les types de déchets acceptés"}	21	2	4	10	3	1	3	1	\N	\N	0	3	3	3	1	2	2	2	2	10	5	3	10	5	\N	10	\N	1	1	3	3	18	67	79	30	40
3762	5	2018-10-05	8	4	t	3	03:30:31	3	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Une autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Une autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Une autre demande d’information"}	21	2	2	7	2	0	3	1	\N	\N	0	2	2	2	1	2	3	1	2	7	6	3	7	6	\N	7	\N	\N	1	2	2	84	67	65	30	40
3763	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	12	1	2	12	5	\N	12	\N	\N	1	8	8	67	67	23	30	40
3764	5	2018-10-05	8	4	t	3	10 days 00:06:42	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les encombrants", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Les encombrants"}	21	0	2	4	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	2	4	3	2	4	3	\N	4	\N	1	1	3	3	95	67	79	30	40
3765	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	\N	1	5	5	67	67	74	30	40
3766	5	2018-10-05	8	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	12	1	2	12	5	\N	12	\N	\N	1	15	15	67	67	100	30	40
3767	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les types de déchets acceptés"}	21	0	4	10	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	10	1	2	10	5	\N	10	\N	\N	1	7	7	67	67	76	30	40
3768	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	12	1	2	12	5	\N	12	\N	\N	1	23	23	67	67	78	30	40
3769	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	\N	1	5	5	67	67	74	30	40
3770	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	12	1	2	12	5	\N	12	\N	\N	1	23	23	67	67	78	30	40
3771	5	2018-10-05	8	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	\N	1	3	3	67	67	79	30	40
3772	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	12	1	2	12	5	\N	12	\N	\N	1	23	23	67	67	78	30	40
3773	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	\N	1	4	4	67	67	80	30	40
3774	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	\N	1	2	2	67	67	65	30	40
3775	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	\N	1	5	5	67	67	74	30	40
3776	5	2018-10-05	8	4	t	3	00:00:39	6	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	0	1	1	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	\N	1	4	4	67	67	80	30	40
3777	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	\N	1	2	2	67	67	65	30	40
3778	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	\N	1	5	5	67	67	74	30	40
3779	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	1	\N	2	0	10	2	0	1	1	1	1	1	2	1	1	12	1	2	12	5	\N	12	\N	\N	1	1	1	67	67	94	30	40
3780	5	2018-10-05	8	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	12	1	2	12	5	\N	12	\N	\N	1	5	5	67	67	74	30	40
3781	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "55", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	1	\N	2	0	3	119	0	1	1	1	1	1	1	4	1	2	1	2	2	1	\N	2	\N	\N	1	1	1	67	67	94	30	40
3782	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	12	1	2	12	5	\N	12	\N	\N	1	7	7	67	67	76	30	40
3783	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	12	1	2	12	5	\N	12	\N	\N	1	4	4	67	67	80	30	40
3784	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Les jours / horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les jours / horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les jours / horaires de collecte"}	21	0	2	2	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	2	1	2	2	1	\N	2	\N	\N	1	4	4	67	67	80	30	40
3785	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "La collecte des ordures ménagères", "metro": "GAM", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Un permis de construire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Un permis de construire", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Un permis de construire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Un permis de construire"}	21	0	2	17	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	17	1	2	17	2	\N	19	\N	\N	1	7	7	67	67	76	30	40
3786	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	12	1	2	12	5	\N	12	\N	\N	1	14	14	67	67	52	30	40
3787	5	2018-10-05	8	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	12	1	2	12	5	\N	12	\N	\N	1	2	2	67	67	65	30	40
3788	5	2018-10-05	8	4	t	3	00:00:01	\N	\N	{"type": "Les déchèteries", "metro": "GAM", "objet": "Les déchèteries - Qualification par le guichet : Les horaires des déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Les horaires des déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Les horaires des déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Les horaires des déchèteries"}	21	0	4	12	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	12	1	2	12	5	\N	12	\N	\N	1	3	3	67	67	79	30	40
3789	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3790	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3791	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3792	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
3793	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	40	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
3795	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue alfred de vigny", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	14	18	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
3796	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3797	5	2018-10-05	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
3798	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
3799	5	2018-10-05	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
3800	5	2018-10-05	8	4	t	3	6 days 01:21:22	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	3	1	232	11	0	1	1	1	1	2	3	1	2	20	6	2	20	6	\N	22	\N	1	1	1	1	84	67	94	30	40
3801	5	2018-10-05	8	4	t	3	01:21:41	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	2	2	84	67	65	30	40
3802	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	67	67	9	30	40
3803	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
3804	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
3805	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3806	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
3807	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
3808	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
3811	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
3812	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
3813	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
3814	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3815	5	2018-10-05	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
3816	5	2018-10-05	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
3817	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3819	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
3820	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	31	31	67	67	99	30	40
3821	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
3822	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
3823	5	2018-10-05	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	67	67	9	30	40
3824	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3825	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
3826	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
3827	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
3828	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	17	17	67	67	75	30	40
3829	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	11	11	67	67	77	30	40
3830	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	21	21	67	67	29	30	40
3831	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
3832	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
3834	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
3835	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
3836	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
3837	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3838	5	2018-10-05	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	10	4	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
3839	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3840	5	2018-10-05	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3841	5	2018-10-05	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3842	5	2018-10-05	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
3843	5	2018-10-05	6	4	t	3	00:59:56	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	2	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
3844	5	2018-10-05	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
3845	5	2018-10-05	6	4	t	3	01:24:02	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	84	67	65	30	40
3846	5	2018-10-05	6	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
3847	5	2018-10-05	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
3849	5	2018-10-05	5	4	t	3	5 days 07:28:33	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "suivi": "Par courrier", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue fantin latour", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	0	4	1	312	47	0	1	1	1	1	2	2	1	1	23	4	3	23	4	\N	25	\N	4	1	1	1	34	67	94	30	40
3850	5	2018-10-04	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3851	5	2018-10-04	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
3852	5	2018-10-04	14	4	t	3	11 days 17:13:03	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	16	1	3	1	\N	\N	0	16	16	16	1	2	3	2	2	19	3	3	19	3	\N	21	\N	1	1	16	16	95	67	31	30	40
3853	5	2018-10-04	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3854	5	2018-10-04	14	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
3855	5	2018-10-04	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	67	67	9	30	40
3856	5	2018-10-04	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	4	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
3857	5	2018-10-04	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
3858	5	2018-10-04	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
3859	5	2018-10-04	14	4	t	3	4 days 00:01:05	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	2	1	3	1	\N	\N	0	2	2	2	1	2	2	1	2	19	4	3	19	4	\N	21	\N	1	1	2	2	34	67	65	30	40
3860	5	2018-10-04	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	67	67	74	30	40
3861	5	2018-10-04	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3862	5	2018-10-04	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
3866	5	2018-10-04	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
3867	5	2018-10-04	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	20	20	67	67	45	30	40
3868	5	2018-10-04	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
3869	5	2018-10-04	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	7	7	67	67	76	30	40
3870	5	2018-10-04	13	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	13	\N	2	0	\N	\N	0	13	13	13	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	13	13	67	67	\N	30	40
3871	5	2018-10-04	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	188	38	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
3872	5	2018-10-04	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	17	17	67	67	75	30	40
3873	5	2018-10-04	13	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3874	5	2018-10-04	13	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
3875	5	2018-10-04	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
3876	5	2018-10-04	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
3877	5	2018-10-04	13	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
3878	5	2018-10-04	13	4	t	3	00:00:09	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	1	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
3879	5	2018-10-04	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	67	67	16	30	40
3880	5	2018-10-04	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
3881	5	2018-10-04	13	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
3882	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	132	33	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
3883	5	2018-10-04	13	4	t	3	6 days 20:49:33	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	51	1	1	1	\N	\N	0	41	40	41	1	2	3	3	2	19	8	2	19	8	\N	21	\N	1	1	41	41	88	67	87	30	40
3884	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
3885	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	27	27	67	67	58	30	40
3886	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue chateaubriand", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	327	8	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
3887	5	2018-10-04	12	4	t	3	17:28:12	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	8	8	95	67	23	30	40
3888	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
3889	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée rosa parks", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	328	33	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
3890	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
3891	5	2018-10-04	12	4	t	3	4 days 00:17:50	6	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue joseph bouchayer", "code_insee": "38185", "numero_voie": "73", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	1	3	1	8	120	0	1	1	1	1	2	2	2	2	27	4	2	27	4	\N	29	\N	1	1	1	1	34	67	94	30	40
3892	5	2018-10-04	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue bayard", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	97	8	0	1	1	1	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	67	67	94	30	40
3893	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	67	67	74	30	40
3894	5	2018-10-04	12	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3895	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	67	67	10	30	40
3896	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
3897	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	27	27	67	67	58	30	40
3898	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
3899	5	2018-10-04	12	4	t	3	4 days 01:36:24	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	0	3	1	10	36	0	1	1	1	1	2	2	4	2	28	4	2	28	4	\N	30	\N	1	1	1	1	34	67	94	30	40
3900	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	8	8	67	67	23	30	40
3903	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	67	67	74	30	40
3904	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
3905	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	67	67	79	30	40
3906	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
3907	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
3908	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
3909	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
3910	5	2018-10-04	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
3911	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3912	5	2018-10-04	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
3913	5	2018-10-04	11	4	t	3	18:37:20	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	3	1	3	1	\N	\N	0	3	3	3	1	2	3	2	2	26	3	3	26	3	\N	32	\N	\N	1	3	3	95	67	79	30	40
3914	5	2018-10-04	11	4	t	3	7 days 03:34:29	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	0	1	1	\N	\N	0	5	5	5	1	2	2	1	2	21	5	2	21	5	\N	23	\N	1	1	5	5	18	67	74	30	40
3915	5	2018-10-04	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de belgrade", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	112	38	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
3916	5	2018-10-04	10	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
3917	5	2018-10-04	10	4	t	3	4 days 03:54:28	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	1	3	1	\N	\N	0	2	2	2	1	2	2	1	2	19	4	2	19	4	\N	21	\N	1	1	2	2	34	67	65	30	40
3918	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3919	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	17	17	67	67	75	30	40
3920	5	2018-10-04	9	4	t	3	00:22:02	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	16	0	3	1	\N	\N	0	16	16	16	1	2	3	2	2	26	3	2	26	3	\N	32	\N	\N	1	16	16	95	67	31	30	40
3921	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	8	8	67	67	23	30	40
3922	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	4	32	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
3923	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	67	67	74	30	40
3924	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	10	2	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	67	67	94	30	40
3925	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
3926	5	2018-10-04	9	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	67	67	16	30	40
3927	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3928	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	67	67	74	30	40
3929	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
3930	5	2018-10-04	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de chamrousse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	155	2	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
3931	5	2018-10-04	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
3932	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
3933	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
3934	5	2018-10-04	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3935	5	2018-10-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de la capuche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	146	2	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
3936	5	2018-10-04	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
3937	5	2018-10-04	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
3942	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3943	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
3944	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	67	67	52	30	40
3945	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	67	67	74	30	40
3946	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3947	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3948	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
3951	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
3952	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
3953	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	26	26	67	67	9	30	40
3954	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
3955	5	2018-10-04	8	4	t	3	00:03:59	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue marcellin berthelot", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	1	0	1	1	136	18	0	1	1	1	1	2	2	4	1	23	4	2	23	4	\N	25	\N	\N	1	1	1	34	67	94	30	40
3956	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
3957	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3959	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
3960	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
3961	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
3962	5	2018-10-04	8	4	t	3	4 days 05:40:13	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	0	3	1	\N	\N	0	10	10	10	1	2	2	1	2	19	4	2	19	4	\N	21	\N	1	1	10	10	34	67	101	30	40
3963	5	2018-10-04	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
3964	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	24	1	2	24	4	\N	31	\N	\N	1	14	14	67	67	52	30	40
3965	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	67	67	23	30	40
3967	5	2018-10-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	17	17	67	67	75	30	40
3968	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
3969	5	2018-10-04	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
3970	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
3971	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
3972	5	2018-10-04	7	4	t	3	00:09:31	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	19	3	2	19	3	\N	21	\N	\N	1	8	8	95	67	23	30	40
3973	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
3974	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
3975	5	2018-10-04	7	4	t	3	00:27:03	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	0	1	1	\N	\N	0	26	26	26	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	26	26	88	67	9	30	40
3976	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3977	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	11	11	67	67	77	30	40
3978	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
3979	5	2018-10-04	7	4	t	3	19 days 00:51:27	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	2	20	3	2	20	3	\N	22	\N	1	1	8	8	95	67	23	30	40
3980	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
3981	5	2018-10-04	7	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
3982	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
3983	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
3984	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3985	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3986	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
3987	5	2018-10-04	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
3988	5	2018-10-04	7	4	t	3	00:02:08	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	2	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
3989	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	67	67	101	30	40
3990	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3991	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3992	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
3993	5	2018-10-04	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "48", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	4	92	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
3994	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
3995	5	2018-10-04	7	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	27	27	67	67	58	30	40
3996	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	67	67	10	30	40
3997	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
3998	5	2018-10-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	23	23	67	67	78	30	40
3999	5	2018-10-04	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4000	5	2018-10-04	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4001	5	2018-10-04	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	67	67	78	30	40
4006	5	2018-10-04	6	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	25	\N	2	0	\N	\N	0	25	25	25	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	25	25	67	67	35	30	40
4007	5	2018-10-04	5	4	t	3	00:14:54	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	25	1	3	1	\N	\N	0	25	25	25	1	1	2	2	2	18	1	3	18	5	\N	20	\N	\N	1	25	25	67	67	35	30	40
4008	5	2018-10-03	15	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
4009	5	2018-10-03	15	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
4010	5	2018-10-03	15	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
4011	5	2018-10-03	14	4	t	3	18:31:38	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	20	6	3	20	6	\N	22	\N	\N	1	2	2	84	67	65	30	40
4012	5	2018-10-03	14	4	t	3	15:38:20	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue pierre semard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	3	1	54	32	0	1	1	1	1	2	3	2	2	20	3	2	20	3	\N	22	\N	\N	1	1	1	95	67	94	30	40
4014	5	2018-10-03	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4015	5	2018-10-03	14	4	t	3	7 days 19:01:06	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	4	1	3	1	\N	\N	0	4	4	4	1	2	3	3	2	20	8	3	20	8	\N	22	\N	1	1	4	4	88	67	80	30	40
4016	5	2018-10-03	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
4017	5	2018-10-03	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	67	67	65	30	40
4018	5	2018-10-03	14	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	7	7	67	67	76	30	40
4019	5	2018-10-03	14	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	26	26	67	67	9	30	40
4020	5	2018-10-03	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
4022	5	2018-10-03	14	4	t	3	16:21:23	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	1	3	11	0	1	1	1	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	48	67	94	30	40
4023	5	2018-10-03	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4024	5	2018-10-03	14	4	t	3	16:31:11	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	0	1	1	\N	\N	0	20	20	20	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	20	20	95	67	45	30	40
4025	5	2018-10-03	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4026	5	2018-10-03	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4027	5	2018-10-03	14	4	t	3	18:08:46	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	0	1	1	\N	\N	0	12	12	12	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	12	12	84	67	64	30	40
4028	5	2018-10-03	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4030	5	2018-10-03	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
4031	5	2018-10-03	14	4	t	3	00:00:24	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	1	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4032	5	2018-10-03	14	4	t	3	8 days 01:20:26	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	1	\N	\N	0	5	5	5	1	2	2	1	2	21	5	2	21	5	\N	23	\N	1	1	5	5	18	67	74	30	40
4033	5	2018-10-03	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	33	33	67	67	17	30	40
4034	5	2018-10-03	14	4	t	3	00:00:25	1	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "MEYLAN (47170)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MEYLAN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	56	\N	2	0	\N	\N	1	32	\N	32	1	1	2	1	1	18	1	2	18	5	16	20	\N	\N	2	32	32	67	67	24	30	40
4035	5	2018-10-03	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4036	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4038	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
4039	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4040	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4041	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4042	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
4043	5	2018-10-03	13	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4044	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4046	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue du grand serre", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	321	8	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
4047	5	2018-10-03	13	4	t	3	00:24:49	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	84	67	65	30	40
4048	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4049	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4050	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
4051	5	2018-10-03	13	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4052	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	67	67	74	30	40
4053	5	2018-10-03	13	4	t	3	00:43:37	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	2	2	84	67	65	30	40
4054	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4055	5	2018-10-03	13	4	t	3	01:36:41	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue des bergers", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	3	1	162	35	0	1	1	1	1	2	2	1	2	19	2	2	19	2	\N	21	\N	\N	1	1	1	49	67	94	30	40
4056	5	2018-10-03	13	4	t	3	19:15:52	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	0	3	1	\N	\N	0	28	28	28	1	2	3	1	2	19	6	2	19	6	\N	21	\N	\N	1	28	28	84	67	16	30	40
4057	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
4058	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	4	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4059	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4060	5	2018-10-03	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	67	67	80	30	40
4061	5	2018-10-03	13	4	t	3	17:47:07	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	1	1	\N	\N	0	8	8	8	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	8	8	95	67	23	30	40
4062	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4063	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	67	67	10	30	40
4064	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4065	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	67	67	74	30	40
4066	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	67	67	65	30	40
4067	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4068	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4069	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	23	23	67	67	78	30	40
4070	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
4071	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4072	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue d'innsbruck", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	235	2	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
4073	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4074	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	10	19	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4075	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4076	5	2018-10-03	12	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4077	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4078	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4079	5	2018-10-03	12	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	34	34	67	67	8	30	40
4080	5	2018-10-03	12	4	t	3	00:01:36	1	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "MEYLAN (47170)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MEYLAN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	56	\N	2	0	\N	\N	1	32	\N	32	1	1	2	1	1	18	1	2	18	5	16	20	\N	\N	2	32	32	67	67	24	30	40
4082	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	15	15	67	67	100	30	40
4083	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de la grande chartreuse", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	302	4	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4084	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
4085	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	67	67	101	30	40
4086	5	2018-10-03	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
4087	5	2018-10-03	10	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin d'isly", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	193	8	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
4088	5	2018-10-03	10	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4089	5	2018-10-03	10	4	t	3	5 days 03:46:58	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	31	0	3	1	\N	\N	0	31	31	31	1	2	2	3	2	19	4	3	19	4	\N	21	\N	1	1	31	31	34	67	99	30	40
4090	5	2018-10-03	10	4	t	3	20:47:42	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "traverse des îles", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	281	1	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	95	67	94	30	40
4091	5	2018-10-03	10	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue elisée châtin", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	329	5	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4092	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4093	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des eaux claires", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	330	2	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4094	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	67	67	79	30	40
4095	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4097	5	2018-10-03	9	4	t	3	20:49:12	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	14	14	48	67	52	30	40
4098	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	17	17	67	67	75	30	40
4099	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	26	35	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4100	5	2018-10-03	9	4	t	3	20:43:27	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue buffon", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	1	31	36	0	1	1	1	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	1	1	95	67	94	30	40
4101	5	2018-10-03	9	4	t	3	21:07:30	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "61", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	3	1	38	9	0	1	1	1	1	2	3	2	2	19	3	2	19	3	\N	21	\N	\N	1	1	1	95	67	94	30	40
4102	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
4103	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
4104	5	2018-10-03	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4105	5	2018-10-03	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4106	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4107	5	2018-10-03	9	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	67	67	52	30	40
4108	5	2018-10-03	9	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	31	31	67	67	99	30	40
4109	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4110	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4111	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
4112	5	2018-10-03	9	4	t	3	21:10:06	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	20	3	2	20	3	\N	22	\N	\N	1	8	8	95	67	23	30	40
4113	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	10	5	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4114	5	2018-10-03	9	4	t	3	20:49:26	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue leconte de lisle", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	3	1	331	2	0	1	1	1	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	1	1	48	67	94	30	40
4115	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4116	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	4	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4117	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	67	67	79	30	40
4125	5	2018-10-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
4126	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	67	67	80	30	40
4127	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4128	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
4129	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4130	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4131	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue condillac", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	0	332	2	0	1	1	1	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	67	67	94	30	40
4134	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	185	4	0	1	1	1	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
4135	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4136	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	26	26	67	67	9	30	40
4137	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4138	5	2018-10-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4139	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4140	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	67	67	74	30	40
4144	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	22	22	67	67	97	30	40
4145	5	2018-10-03	8	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	22	22	67	67	97	30	40
4146	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
4147	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4148	5	2018-10-03	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
4149	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	14	14	67	67	52	30	40
4150	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4151	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	15	15	67	67	100	30	40
4152	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4153	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	67	67	74	30	40
4154	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4155	5	2018-10-03	8	4	t	3	00:00:06	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	1	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4156	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4157	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
4158	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4159	5	2018-10-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	333	38	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	67	67	94	30	40
4160	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4161	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4162	5	2018-10-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	3	7	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
4163	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4164	5	2018-10-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4166	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	67	67	101	30	40
4167	5	2018-10-03	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4168	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4169	5	2018-10-03	7	4	t	3	2 days 03:18:11	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue rené thomas", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	0	3	1	257	23	0	1	1	1	1	2	2	2	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	34	67	94	30	40
4170	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
4171	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4172	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	67	67	74	30	40
4178	5	2018-10-03	7	4	t	3	01:20:34	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	41	0	1	1	\N	\N	0	39	38	39	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	39	39	88	67	93	30	40
4179	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4180	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
4181	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
4182	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	67	67	31	30	40
4183	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
4184	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4185	5	2018-10-03	7	4	t	3	2 days 03:39:42	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue élie cartan", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	3	1	127	23	0	1	1	1	1	2	2	1	2	19	4	2	19	4	\N	21	\N	\N	1	1	1	34	67	94	30	40
4186	5	2018-10-03	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4187	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4188	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4189	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4190	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4191	5	2018-10-03	7	4	t	3	00:44:59	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	95	67	23	30	40
4192	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4193	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4194	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue du docteur hermite", "code_insee": "38185", "numero_voie": "10 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	153	68	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
4195	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4196	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4197	5	2018-10-03	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	67	67	74	30	40
4198	5	2018-10-03	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4199	5	2018-10-03	6	4	t	3	01:07:56	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	0	1	1	\N	\N	0	20	20	20	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	20	20	95	67	45	30	40
4200	5	2018-10-03	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4201	5	2018-10-03	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4202	5	2018-10-03	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	10	10	67	67	101	30	40
4203	5	2018-10-03	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	67	67	9	30	40
4204	5	2018-10-03	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	30	30	67	67	68	30	40
4205	5	2018-10-03	6	4	t	3	01:06:48	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Tri déchets"}	21	0	6	24	5	\N	2	1	\N	\N	0	5	5	5	1	2	3	1	1	24	6	2	24	6	\N	26	\N	\N	1	5	5	84	67	74	30	40
4207	5	2018-10-03	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4208	5	2018-10-03	6	4	t	3	00:38:24	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	10	0	2	1	\N	\N	0	10	10	10	1	2	2	1	1	19	4	3	19	4	\N	21	\N	\N	1	10	10	34	67	101	30	40
4209	5	2018-10-02	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
4210	5	2018-10-02	14	4	t	3	16:07:17	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	84	67	65	30	40
4211	5	2018-10-02	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	11	11	67	67	77	30	40
4212	5	2018-10-02	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	59	8	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
4213	5	2018-10-02	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4214	5	2018-10-02	14	4	t	3	22:13:27	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	0	1	1	57	33	0	1	1	1	1	2	2	1	1	25	5	2	25	5	\N	27	\N	\N	1	1	1	18	67	94	30	40
4215	5	2018-10-02	14	4	t	3	5 days 23:30:19	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	7	24	3	1	3	1	\N	\N	0	3	3	3	1	2	2	2	2	24	4	3	24	4	\N	31	\N	1	1	3	3	34	67	79	30	40
4216	5	2018-10-02	14	4	t	3	00:11:27	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	2	4	1	19	4	2	19	4	\N	21	\N	\N	1	14	14	34	67	52	30	40
4217	5	2018-10-02	14	4	t	3	16:06:15	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	0	3	1	\N	\N	0	20	20	20	1	2	3	2	2	19	3	2	19	3	\N	21	\N	\N	1	20	20	95	67	45	30	40
4218	5	2018-10-02	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4219	5	2018-10-02	14	4	t	3	5 days 23:46:33	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "suivi": "Par téléphone", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	2	4	1	19	4	2	19	4	\N	21	\N	2	1	14	14	34	67	52	30	40
13919	5	2018-01-05	13	4	t	3	00:01:15	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	20	\N	2	\N	\N	\N	0	20	20	20	1	3	2	2	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	\N	\N	67	\N	30	40
4220	5	2018-10-02	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	8	8	67	67	23	30	40
4221	5	2018-10-02	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4222	5	2018-10-02	13	4	t	3	00:06:18	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	0	3	1	3	3	0	1	1	1	1	2	2	4	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	34	67	94	30	40
4223	5	2018-10-02	13	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	67	67	23	30	40
4224	5	2018-10-02	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4225	5	2018-10-02	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	33	33	67	67	17	30	40
4226	5	2018-10-02	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4230	5	2018-10-02	13	4	t	3	17:33:35	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue rhin et danube", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	73	10	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	95	67	94	30	40
4231	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	67	67	74	30	40
4232	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4233	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4234	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
4235	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	27	27	67	67	58	30	40
4236	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4237	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue edison", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	152	35	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
4238	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4239	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	67	67	79	30	40
4240	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4241	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
4242	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	24	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4243	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4245	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
4246	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
4247	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4248	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4249	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4250	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4251	5	2018-10-02	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4252	5	2018-10-02	10	4	t	3	00:02:37	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue belin", "code_insee": "38185", "numero_voie": "1 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	278	82	0	1	1	1	1	1	1	2	2	19	1	3	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
4253	5	2018-10-02	10	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
4254	5	2018-10-02	10	4	t	3	01:28:03	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	48	67	52	30	40
4255	5	2018-10-02	10	4	t	3	00:01:40	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	2	1	3	1	\N	\N	0	2	2	2	1	1	1	1	2	19	1	3	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
4256	5	2018-10-02	10	4	t	3	03:48:51	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "109", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	1	3	89	0	1	1	1	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	48	67	94	30	40
4257	5	2018-10-02	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4258	5	2018-10-02	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
4259	5	2018-10-02	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4260	5	2018-10-02	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
4261	5	2018-10-02	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4262	5	2018-10-02	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4263	5	2018-10-02	9	4	t	3	1 day 03:03:27	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	1	1	1	\N	\N	0	5	5	5	1	2	2	1	1	21	5	2	21	5	\N	23	\N	\N	1	5	5	18	67	74	30	40
4264	5	2018-10-02	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4265	5	2018-10-02	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4266	5	2018-10-02	9	4	t	3	00:13:54	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	5	0	3	1	\N	\N	0	5	5	5	1	2	2	1	2	28	4	2	28	4	\N	30	\N	\N	1	5	5	34	67	74	30	40
4267	5	2018-10-02	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4268	5	2018-10-02	9	4	t	3	23:20:01	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	16	1	3	1	\N	\N	0	16	16	16	1	2	3	2	2	20	3	3	20	3	\N	22	\N	\N	1	16	16	95	67	31	30	40
4269	5	2018-10-02	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4270	5	2018-10-02	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	22	22	67	67	97	30	40
4271	5	2018-10-02	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4272	5	2018-10-02	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4273	5	2018-10-02	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	33	33	67	67	17	30	40
4274	5	2018-10-02	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
4275	5	2018-10-02	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4276	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4277	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4278	5	2018-10-02	8	4	t	3	00:51:10	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de new-york", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	106	2	0	1	1	1	1	2	2	2	1	19	2	2	19	2	\N	21	\N	\N	1	1	1	49	67	94	30	40
4279	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4280	5	2018-10-02	8	4	t	3	00:25:39	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
4281	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
4282	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4283	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4284	5	2018-10-02	8	4	t	3	1 day 00:28:16	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	1	1	1	\N	\N	0	23	23	23	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	23	23	48	67	78	30	40
4285	5	2018-10-02	8	4	t	3	1 day 00:34:09	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	14	14	48	67	52	30	40
4286	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4287	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
4288	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
4289	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4290	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	4	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4291	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	26	26	67	67	9	30	40
4292	5	2018-10-02	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	27	27	67	67	58	30	40
4293	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
4295	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4296	5	2018-10-02	8	4	t	3	1 day 22:24:19	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue marcellin berthelot", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	3	1	136	2	0	1	1	1	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	1	1	48	67	94	30	40
4297	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
4298	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
4299	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	67	67	31	30	40
4300	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
4301	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4302	5	2018-10-02	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4303	5	2018-10-02	7	4	t	3	1 day 00:53:15	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	20	3	2	20	3	\N	22	\N	\N	1	8	8	95	67	23	30	40
4304	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
4305	5	2018-10-02	7	4	t	3	01:47:59	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "place jean monnet", "code_insee": "38111", "numero_voie": "12", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	4	0	4	1	334	32	0	4	4	4	1	2	2	3	1	23	2	2	23	2	\N	25	\N	\N	1	4	4	49	67	80	30	40
4306	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4307	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4318	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4308	5	2018-10-02	7	4	t	3	01:50:38	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "place jean monnet", "code_insee": "38111", "numero_voie": "12", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	4	0	4	1	334	32	0	4	4	4	1	2	2	3	1	23	2	3	23	2	\N	25	\N	\N	1	4	4	49	67	80	30	40
4309	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	67	67	16	30	40
4310	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	67	67	74	30	40
4311	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
4312	5	2018-10-02	7	4	t	3	01:09:00	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	84	67	65	30	40
4313	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	67	67	9	30	40
4314	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4319	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4320	5	2018-10-02	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	7	7	67	67	76	30	40
4321	5	2018-10-02	7	4	t	3	01:50:30	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue ninon vallin", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	3	1	335	32	0	1	1	1	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	1	1	84	67	94	30	40
4322	5	2018-10-02	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue bossuet", "code_insee": "38185", "numero_voie": "8 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	172	121	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4323	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	67	67	101	30	40
4324	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	67	67	31	30	40
4325	5	2018-10-02	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4328	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4329	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4330	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	67	67	52	30	40
4331	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4332	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
4333	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	67	67	16	30	40
4334	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4335	5	2018-10-02	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4336	5	2018-10-02	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	67	67	10	30	40
4337	5	2018-10-02	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	67	67	16	30	40
4338	5	2018-10-02	6	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	33	33	67	67	17	30	40
4339	5	2018-10-02	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	67	67	16	30	40
4340	5	2018-10-02	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
4341	5	2018-10-02	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	7	7	67	67	76	30	40
4343	5	2018-10-02	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
4344	5	2018-10-02	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4345	5	2018-10-01	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4346	5	2018-10-01	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	22	\N	2	0	\N	\N	0	22	22	22	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	22	22	67	67	97	30	40
4347	5	2018-10-01	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4348	5	2018-10-01	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	67	67	64	30	40
4349	5	2018-10-01	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	16	16	67	67	31	30	40
4350	5	2018-10-01	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
4351	5	2018-10-01	14	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4352	5	2018-10-01	14	4	t	3	17:15:46	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	\N	2	1	\N	\N	0	22	22	22	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	22	22	48	67	97	30	40
4353	5	2018-10-01	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	30	\N	2	0	\N	\N	0	30	30	30	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	30	30	67	67	68	30	40
4354	5	2018-10-01	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4355	5	2018-10-01	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4356	5	2018-10-01	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4358	5	2018-10-01	13	4	t	3	18:07:19	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	0	3	1	\N	\N	0	14	14	14	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	14	14	48	67	52	30	40
4359	5	2018-10-01	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
4360	5	2018-10-01	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4361	5	2018-10-01	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
4362	5	2018-10-01	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4363	5	2018-10-01	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4364	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4365	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
4366	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4367	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	67	67	74	30	40
4368	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	67	67	74	30	40
4369	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4370	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4371	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
4373	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	67	67	100	30	40
4374	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue abbé barral", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	\N	2	0	336	5	0	1	1	1	1	1	2	1	1	24	1	2	24	4	\N	31	\N	\N	1	1	1	67	67	94	30	40
4375	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	4	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4376	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
4377	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4378	5	2018-10-01	12	4	t	3	21:23:11	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	18	0	3	1	\N	\N	0	18	18	18	1	2	2	1	2	19	2	3	19	2	\N	21	\N	\N	1	18	18	49	67	10	30	40
4379	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4381	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4382	5	2018-10-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4383	5	2018-10-01	11	4	t	3	22:10:21	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue condorcet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	87	2	0	1	1	1	1	2	2	1	2	19	2	3	19	2	\N	21	\N	\N	1	1	1	49	67	94	30	40
4384	5	2018-10-01	10	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4385	5	2018-10-01	10	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4386	5	2018-10-01	10	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	11	11	67	67	77	30	40
4387	5	2018-10-01	9	4	t	3	01:17:53	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue gabriel peri", "code_insee": "38185", "numero_voie": "40 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	121	86	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	95	67	94	30	40
4388	5	2018-10-01	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4389	5	2018-10-01	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4390	5	2018-10-01	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4391	5	2018-10-01	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4392	5	2018-10-01	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4393	5	2018-10-01	9	4	t	3	01:49:32	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	0	1	1	\N	\N	0	18	18	18	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	18	18	84	67	10	30	40
4394	5	2018-10-01	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	31	31	67	67	99	30	40
4395	5	2018-10-01	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
4396	5	2018-10-01	9	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	67	67	64	30	40
4397	5	2018-10-01	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	19	19	67	67	19	30	40
4398	5	2018-10-01	9	4	t	3	00:14:05	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "53", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	1	3	1	84	122	0	1	1	1	1	2	3	1	2	20	6	3	20	6	\N	22	\N	\N	1	1	1	84	67	94	30	40
4399	5	2018-10-01	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
4400	5	2018-10-01	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4401	5	2018-10-01	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4402	5	2018-10-01	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4403	5	2018-10-01	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4404	5	2018-10-01	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	67	67	9	30	40
4405	5	2018-10-01	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4406	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38325", "commune_stat": "Proveysieux", "commune_stat2": "Proveysieux", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Proveysieux (38120)", "guichet_commune": "Guichet Proveysieux", "guichet_commune2": "Guichet Proveysieux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	38	\N	2	0	\N	\N	0	38	37	38	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	38	38	67	67	92	30	40
4407	5	2018-10-01	8	4	t	3	00:12:35	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	57	0	3	1	\N	\N	0	42	41	42	1	2	3	3	2	19	8	2	19	8	\N	21	\N	\N	1	42	42	88	67	98	30	40
4408	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4409	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	67	67	100	30	40
4410	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4411	5	2018-10-01	8	4	t	3	00:00:50	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue émile zola", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	144	8	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
4412	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4413	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	10	10	67	67	101	30	40
4414	5	2018-10-01	8	4	t	3	02:36:27	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	95	67	23	30	40
4415	5	2018-10-01	8	4	t	3	00:00:47	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue malakoff", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	255	8	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
4416	5	2018-10-01	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4417	5	2018-10-01	8	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	57	\N	2	0	\N	\N	0	42	41	42	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	42	42	67	67	98	30	40
4418	5	2018-10-01	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4419	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4420	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
4421	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4422	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4423	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4424	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4425	5	2018-10-01	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
4426	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4427	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4428	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4429	5	2018-10-01	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4430	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
4431	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	17	17	67	67	75	30	40
4432	5	2018-10-01	7	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	10	10	67	67	101	30	40
4433	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4434	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4435	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
4436	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4437	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4438	5	2018-10-01	7	4	t	3	3 days 03:52:37	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Taxe d’Enlèvement des Ordures Ménagères", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "Taxe d’Enlèvement des Ordures Ménagères"}	21	2	6	29	19	0	3	1	\N	\N	0	19	19	19	1	2	2	3	2	29	9	3	29	9	\N	33	\N	\N	1	19	19	59	67	19	30	40
4439	5	2018-10-01	7	4	t	3	02:07:17	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	1	1	1	\N	\N	0	28	28	28	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	28	28	84	67	16	30	40
4440	5	2018-10-01	7	4	t	3	00:00:07	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue du dauphine", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	7	24	1	1	2	0	337	4	0	1	1	1	1	1	2	1	1	24	1	3	24	4	\N	31	\N	\N	1	1	1	67	67	94	30	40
4441	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4442	5	2018-10-01	7	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	27	27	67	67	58	30	40
4464	5	2018-10-01	7	4	t	3	00:00:13	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	1	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4443	5	2018-10-01	7	4	t	3	2 days 05:05:36	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés"}	21	2	5	25	7	0	3	1	\N	\N	0	7	7	7	1	2	2	3	2	25	5	3	25	5	\N	27	\N	\N	1	7	7	18	67	76	30	40
4444	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	67	67	100	30	40
4445	5	2018-10-01	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4446	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
4447	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4448	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4449	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4450	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4451	5	2018-10-01	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4452	5	2018-10-01	7	4	t	3	01:35:13	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	2	6	22	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	3	22	6	\N	24	\N	\N	1	2	2	84	67	65	30	40
4453	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4454	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4455	5	2018-10-01	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4456	5	2018-10-01	7	4	t	3	01:39:27	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	2	6	22	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	3	22	6	\N	24	\N	\N	1	2	2	84	67	65	30	40
4457	5	2018-10-01	7	4	t	3	00:01:05	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	24	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4458	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4459	5	2018-10-01	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4460	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	67	67	31	30	40
4461	5	2018-10-01	7	4	t	3	01:07:13	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	0	1	1	\N	\N	0	28	28	28	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	28	28	84	67	16	30	40
4462	5	2018-10-01	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	67	67	9	30	40
4463	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4465	5	2018-10-01	7	4	t	3	00:02:26	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue louvois", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	338	4	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
4466	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4467	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4468	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4469	5	2018-10-01	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4470	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
4471	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4472	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4473	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4474	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4475	5	2018-10-01	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4476	5	2018-10-01	7	4	t	3	00:04:42	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "115", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	1	0	3	1	339	108	0	1	1	1	1	2	2	4	2	27	4	3	27	4	\N	29	\N	\N	1	1	1	34	67	94	30	40
4477	5	2018-10-01	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4478	5	2018-10-01	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4479	5	2018-10-01	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4480	5	2018-10-01	6	4	t	3	00:40:49	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de la cure", "code_insee": "38474", "numero_voie": "11", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	17	0	4	1	340	33	0	17	17	17	1	2	2	2	1	23	2	3	23	2	\N	25	\N	\N	1	17	17	49	67	75	30	40
4481	5	2018-09-28	12	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	67	67	16	30	40
4482	5	2018-09-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	4	4	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
4483	5	2018-09-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4484	5	2018-09-28	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue belin", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	278	4	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4485	5	2018-09-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4486	5	2018-09-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
4487	5	2018-09-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	67	67	74	30	40
4488	5	2018-09-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
4489	5	2018-09-28	12	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
4490	5	2018-09-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4491	5	2018-09-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
4492	5	2018-09-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	67	67	23	30	40
4493	5	2018-09-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
4494	5	2018-09-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4495	5	2018-09-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4496	5	2018-09-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4497	5	2018-09-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	19	19	67	67	19	30	40
4498	5	2018-09-28	10	4	t	3	2 days 20:26:45	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lakanal", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	341	42	0	1	1	1	1	2	2	1	2	19	4	3	19	4	\N	21	\N	\N	1	1	1	34	67	94	30	40
4499	5	2018-09-28	10	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
4500	5	2018-09-28	10	4	t	3	3 days 23:44:26	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	1	3	1	\N	\N	0	16	16	16	1	2	2	2	2	19	2	2	19	2	\N	21	\N	\N	1	16	16	49	67	31	30	40
4501	5	2018-09-28	10	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
4502	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4503	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4504	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	67	67	9	30	40
4505	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4506	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4508	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4509	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4510	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	67	67	101	30	40
4511	5	2018-09-28	9	4	t	3	00:25:43	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	1	3	3	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
4512	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	2	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
4513	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4514	5	2018-09-28	9	4	t	3	3 days 23:08:38	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	0	3	1	\N	\N	0	14	14	14	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	14	14	48	67	52	30	40
4515	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4516	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
4517	5	2018-09-28	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4518	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
4519	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
4520	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4521	5	2018-09-28	9	4	t	3	00:14:35	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	0	1	1	\N	\N	0	20	20	20	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	20	20	95	67	45	30	40
4522	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4523	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	27	27	67	67	58	30	40
4524	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4525	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4526	5	2018-09-28	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "impasse 123bis cours de la libération", "code_insee": "38185", "numero_voie": "123 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	284	111	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
4527	5	2018-09-28	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4528	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4529	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4530	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4531	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	67	67	100	30	40
4532	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	67	67	78	30	40
4533	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4534	5	2018-09-28	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4535	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4536	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4537	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4538	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	16	16	67	67	31	30	40
4539	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4540	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4541	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4542	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4543	5	2018-09-28	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4544	5	2018-09-28	8	4	t	3	00:03:15	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place sainte-claire", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	324	23	0	1	1	1	1	1	1	1	2	19	1	3	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
4545	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4546	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
4547	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4548	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4549	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
4550	5	2018-09-28	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
4551	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4552	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
4553	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	33	33	67	67	17	30	40
4554	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4555	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4556	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	67	67	101	30	40
4557	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4558	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4559	5	2018-09-28	8	4	t	3	00:06:47	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue rhin et danube", "code_insee": "38185", "numero_voie": "34", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	1	73	73	0	1	1	1	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	1	1	95	67	94	30	40
4560	5	2018-09-28	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4561	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	67	67	65	30	40
4562	5	2018-09-28	8	4	t	3	01:02:38	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	1	1	1	\N	\N	0	22	22	22	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	22	22	48	67	97	30	40
4563	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	12	12	67	67	64	30	40
4564	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4565	5	2018-09-28	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4566	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	33	\N	2	0	\N	\N	0	33	32	33	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	33	33	67	67	17	30	40
4567	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4568	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4569	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4570	5	2018-09-28	7	4	t	3	2 days 23:33:14	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place pasteur", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	0	3	1	342	5	0	1	1	1	1	2	3	1	2	20	6	3	20	6	\N	22	\N	\N	1	1	1	84	67	94	30	40
4571	5	2018-09-28	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4572	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
4573	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	67	67	52	30	40
4574	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4575	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4576	5	2018-09-28	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4577	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4578	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4579	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4580	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4581	5	2018-09-28	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	25	\N	2	0	\N	\N	0	25	25	25	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	25	25	67	67	35	30	40
4582	5	2018-09-28	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4583	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4584	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4585	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	67	67	101	30	40
4586	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4587	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4588	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4589	5	2018-09-28	7	4	t	3	00:54:46	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	3	3	0	1	1	1	1	2	2	4	2	19	4	3	19	4	\N	21	\N	\N	1	1	1	34	67	94	30	40
4590	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4591	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	67	67	101	30	40
4592	5	2018-09-28	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	67	67	101	30	40
4593	5	2018-09-28	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4594	5	2018-09-28	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	30	\N	2	0	\N	\N	0	30	30	30	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	30	30	67	67	68	30	40
4595	5	2018-09-28	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
4596	5	2018-09-28	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4597	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4598	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4599	5	2018-09-28	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	67	67	9	30	40
4600	5	2018-09-28	6	4	t	3	2 days 23:46:16	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	0	1	1	\N	\N	0	12	12	12	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	12	12	84	67	64	30	40
4601	5	2018-09-28	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4602	5	2018-09-28	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4603	5	2018-09-28	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4604	5	2018-09-28	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4605	5	2018-09-27	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4606	5	2018-09-27	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4607	5	2018-09-27	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4608	5	2018-09-27	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	26	26	67	67	9	30	40
4609	5	2018-09-27	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4610	5	2018-09-27	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4611	5	2018-09-27	14	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4612	5	2018-09-27	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4613	5	2018-09-27	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	16	16	67	67	31	30	40
4614	5	2018-09-27	14	4	t	3	3 days 15:27:24	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	2	2	84	67	65	30	40
4615	5	2018-09-27	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4616	5	2018-09-27	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4617	5	2018-09-27	14	4	t	3	00:20:05	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	1	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4618	5	2018-09-27	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4619	5	2018-09-27	14	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	19	19	67	67	19	30	40
4620	5	2018-09-27	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	67	67	75	30	40
4621	5	2018-09-27	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4622	5	2018-09-27	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4623	5	2018-09-27	14	4	t	3	00:23:14	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	0	1	1	\N	\N	0	35	34	35	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	35	35	88	67	55	30	40
4624	5	2018-09-27	13	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4625	5	2018-09-27	13	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4626	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4627	5	2018-09-27	13	4	t	3	00:03:03	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	3	3	95	67	79	30	40
4628	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4629	5	2018-09-27	13	4	t	3	01:04:13	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	1	1	1	\N	\N	0	22	22	22	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	22	22	48	67	97	30	40
4630	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4631	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	17	17	67	67	75	30	40
4632	5	2018-09-27	13	4	t	3	4 days 22:19:48	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Accès déchèteries"}	21	2	5	21	51	1	3	1	\N	\N	0	41	40	41	1	2	2	3	2	21	5	3	21	5	\N	23	\N	\N	1	41	41	18	67	87	30	40
4633	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
4634	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4635	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4636	5	2018-09-27	13	4	t	3	00:18:04	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	29	0	1	1	\N	\N	0	29	29	29	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	29	29	88	67	32	30	40
4637	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
4638	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	8	8	67	67	23	30	40
4639	5	2018-09-27	13	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4640	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue pierre semard", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	\N	2	0	54	19	0	1	1	1	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	1	1	67	67	94	30	40
4641	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4642	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4643	5	2018-09-27	13	4	t	3	3 days 20:01:16	10	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Location de bacs pour événements"}	21	2	6	30	5	0	3	1	\N	\N	0	5	5	5	2	2	3	1	2	30	6	3	30	6	\N	34	\N	\N	1	5	5	84	67	74	30	40
4644	5	2018-09-27	13	4	t	3	00:23:55	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	0	1	1	\N	\N	0	16	16	16	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	16	16	95	67	31	30	40
4645	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4646	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	67	67	100	30	40
4647	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	29	\N	2	0	\N	\N	0	29	29	29	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	29	29	67	67	32	30	40
4648	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4649	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4650	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4651	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4652	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4653	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4654	5	2018-09-27	13	4	t	3	00:10:29	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	8	1	3	1	\N	\N	0	8	8	8	1	2	2	2	2	23	4	2	23	4	\N	25	\N	\N	1	8	8	34	67	23	30	40
4655	5	2018-09-27	13	4	t	3	00:10:21	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	1	1	1	\N	\N	0	22	22	22	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	22	22	48	67	97	30	40
4656	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4657	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4658	5	2018-09-27	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	67	67	100	30	40
4659	5	2018-09-27	12	4	t	3	00:26:53	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	0	1	1	\N	\N	0	16	16	16	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	16	16	95	67	31	30	40
4660	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4661	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	34	34	67	67	8	30	40
4662	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4663	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4664	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
4665	5	2018-09-27	12	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4666	5	2018-09-27	12	4	t	3	00:41:58	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue diderot", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	343	8	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	95	67	94	30	40
4667	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4668	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	67	67	19	30	40
4669	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	30	30	67	67	68	30	40
4670	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4671	5	2018-09-27	12	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4672	5	2018-09-27	12	4	t	3	00:44:42	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	31	3	2	31	3	\N	35	\N	\N	1	8	8	95	67	23	30	40
4673	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4674	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4675	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4676	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4677	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4678	5	2018-09-27	12	4	t	3	00:39:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	11	1	1	1	\N	\N	0	11	11	11	1	2	3	3	1	31	8	2	31	8	\N	35	\N	\N	1	11	11	88	67	77	30	40
4679	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4680	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4681	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4682	5	2018-09-27	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	10	10	67	67	101	30	40
4683	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4684	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4685	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4686	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	21	\N	2	0	\N	\N	0	21	21	21	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	21	21	67	67	29	30	40
4687	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4688	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4689	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4690	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4691	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	67	67	45	30	40
4692	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4693	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4694	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4695	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4696	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4697	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4698	5	2018-09-27	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4699	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4700	5	2018-09-27	9	4	t	3	01:47:55	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	27	0	1	1	\N	\N	0	27	27	27	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	27	27	88	67	58	30	40
4701	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4702	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4703	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4704	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
4705	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4706	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
4707	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4708	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4709	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4710	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4711	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place claveyson", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	164	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
4712	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4713	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	19	19	67	67	19	30	40
4714	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	67	67	100	30	40
4715	5	2018-09-27	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4716	5	2018-09-27	9	4	t	3	00:00:10	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	1	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4717	5	2018-09-27	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4718	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4719	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4720	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4721	5	2018-09-27	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4722	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4723	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4724	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4725	5	2018-09-27	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4726	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4727	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	10	4	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4728	5	2018-09-27	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4729	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4730	5	2018-09-27	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4731	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4732	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4733	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place vaucanson", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	1	\N	2	0	344	4	0	1	1	1	1	1	1	1	1	31	1	2	31	1	\N	35	\N	\N	1	1	1	67	67	94	30	40
4734	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4735	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4736	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4737	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4738	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4739	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	67	67	76	30	40
4740	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4741	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4742	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
4743	5	2018-09-27	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4744	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4745	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4746	5	2018-09-27	8	4	t	3	00:48:22	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	1	27	2	0	1	1	1	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	1	1	84	67	94	30	40
4747	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4748	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4749	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
4750	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4751	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4752	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	2	2	67	67	65	30	40
4753	5	2018-09-27	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4754	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4755	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4756	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4757	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4758	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4759	5	2018-09-27	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4760	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	67	67	78	30	40
4761	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	22	22	67	67	97	30	40
4762	5	2018-09-27	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4763	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4764	5	2018-09-27	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4765	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
4766	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4767	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4768	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4769	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4770	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4771	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4772	5	2018-09-27	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
4773	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4774	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4775	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	67	67	23	30	40
4776	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4777	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4778	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4779	5	2018-09-27	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4780	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4781	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4782	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4783	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	180	8	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4784	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	67	67	100	30	40
4785	5	2018-09-27	7	4	t	3	00:08:45	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	8	8	95	67	23	30	40
4786	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4787	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4788	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4789	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4790	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
4791	5	2018-09-27	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	1	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
4792	5	2018-09-27	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
4793	5	2018-09-27	6	4	t	3	00:00:16	6	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "SURFONTAINE (02240)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "SURFONTAINE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	58	\N	2	0	\N	\N	1	32	\N	32	1	1	2	4	1	18	1	2	18	5	17	20	\N	\N	2	32	32	67	67	24	30	40
4794	5	2018-09-27	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
4796	5	2018-09-27	6	4	t	3	00:03:05	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "VILLEFONTAINE (38090)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "VILLEFONTAINE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	59	1	3	1	\N	\N	1	32	\N	32	1	1	1	2	2	19	1	3	19	1	18	21	\N	\N	2	32	32	67	67	24	30	40
4797	5	2018-09-27	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4798	5	2018-09-27	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4799	5	2018-09-27	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4800	5	2018-09-27	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4801	5	2018-09-27	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4802	5	2018-09-27	5	4	t	3	00:04:59	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue charles péguy", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	0	3	1	345	2	0	1	1	1	1	2	3	2	2	26	3	3	26	3	\N	32	\N	\N	1	1	1	95	67	94	30	40
4803	5	2018-09-27	5	4	t	3	04:13:56	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue albert recoura", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	0	4	1	290	71	0	1	1	1	1	2	2	1	1	23	2	3	23	2	\N	25	\N	\N	1	1	1	49	67	94	30	40
4804	5	2018-09-27	5	4	t	3	04:20:14	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue le poulet", "code_insee": "38229", "numero_voie": "8", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	2	1	4	1	346	8	0	2	2	2	1	2	2	1	1	23	2	3	23	2	\N	25	\N	\N	1	2	2	49	67	65	30	40
4805	5	2018-09-27	5	4	t	3	06:50:53	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	7	24	5	0	3	1	\N	\N	0	5	5	5	1	2	2	1	2	24	4	3	24	4	\N	31	\N	\N	1	5	5	34	67	74	30	40
4806	5	2018-09-26	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du parc georges pompidou", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	297	35	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4807	5	2018-09-26	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4808	5	2018-09-26	14	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4809	5	2018-09-26	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue maréchal randon", "code_insee": "38185", "numero_voie": "41", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	91	50	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
4810	5	2018-09-26	14	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
4811	5	2018-09-26	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
4812	5	2018-09-26	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4813	5	2018-09-26	13	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
4814	5	2018-09-26	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4815	5	2018-09-26	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4816	5	2018-09-26	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	67	67	101	30	40
4817	5	2018-09-26	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4818	5	2018-09-26	13	4	t	3	16:20:26	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	1	3	1	\N	\N	0	17	17	17	1	2	3	2	2	19	3	2	19	3	\N	21	\N	\N	1	17	17	95	67	75	30	40
4819	5	2018-09-26	13	4	t	3	00:13:54	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	1	1	1	\N	\N	0	31	31	31	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	31	31	88	67	99	30	40
4820	5	2018-09-26	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4821	5	2018-09-26	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	1	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	67	67	31	30	40
4822	5	2018-09-26	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4823	5	2018-09-26	13	4	t	3	00:00:37	6	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "CLAIX (16440)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "CLAIX", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	60	\N	2	0	\N	\N	1	32	\N	32	1	1	2	4	1	18	1	2	18	5	19	20	\N	\N	2	32	32	67	67	24	30	40
4824	5	2018-09-26	13	4	t	3	16:37:22	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	1	1	1	\N	\N	0	16	16	16	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	16	16	95	67	31	30	40
4825	5	2018-09-26	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
4826	5	2018-09-26	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léo lagrange", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	221	44	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
4827	5	2018-09-26	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4828	5	2018-09-26	13	4	t	3	00:03:44	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	3	1	132	30	0	1	1	1	1	2	2	4	2	19	4	2	19	4	\N	21	\N	\N	1	1	1	34	67	94	30	40
4829	5	2018-09-26	13	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4830	5	2018-09-26	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	67	67	101	30	40
4831	5	2018-09-26	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	67	67	23	30	40
4832	5	2018-09-26	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4833	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4834	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4835	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4836	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4837	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4838	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	24	1	2	24	4	\N	31	\N	\N	1	19	19	67	67	19	30	40
4839	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4840	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4841	5	2018-09-26	12	4	t	3	1 day 19:39:12	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	36	1	3	1	\N	\N	0	36	35	36	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	36	36	48	67	5	30	40
4842	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	24	1	2	24	4	\N	31	\N	\N	1	14	14	67	67	52	30	40
4843	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	40	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4844	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4845	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
4846	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4847	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	67	67	52	30	40
4848	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4849	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4850	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4851	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4852	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	40	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4853	5	2018-09-26	12	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4854	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	67	67	74	30	40
4855	5	2018-09-26	12	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4856	5	2018-09-26	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4857	5	2018-09-26	10	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4858	5	2018-09-26	10	4	t	3	01:45:43	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue émile ducros", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	347	4	0	1	1	1	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	1	1	84	67	94	30	40
4859	5	2018-09-26	10	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
4860	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4861	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4862	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
4863	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
4864	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	15	15	67	67	100	30	40
4865	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4866	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4867	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4868	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4869	5	2018-09-26	9	4	t	3	00:00:10	1	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "MEYLAN (47170)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MEYLAN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	56	\N	2	0	\N	\N	1	32	\N	32	1	1	2	1	1	18	1	2	18	5	16	20	\N	\N	2	32	32	67	67	24	30	40
4870	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	67	67	52	30	40
4871	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4872	5	2018-09-26	9	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	67	67	16	30	40
4873	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	67	67	78	30	40
4874	5	2018-09-26	9	4	t	3	20:21:24	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	95	67	23	30	40
4875	5	2018-09-26	9	4	t	3	00:03:53	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	11	1	2	1	\N	\N	0	11	11	11	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	11	11	88	67	77	30	40
4876	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
4877	5	2018-09-26	9	4	t	3	05:31:42	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	14	1	3	1	\N	\N	0	14	14	14	1	2	3	4	2	31	7	2	31	7	\N	35	\N	\N	1	14	14	48	67	52	30	40
4878	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4879	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	16	16	67	67	31	30	40
4880	5	2018-09-26	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4881	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4882	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4883	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4884	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4885	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4886	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4887	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4888	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
4889	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4890	5	2018-09-26	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4891	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4892	5	2018-09-26	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4893	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4894	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	27	27	67	67	58	30	40
4895	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4896	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	188	19	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4897	5	2018-09-26	8	4	t	3	00:03:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "traverse des îles", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	281	1	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	95	67	94	30	40
4898	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	67	67	78	30	40
4899	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4900	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4901	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4902	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4903	5	2018-09-26	8	4	t	3	00:46:52	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	0	1	1	\N	\N	0	23	23	23	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	23	23	48	67	78	30	40
4904	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4905	5	2018-09-26	8	4	t	3	00:33:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	2	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	84	67	65	30	40
4906	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4907	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4908	5	2018-09-26	8	4	t	3	00:41:21	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	0	1	1	\N	\N	0	22	22	22	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	22	22	48	67	97	30	40
4909	5	2018-09-26	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4910	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4911	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4912	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4913	5	2018-09-26	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4914	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	11	11	67	67	77	30	40
4915	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4916	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4917	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4918	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4919	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4920	5	2018-09-26	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
4921	5	2018-09-26	8	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	22	22	67	67	97	30	40
4922	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4923	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4924	5	2018-09-26	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4925	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4926	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4927	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4928	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4929	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	43	33	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4930	5	2018-09-26	7	4	t	3	00:00:05	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	1	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
4931	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4932	5	2018-09-26	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4933	5	2018-09-26	8	4	t	3	15 days 05:14:09	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "impasse villebois", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	1	1	1	1	348	72	0	1	1	1	1	2	3	1	2	31	6	2	31	6	\N	35	\N	1	1	1	1	84	67	94	30	40
4934	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4935	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4936	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4937	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4938	5	2018-09-26	7	4	t	3	00:57:45	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	1	1	1	\N	\N	0	16	16	16	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	16	16	95	67	31	30	40
4939	5	2018-09-26	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4940	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4941	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4942	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4943	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
4944	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4945	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
4946	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4947	5	2018-09-26	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4948	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
4949	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
4950	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
4951	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4952	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
4953	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4954	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4955	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4956	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	19	19	67	67	19	30	40
4957	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4958	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4959	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4960	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4961	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4962	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	67	67	76	30	40
4963	5	2018-09-26	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4964	5	2018-09-26	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4965	5	2018-09-26	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4966	5	2018-09-26	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4967	5	2018-09-26	6	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	23	23	67	67	78	30	40
4968	5	2018-09-26	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4969	5	2018-09-26	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4970	5	2018-09-26	6	4	t	3	04:49:35	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	1	3	1	22	71	0	1	1	1	1	2	2	4	2	26	4	3	26	4	\N	32	\N	\N	1	1	1	34	67	94	30	40
4971	5	2018-09-26	6	4	t	3	04:56:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	0	3	1	22	1	0	1	1	1	1	2	2	4	2	26	4	3	26	4	\N	32	\N	\N	1	1	1	34	67	94	30	40
4972	5	2018-09-25	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	2	2	67	67	65	30	40
4973	5	2018-09-25	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4974	5	2018-09-25	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	67	67	74	30	40
4975	5	2018-09-25	14	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4976	5	2018-09-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	23	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4977	5	2018-09-25	14	4	t	3	15:20:22	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	1	1	1	\N	\N	0	17	17	17	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	17	17	95	67	75	30	40
4978	5	2018-09-25	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des peupliers", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	196	42	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
4979	5	2018-09-25	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	9	\N	2	0	\N	\N	0	9	9	9	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	9	9	67	67	85	30	40
4980	5	2018-09-25	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4981	5	2018-09-25	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
4982	5	2018-09-25	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4983	5	2018-09-25	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	32	1	2	32	2	\N	36	\N	\N	1	5	5	67	67	74	30	40
4984	5	2018-09-25	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4985	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4986	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4987	5	2018-09-25	13	4	t	3	22:04:44	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue des arts", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	1	0	3	1	349	32	0	1	1	1	1	2	2	2	2	27	4	3	27	4	\N	29	\N	\N	1	1	1	34	67	94	30	40
4988	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4989	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	67	67	94	30	40
4990	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
4991	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	17	17	67	67	75	30	40
4992	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	7	7	67	67	76	30	40
4993	5	2018-09-25	13	4	t	3	16:35:50	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	1	1	1	\N	\N	0	33	32	33	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	33	33	95	67	17	30	40
4994	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
4995	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4996	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	67	67	23	30	40
4997	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
4998	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
4999	5	2018-09-25	13	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	41	\N	2	0	\N	\N	0	39	38	39	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	39	39	67	67	93	30	40
5000	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	67	67	23	30	40
5001	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	34	34	67	67	8	30	40
5002	5	2018-09-25	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	67	67	19	30	40
5003	5	2018-09-25	12	4	t	3	1 day 17:37:06	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place pasteur", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	0	3	1	342	5	0	1	1	1	1	2	3	1	2	20	6	3	20	6	\N	22	\N	\N	1	1	1	84	67	94	30	40
5004	5	2018-09-25	12	4	t	3	1 day 17:27:12	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue du docteur hermite", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	0	3	1	153	26	0	1	1	1	1	2	3	2	2	20	3	3	20	3	\N	22	\N	\N	1	1	1	95	67	94	30	40
5005	5	2018-09-25	12	4	t	3	5 days 21:06:26	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue edmond esmonin", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	0	3	1	350	59	0	1	1	1	1	2	3	4	2	20	7	3	20	7	\N	22	\N	\N	1	1	1	48	67	94	30	40
5006	5	2018-09-25	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	67	67	78	30	40
5007	5	2018-09-25	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
5008	5	2018-09-25	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
5009	5	2018-09-25	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	123	8	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
5010	5	2018-09-25	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5011	5	2018-09-25	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	21	21	67	67	29	30	40
5012	5	2018-09-25	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue teisseire", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	351	38	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5013	5	2018-09-25	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
5014	5	2018-09-25	12	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
5015	5	2018-09-25	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5016	5	2018-09-25	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
5017	5	2018-09-25	12	4	t	3	00:03:39	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place pasteur", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	0	3	1	342	5	0	1	1	1	1	1	1	1	2	20	1	3	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
5018	5	2018-09-25	10	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	67	67	79	30	40
5019	5	2018-09-25	10	4	t	3	1 day 04:45:11	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue leroy", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	161	60	0	1	1	1	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	1	1	48	67	94	30	40
5020	5	2018-09-25	10	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
5021	5	2018-09-25	9	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	67	67	23	30	40
5022	5	2018-09-25	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5023	5	2018-09-25	9	4	t	3	21:22:45	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	35	1	3	1	\N	\N	0	35	34	35	1	2	3	3	2	31	8	3	31	8	\N	35	\N	\N	1	35	35	88	67	55	30	40
5024	5	2018-09-25	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
5025	5	2018-09-25	9	4	t	3	00:13:40	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	1	1	1	\N	\N	0	17	17	17	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	17	17	95	67	75	30	40
5026	5	2018-09-25	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	67	67	74	30	40
5027	5	2018-09-25	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	82	8	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5028	5	2018-09-25	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5029	5	2018-09-25	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	67	67	31	30	40
5030	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5031	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	10	36	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5032	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5033	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
5034	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
5035	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue georges jacquet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	352	2	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
5036	5	2018-09-25	8	4	t	3	21:29:13	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	0	1	1	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	95	67	35	30	40
5037	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
5038	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	32	1	2	32	2	\N	36	\N	\N	1	2	2	67	67	65	30	40
5039	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
5040	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
5041	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	2	2	67	67	65	30	40
5042	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
5043	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
5044	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5045	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
5046	5	2018-09-25	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
5047	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	7	7	67	67	76	30	40
5048	5	2018-09-25	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
5049	5	2018-09-25	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
5050	5	2018-09-25	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
5051	5	2018-09-25	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	17	17	67	67	75	30	40
5052	5	2018-09-25	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
5053	5	2018-09-25	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	67	67	23	30	40
5054	5	2018-09-25	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5055	5	2018-09-25	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
5056	5	2018-09-25	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	21	21	67	67	29	30	40
5057	5	2018-09-25	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
5058	5	2018-09-25	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
5059	5	2018-09-25	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
5060	5	2018-09-25	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	67	67	75	30	40
5061	5	2018-09-25	7	4	t	3	8 days 22:36:33	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "80", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	1	339	58	0	1	1	1	1	2	3	4	2	26	7	2	26	7	\N	32	\N	\N	1	1	1	48	67	94	30	40
5062	5	2018-09-25	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
5063	5	2018-09-25	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
5064	5	2018-09-25	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue edmond esmonin", "code_insee": "38185", "numero_voie": "91", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	350	123	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
5065	5	2018-09-25	7	4	t	3	00:37:34	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "135", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	1	4	1	27	124	0	1	1	1	1	2	2	2	1	23	4	3	23	4	\N	25	\N	\N	1	1	1	34	67	94	30	40
5066	5	2018-09-25	6	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	22	22	67	67	97	30	40
5073	5	2018-09-24	14	4	t	3	18:18:29	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	95	67	23	30	40
5067	5	2018-09-25	6	4	t	3	07:41:34	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des eaux claires", "code_insee": "38185", "numero_voie": "51", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	1	3	1	330	114	0	1	1	1	1	2	2	2	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	34	67	94	30	40
5068	5	2018-09-24	14	4	t	3	16:51:39	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	1	3	1	57	33	0	1	1	1	1	2	2	1	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	34	67	94	30	40
5069	5	2018-09-24	14	4	t	3	17:54:37	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	1	3	1	\N	\N	0	16	16	16	1	2	3	2	2	19	3	2	19	3	\N	21	\N	\N	1	16	16	95	67	31	30	40
5070	5	2018-09-24	14	4	t	3	17:58:12	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	95	67	23	30	40
5071	5	2018-09-24	14	4	t	3	7 days 17:12:36	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	0	1	1	\N	\N	0	22	22	22	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	22	22	48	67	97	30	40
5072	5	2018-09-24	14	4	t	3	18:19:57	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	0	1	1	\N	\N	0	16	16	16	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	16	16	95	67	31	30	40
13920	5	2018-01-05	13	4	t	3	00:00:23	16	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	15	\N	2	\N	\N	\N	0	15	15	15	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
5074	5	2018-09-24	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
5075	5	2018-09-24	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	67	67	31	30	40
5076	5	2018-09-24	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5077	5	2018-09-24	13	4	t	3	00:03:24	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue des eaux claires", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	330	2	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	95	67	94	30	40
5078	5	2018-09-24	13	4	t	3	18:40:41	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	95	67	23	30	40
5079	5	2018-09-24	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	67	67	79	30	40
5080	5	2018-09-24	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	67	67	78	30	40
5081	5	2018-09-24	13	4	t	3	9 days 16:19:10	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	22	1	1	1	\N	\N	0	22	22	22	1	2	3	4	1	31	7	3	31	7	\N	35	\N	\N	1	22	22	48	67	97	30	40
5082	5	2018-09-24	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	183	32	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	67	67	94	30	40
5083	5	2018-09-24	13	4	t	3	00:25:01	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	10	0	3	1	\N	\N	0	10	10	10	1	2	2	1	2	28	4	2	28	4	\N	30	\N	\N	1	10	10	34	67	101	30	40
5084	5	2018-09-24	13	4	t	3	00:02:35	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	95	67	23	30	40
5085	5	2018-09-24	13	4	t	3	00:05:40	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	0	2	1	\N	\N	0	2	2	2	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	2	2	84	67	65	30	40
5086	5	2018-09-24	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	32	1	2	32	2	\N	36	\N	\N	1	5	5	67	67	74	30	40
5160	5	2018-09-21	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	67	67	52	30	40
5087	5	2018-09-24	13	4	t	3	00:03:50	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	16	1	2	1	\N	\N	0	16	16	16	1	2	3	2	1	31	3	2	31	3	\N	35	\N	\N	1	16	16	95	67	31	30	40
5088	5	2018-09-24	12	4	t	3	00:02:10	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue revol", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	353	2	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	95	67	94	30	40
5089	5	2018-09-24	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	13	13	67	67	\N	30	40
5090	5	2018-09-24	12	4	t	3	19:03:47	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place saint-laurent", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	3	1	2	2	0	1	1	1	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	1	1	84	67	94	30	40
5091	5	2018-09-24	12	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Taxe d’Enlèvement des Ordures Ménagères", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Taxe d’Enlèvement des Ordures Ménagères"}	21	0	6	29	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	29	1	2	29	9	\N	33	\N	\N	1	17	17	67	67	75	30	40
5092	5	2018-09-24	12	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
12999	5	2018-02-14	14	4	t	3	00:00:09	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
5093	5	2018-09-24	12	4	t	3	00:56:55	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	7	24	14	0	3	1	\N	\N	0	14	14	14	1	2	2	4	2	24	4	2	24	4	\N	31	\N	\N	1	14	14	34	67	52	30	40
5094	5	2018-09-24	11	4	t	3	00:37:34	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	8	0	3	1	\N	\N	0	8	8	8	1	2	2	2	2	27	4	3	27	4	\N	29	\N	\N	1	8	8	34	67	23	30	40
5095	5	2018-09-24	11	4	t	3	00:35:34	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue mayen", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	271	36	0	1	1	1	1	2	2	2	2	19	4	3	19	4	\N	21	\N	\N	1	1	1	34	67	94	30	40
5096	5	2018-09-24	10	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	67	67	79	30	40
5097	5	2018-09-24	10	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	16	16	67	67	31	30	40
5098	5	2018-09-24	10	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	67	67	52	30	40
5099	5	2018-09-24	10	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	67	67	45	30	40
5100	5	2018-09-24	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	67	67	52	30	40
5101	5	2018-09-24	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5102	5	2018-09-24	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5103	5	2018-09-24	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	67	67	76	30	40
5104	5	2018-09-24	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	67	67	31	30	40
5105	5	2018-09-24	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue charles péguy", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	345	33	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
5106	5	2018-09-24	9	4	t	3	22:31:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	0	2	1	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	84	67	64	30	40
5107	5	2018-09-24	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	67	67	31	30	40
5108	5	2018-09-24	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	67	67	76	30	40
5109	5	2018-09-24	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	15	15	67	67	100	30	40
5110	5	2018-09-24	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	22	22	67	67	97	30	40
5111	5	2018-09-24	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	22	22	67	67	97	30	40
5112	5	2018-09-24	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
5113	5	2018-09-24	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	67	67	45	30	40
5114	5	2018-09-24	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	9	\N	2	0	\N	\N	0	9	9	9	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	9	9	67	67	85	30	40
5115	5	2018-09-24	8	4	t	3	00:22:35	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	20	3	2	20	3	\N	22	\N	\N	1	8	8	95	67	23	30	40
5116	5	2018-09-24	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	25	25	67	67	35	30	40
5117	5	2018-09-24	8	4	t	3	9 days 21:55:08	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	1	3	1	\N	\N	0	14	14	14	1	2	3	4	2	19	7	2	19	7	\N	21	\N	\N	1	14	14	48	67	52	30	40
5118	5	2018-09-24	8	4	t	3	00:13:58	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "107", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	3	1	84	48	0	1	1	1	1	2	2	1	2	19	4	2	19	4	\N	21	\N	\N	1	1	1	34	67	94	30	40
5119	5	2018-09-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	8	8	67	67	23	30	40
5120	5	2018-09-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	67	67	65	30	40
5121	5	2018-09-24	7	4	t	3	00:19:08	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	10	0	3	1	\N	\N	0	10	10	10	1	2	2	1	2	27	4	3	27	4	\N	29	\N	\N	1	10	10	34	67	101	30	40
5122	5	2018-09-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	30	4	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	67	67	94	30	40
5123	5	2018-09-24	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	67	67	74	30	40
5124	5	2018-09-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
5125	5	2018-09-24	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	22	33	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	67	67	94	30	40
5126	5	2018-09-24	7	4	t	3	1 day 00:34:02	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	1	1	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	84	67	64	30	40
5127	5	2018-09-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	67	67	79	30	40
5128	5	2018-09-24	7	4	t	3	02:07:45	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	3	1	93	42	0	1	1	1	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	1	1	84	67	94	30	40
5129	5	2018-09-24	7	4	t	3	7 days 00:37:02	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	1	1	1	\N	\N	0	22	22	22	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	22	22	48	67	97	30	40
5130	5	2018-09-24	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5131	5	2018-09-24	7	4	t	3	8 days 00:42:32	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "place des géants", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	1	0	1	1	354	40	0	1	1	1	1	2	3	4	1	31	7	2	31	7	\N	35	\N	\N	1	1	1	48	67	94	30	40
5132	5	2018-09-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5133	5	2018-09-24	7	4	t	3	01:00:47	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	0	1	1	\N	\N	0	2	2	2	1	2	2	1	1	20	2	2	20	2	\N	22	\N	\N	1	2	2	49	67	65	30	40
13021	5	2018-02-14	8	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
5134	5	2018-09-24	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	67	67	65	30	40
5135	5	2018-09-24	6	4	t	3	8 days 02:49:36	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	0	2	1	\N	\N	0	22	22	22	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	22	22	48	67	97	30	40
5136	5	2018-09-24	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	30	30	67	67	68	30	40
5137	5	2018-09-24	6	4	t	3	01:47:18	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue ravier piquet", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	0	3	1	355	19	0	1	1	1	1	2	2	1	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	34	67	94	30	40
5138	5	2018-09-24	6	4	t	3	11 days 00:56:00	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	17	0	3	1	\N	\N	0	17	17	17	1	2	3	2	2	19	3	3	19	3	\N	21	\N	\N	1	17	17	95	67	75	30	40
5139	5	2018-09-24	6	4	t	3	02:29:35	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "64", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	59	125	0	1	1	1	1	2	2	2	2	19	4	3	19	4	\N	21	\N	\N	1	1	1	34	67	94	30	40
8891	5	2018-06-07	7	4	t	3	01:40:18	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	8	0	3	\N	\N	\N	0	8	8	8	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
5140	5	2018-09-24	6	4	t	3	07:13:15	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	13	1	3	1	\N	\N	0	13	13	13	1	2	2	2	2	18	5	3	18	5	\N	20	\N	\N	1	13	13	18	67	\N	30	40
5141	5	2018-09-24	5	4	t	3	00:56:32	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	1	1	3	1	30	42	0	1	1	1	1	2	2	4	2	18	5	3	18	5	\N	20	\N	\N	1	1	1	18	67	94	30	40
5142	5	2018-09-24	5	4	t	3	01:52:02	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	18	0	3	1	\N	\N	0	18	18	18	1	2	3	1	2	19	6	3	19	6	\N	21	\N	\N	1	18	18	84	67	10	30	40
5143	5	2018-09-24	5	4	t	3	00:02:35	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	7	24	4	0	3	1	\N	\N	0	4	4	4	1	1	2	3	2	24	1	3	24	4	\N	31	\N	\N	1	4	4	67	67	80	30	40
5144	5	2018-09-24	5	4	t	3	00:02:40	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "61", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	0	3	1	38	9	0	1	1	1	1	1	1	2	2	22	1	3	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5145	5	2018-09-21	14	4	t	3	4 days 21:07:52	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	2	4	1	19	2	2	19	2	\N	21	\N	\N	1	14	14	49	67	52	30	40
8892	5	2018-06-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
5146	5	2018-09-21	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5147	5	2018-09-21	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "140", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	339	126	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	67	67	94	30	40
5148	5	2018-09-21	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5149	5	2018-09-21	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	67	67	80	30	40
5150	5	2018-09-21	13	4	t	3	12 days 16:32:54	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	36	0	3	1	\N	\N	0	36	35	36	1	2	3	4	2	19	7	2	19	7	\N	21	\N	\N	1	36	36	48	67	5	30	40
5151	5	2018-09-21	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	67	67	74	30	40
5152	5	2018-09-21	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Taxe d’Enlèvement des Ordures Ménagères", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Taxe d’Enlèvement des Ordures Ménagères"}	21	0	6	29	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	29	1	2	29	9	\N	33	\N	\N	1	19	19	67	67	19	30	40
5153	5	2018-09-21	12	4	t	3	2 days 22:33:13	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	16	\N	3	1	\N	\N	0	16	16	16	1	2	2	2	2	28	4	3	28	4	\N	30	\N	\N	1	16	16	34	67	31	30	40
5154	5	2018-09-21	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	67	67	52	30	40
5155	5	2018-09-21	9	4	t	3	3 days 03:22:03	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	3	0	3	1	\N	\N	0	3	3	3	1	2	2	2	2	23	4	3	23	4	\N	25	\N	\N	1	3	3	34	67	79	30	40
5156	5	2018-09-21	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	67	67	16	30	40
5157	5	2018-09-21	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	67	67	52	30	40
5158	5	2018-09-21	9	4	t	3	02:36:00	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	2	\N	2	1	\N	\N	0	2	2	2	1	2	3	1	1	31	6	2	31	6	\N	35	\N	\N	1	2	2	84	67	65	30	40
5159	5	2018-09-21	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	51	\N	2	0	\N	\N	0	41	40	41	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	41	41	67	67	87	30	40
5161	5	2018-09-21	8	4	t	3	00:09:37	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	19	0	3	1	\N	\N	0	19	19	19	1	2	3	3	2	20	8	3	20	8	\N	22	\N	\N	1	19	19	88	67	19	30	40
5162	5	2018-09-21	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	6	\N	2	0	\N	\N	0	6	6	6	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	6	6	67	67	39	30	40
5163	5	2018-09-21	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	67	67	31	30	40
5164	5	2018-09-21	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	6	\N	2	0	\N	\N	0	6	6	6	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	6	6	67	67	39	30	40
5165	5	2018-09-21	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	67	67	74	30	40
5166	5	2018-09-21	8	4	t	3	10 days 22:08:20	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue marie reynoard", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	3	1	273	55	0	1	1	1	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	1	1	48	67	94	30	40
5167	5	2018-09-21	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
5168	5	2018-09-21	8	4	t	3	10 days 02:45:39	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "105", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	3	1	180	127	0	1	1	1	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	1	1	48	67	94	30	40
5169	5	2018-09-21	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	17	17	67	67	75	30	40
5170	5	2018-09-21	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	67	67	23	30	40
5171	5	2018-09-21	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	10	20	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5172	5	2018-09-21	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	2	2	67	67	65	30	40
5173	5	2018-09-21	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	67	67	31	30	40
5174	5	2018-09-21	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	67	67	52	30	40
5175	5	2018-09-21	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	317	2	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5176	5	2018-09-21	7	4	t	3	00:56:50	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue anatole france", "code_insee": "38185", "numero_voie": "33", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	3	1	234	61	0	1	1	1	1	2	3	2	2	20	3	2	20	3	\N	22	\N	\N	1	1	1	95	67	94	30	40
5177	5	2018-09-21	7	4	t	3	02:32:54	11	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Location de bacs pour événements"}	21	0	6	30	19	0	1	1	\N	\N	0	19	19	19	2	2	3	3	1	30	8	2	30	8	\N	34	\N	\N	1	19	19	88	67	19	30	40
5178	5	2018-09-21	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	31	31	67	67	99	30	40
5179	5	2018-09-21	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5180	5	2018-09-21	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	67	67	16	30	40
5181	5	2018-09-21	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	35	35	67	67	55	30	40
5182	5	2018-09-21	6	4	t	3	00:48:31	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	0	2	1	\N	\N	0	10	10	10	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	10	10	84	67	101	30	40
5183	5	2018-09-21	6	4	t	3	00:54:21	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38271", "commune_stat": "Murianette", "commune_stat2": "Murianette", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Murianette", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés"}	21	2	5	25	61	0	3	1	\N	\N	0	43	42	43	1	2	2	1	2	25	5	3	25	5	\N	27	\N	\N	1	43	43	18	67	28	30	40
5184	5	2018-09-21	6	4	t	3	00:40:16	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue joseph bouchayer", "code_insee": "38185", "numero_voie": "48", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	1	1	3	1	8	92	0	1	1	1	1	2	2	2	2	18	5	3	18	5	\N	20	\N	\N	1	1	1	18	67	94	30	40
5185	5	2018-09-20	14	4	t	3	19 days 17:29:27	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	25	0	3	1	\N	\N	0	25	25	25	1	2	2	2	2	26	4	3	26	4	\N	32	\N	1	1	25	25	34	67	35	30	40
5186	5	2018-09-20	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	24	1	2	24	4	\N	31	\N	\N	1	2	2	67	67	65	30	40
5187	5	2018-09-20	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
5194	5	2018-09-20	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	8	8	67	67	23	30	40
5188	5	2018-09-20	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Permis de construire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Permis de construire", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Permis de construire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Permis de construire"}	21	0	6	33	25	\N	2	0	\N	\N	0	25	25	25	1	1	2	2	1	33	1	2	33	2	\N	37	\N	\N	1	25	25	67	67	35	30	40
5189	5	2018-09-20	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	31	31	67	67	99	30	40
5190	5	2018-09-20	14	4	t	3	00:10:29	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des champs élysées", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	177	64	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	95	67	94	30	40
5191	5	2018-09-20	13	4	t	3	5 days 21:23:12	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	1	3	1	4	38	0	1	1	1	1	2	2	1	2	26	2	3	26	2	\N	32	\N	\N	1	1	1	49	67	94	30	40
5192	5	2018-09-20	13	4	t	3	3 days 17:46:42	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	3	0	3	1	\N	\N	0	3	3	3	1	2	2	2	2	28	4	3	28	4	\N	30	\N	\N	1	3	3	34	67	79	30	40
5193	5	2018-09-20	13	4	t	3	11 days 17:32:32	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	0	1	1	\N	\N	0	10	10	10	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	10	10	84	67	101	30	40
13620	5	2018-01-18	8	4	t	3	00:00:24	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	23	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	4	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	23	\N	67	\N	30	40
5195	5	2018-09-20	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	67	67	79	30	40
5196	5	2018-09-20	13	4	t	3	00:13:21	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	0	1	1	\N	\N	0	21	21	21	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	21	21	48	67	29	30	40
5197	5	2018-09-20	13	4	t	3	17:49:27	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	11	0	3	1	\N	\N	0	11	11	11	1	2	3	3	2	31	8	3	31	8	\N	35	\N	\N	1	11	11	88	67	77	30	40
5198	5	2018-09-20	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	67	67	52	30	40
5199	5	2018-09-20	12	4	t	3	3 days 18:44:19	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "43", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	1	1	1	166	13	0	1	1	1	1	2	2	4	1	28	4	2	28	4	\N	30	\N	\N	1	1	1	34	67	94	30	40
5200	5	2018-09-20	12	4	t	3	17:53:45	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	19	6	3	19	6	\N	21	\N	\N	1	2	2	84	67	65	30	40
5207	5	2018-09-20	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	9	\N	2	0	\N	\N	0	9	9	9	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	9	9	67	67	85	30	40
5201	5	2018-09-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	13	13	67	67	\N	30	40
5202	5	2018-09-20	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	67	67	52	30	40
5203	5	2018-09-20	10	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5204	5	2018-09-20	10	4	t	3	13 days 19:44:36	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	14	1	3	1	\N	\N	0	14	14	14	1	2	3	4	2	31	7	3	31	7	\N	35	\N	\N	1	14	14	48	67	52	30	40
5205	5	2018-09-20	9	4	t	3	22:18:18	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	25	0	3	1	\N	\N	0	25	25	25	1	2	3	2	2	19	3	3	19	3	\N	21	\N	\N	1	25	25	95	67	35	30	40
5206	5	2018-09-20	9	4	t	3	22:18:51	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	25	0	3	1	\N	\N	0	25	25	25	1	2	3	2	2	31	3	3	31	3	\N	35	\N	\N	1	25	25	95	67	35	30	40
8893	5	2018-06-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38472", "commune_stat": "Sarcenas", "commune_stat2": "Sarcenas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sarcenas (38700)", "guichet_commune": "Guichet Sarcenas", "guichet_commune2": "Guichet Sarcenas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	90	\N	2	\N	\N	\N	0	50	49	50	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	50	50	\N	67	\N	30	40
5208	5	2018-09-20	9	4	t	3	00:00:04	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Visite du centre de tri"}	21	0	8	34	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	34	1	2	34	4	\N	38	\N	\N	1	20	20	67	67	45	30	40
5209	5	2018-09-20	9	4	t	3	02:37:46	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	95	67	23	30	40
5210	5	2018-09-20	9	4	t	3	22:33:40	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	25	0	3	1	\N	\N	0	25	25	25	1	2	3	2	2	31	3	3	31	3	\N	35	\N	\N	1	25	25	95	67	35	30	40
5211	5	2018-09-20	9	4	t	3	5 days 02:44:40	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "64", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	1	34	125	0	1	1	1	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	1	1	95	67	94	30	40
5212	5	2018-09-20	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	67	67	79	30	40
5213	5	2018-09-20	9	4	t	3	00:02:55	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	8	1	3	1	\N	\N	0	8	8	8	1	1	1	2	2	19	1	3	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5214	5	2018-09-20	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	3	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5215	5	2018-09-20	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	67	67	80	30	40
5216	5	2018-09-20	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5217	5	2018-09-20	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	27	27	67	67	58	30	40
5218	5	2018-09-20	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	67	67	45	30	40
5219	5	2018-09-20	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	67	67	74	30	40
5220	5	2018-09-20	8	4	t	3	00:15:57	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	18	1	3	1	\N	\N	0	18	18	18	1	2	2	1	2	19	4	3	19	4	\N	21	\N	\N	1	18	18	34	67	10	30	40
5221	5	2018-09-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	67	67	74	30	40
5222	5	2018-09-20	8	4	t	3	00:09:17	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue edison", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	1	152	20	0	1	1	1	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	1	1	84	67	94	30	40
5223	5	2018-09-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léo lagrange", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	\N	2	0	221	38	0	1	1	1	1	1	2	4	1	24	1	2	24	4	\N	31	\N	\N	1	1	1	67	67	94	30	40
5224	5	2018-09-20	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
5225	5	2018-09-20	8	4	t	3	22:36:43	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	19	0	3	1	\N	\N	0	19	19	19	1	2	3	3	2	20	8	3	20	8	\N	22	\N	\N	1	19	19	88	67	19	30	40
5226	5	2018-09-20	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	67	67	75	30	40
5227	5	2018-09-20	8	4	t	3	01:13:24	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	10	0	3	1	\N	\N	0	10	10	10	1	2	3	1	2	31	6	2	31	6	\N	35	\N	\N	1	10	10	84	67	101	30	40
5228	5	2018-09-20	8	4	t	3	01:26:59	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	1	1	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	84	67	64	30	40
5229	5	2018-09-20	8	4	t	3	01:16:03	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	0	3	1	\N	\N	0	4	4	4	1	2	3	3	2	20	8	2	20	8	\N	22	\N	\N	1	4	4	88	67	80	30	40
5230	5	2018-09-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5231	5	2018-09-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue nicolet", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	142	35	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5232	5	2018-09-20	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	19	19	67	67	19	30	40
5233	5	2018-09-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	67	67	74	30	40
5234	5	2018-09-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5235	5	2018-09-20	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	67	67	16	30	40
5236	5	2018-09-20	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5237	5	2018-09-20	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	8	8	67	67	23	30	40
5238	5	2018-09-20	6	4	t	3	7 days 04:14:43	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "impasse 123bis cours de la libération", "code_insee": "38185", "numero_voie": "123 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	0	3	1	284	111	0	1	1	1	1	2	2	2	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	34	67	94	30	40
5239	5	2018-09-20	6	4	t	3	01:00:46	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	20	6	3	20	6	\N	22	\N	\N	1	2	2	84	67	65	30	40
5240	5	2018-09-19	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	67	67	52	30	40
5241	5	2018-09-19	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5242	5	2018-09-19	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5243	5	2018-09-19	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5244	5	2018-09-19	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	67	67	65	30	40
5245	5	2018-09-19	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5246	5	2018-09-19	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	67	67	64	30	40
5247	5	2018-09-19	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	32	1	2	32	2	\N	36	\N	\N	1	8	8	67	67	23	30	40
5248	5	2018-09-19	13	4	t	3	00:01:25	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	7	24	16	1	3	1	\N	\N	0	16	16	16	1	1	2	2	2	24	1	3	24	4	\N	31	\N	\N	1	16	16	67	67	31	30	40
5249	5	2018-09-19	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue joseph bouchayer", "code_insee": "38185", "numero_voie": "41", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	8	50	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
5250	5	2018-09-19	13	4	t	3	00:13:54	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	2	1	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	84	67	64	30	40
5251	5	2018-09-19	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	33	33	67	67	17	30	40
5252	5	2018-09-19	13	4	t	3	00:23:47	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	0	2	1	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	84	67	64	30	40
5253	5	2018-09-19	13	4	t	3	6 days 17:45:54	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	8	8	95	67	23	30	40
5254	5	2018-09-19	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	67	67	80	30	40
5255	5	2018-09-19	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5256	5	2018-09-19	13	4	t	3	00:04:48	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	2	0	3	1	\N	\N	0	2	2	2	1	1	1	1	2	19	1	3	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5257	5	2018-09-19	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5258	5	2018-09-19	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	22	33	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5259	5	2018-09-19	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5260	5	2018-09-19	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin d'isly", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	193	38	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
5261	5	2018-09-19	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5262	5	2018-09-19	12	4	t	3	00:03:49	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	14	1	3	1	\N	\N	0	14	14	14	1	1	1	4	2	19	1	3	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5263	5	2018-09-19	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	26	26	67	67	9	30	40
5264	5	2018-09-19	10	4	t	3	00:47:48	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "place doyen gosse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	0	1	1	356	2	0	1	1	1	1	2	2	2	1	27	4	2	27	4	\N	29	\N	\N	1	1	1	34	67	94	30	40
5265	5	2018-09-19	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	24	24	67	67	0	30	40
5266	5	2018-09-19	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5267	5	2018-09-19	10	4	t	3	02:12:25	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "traverse des îles", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	281	1	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	95	67	94	30	40
5268	5	2018-09-19	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	67	67	80	30	40
5269	5	2018-09-19	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	67	67	76	30	40
5270	5	2018-09-19	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5271	5	2018-09-19	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	13	13	67	67	\N	30	40
5272	5	2018-09-19	9	4	t	3	00:03:37	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	3	1	3	1	\N	\N	0	3	3	3	1	1	1	2	2	19	1	3	19	1	\N	21	\N	\N	1	3	3	67	67	79	30	40
5273	5	2018-09-19	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
5274	5	2018-09-19	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	42	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5275	5	2018-09-19	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	67	67	79	30	40
5276	5	2018-09-19	9	4	t	3	00:26:29	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard maréchal leclerc", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	3	1	283	20	0	1	1	1	1	2	2	1	2	19	4	2	19	4	\N	21	\N	\N	1	1	1	34	67	94	30	40
5277	5	2018-09-19	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	67	67	45	30	40
5278	5	2018-09-19	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	67	67	94	30	40
5279	5	2018-09-19	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	7	7	67	67	76	30	40
5280	5	2018-09-19	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5281	5	2018-09-19	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	67	67	31	30	40
5282	5	2018-09-19	8	4	t	3	22:58:00	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	3	1	57	33	0	1	1	1	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	1	1	84	67	94	30	40
5283	5	2018-09-19	8	4	t	3	00:01:54	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	33	0	3	1	\N	\N	0	33	32	33	1	1	1	2	2	19	1	3	19	1	\N	21	\N	\N	1	33	33	67	67	17	30	40
5290	5	2018-09-19	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	23	23	67	67	78	30	40
5284	5	2018-09-19	8	4	t	3	1 day 23:10:58	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "61", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	3	1	10	9	0	1	1	1	1	2	2	1	2	19	2	3	19	2	\N	21	\N	\N	1	1	1	49	67	94	30	40
5285	5	2018-09-19	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	67	67	65	30	40
5286	5	2018-09-19	8	4	t	3	00:21:23	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	0	3	1	\N	\N	0	5	5	5	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	5	5	84	67	74	30	40
5287	5	2018-09-19	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	67	67	10	30	40
5288	5	2018-09-19	8	4	t	3	00:32:40	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue pegoud", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	230	33	0	1	1	1	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	1	1	48	67	94	30	40
5289	5	2018-09-19	8	4	t	3	00:23:12	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	0	3	1	\N	\N	0	5	5	5	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	5	5	84	67	74	30	40
13057	5	2018-02-12	14	4	t	3	00:00:08	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
5291	5	2018-09-19	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
5292	5	2018-09-19	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue malherbe", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	295	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5293	5	2018-09-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "quai de france", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	304	2	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	67	67	94	30	40
5294	5	2018-09-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	13	13	67	67	\N	30	40
5295	5	2018-09-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	67	67	74	30	40
5296	5	2018-09-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	19	47	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
5297	5	2018-09-19	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	30	30	67	67	68	30	40
5298	5	2018-09-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	19	19	67	67	19	30	40
5299	5	2018-09-19	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	67	67	52	30	40
5300	5	2018-09-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	20	20	67	67	45	30	40
5301	5	2018-09-19	7	4	t	3	01:27:27	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	8	8	95	67	23	30	40
5302	5	2018-09-19	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	67	67	101	30	40
5303	5	2018-09-19	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	67	67	52	30	40
5304	5	2018-09-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue paul verlaine", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	194	35	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5305	5	2018-09-19	6	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue rené lesage", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	268	11	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5306	5	2018-09-19	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	35	35	67	67	55	30	40
5307	5	2018-09-19	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5308	5	2018-09-19	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
5309	5	2018-09-19	6	4	t	3	13 days 02:32:47	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue léo lagrange", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	1	3	1	221	5	0	1	1	1	1	2	3	4	2	20	7	3	20	7	\N	22	\N	\N	1	1	1	48	67	94	30	40
5310	5	2018-09-19	6	4	t	3	00:44:03	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue marguerite gonnet", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	3	1	170	35	0	1	1	1	1	2	2	1	2	19	4	3	19	4	\N	21	\N	\N	1	1	1	34	67	94	30	40
5311	5	2018-09-18	14	4	t	3	00:11:30	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	1	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	67	67	23	30	40
5312	5	2018-09-18	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue malherbe", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	295	7	0	1	1	1	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	67	67	94	30	40
5313	5	2018-09-18	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	333	8	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5314	5	2018-09-18	13	4	t	3	00:02:00	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "Hors GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "LA MURE D ISERE (38350)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LA MURE D ISERE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Visite du centre de tri"}	21	2	8	34	62	0	3	1	\N	\N	1	32	\N	32	1	1	2	1	2	34	1	3	34	4	20	38	\N	\N	2	32	32	67	67	24	30	40
5315	5	2018-09-18	13	4	t	3	00:12:39	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	1	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5316	5	2018-09-18	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	31	31	67	67	99	30	40
5317	5	2018-09-18	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	67	67	23	30	40
5318	5	2018-09-18	13	4	t	3	00:17:54	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5319	5	2018-09-18	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	33	33	67	67	17	30	40
5320	5	2018-09-18	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38445", "commune_stat": "Saint-Pierre-de-Mésage", "commune_stat2": "Saint-Pierre-de-Mésage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Pierre-de-Mésage (38220)", "guichet_commune": "Guichet Saint-Pierre-de-Mésage", "guichet_commune2": "Guichet Saint-Pierre-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	63	\N	2	0	\N	\N	0	44	43	44	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	44	44	67	67	25	30	40
5321	5	2018-09-18	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	23	23	67	67	78	30	40
5322	5	2018-09-18	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5323	5	2018-09-18	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	34	34	67	67	8	30	40
5324	5	2018-09-18	12	4	t	3	00:39:01	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	1	1	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	84	67	64	30	40
5325	5	2018-09-18	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	24	24	67	67	0	30	40
5326	5	2018-09-18	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
5327	5	2018-09-18	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue des martyrs", "code_insee": "38185", "numero_voie": "38", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	178	16	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
5328	5	2018-09-18	12	4	t	3	00:06:58	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5329	5	2018-09-18	12	4	t	3	00:15:40	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5330	5	2018-09-18	10	4	t	3	20:03:07	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5331	5	2018-09-18	10	4	t	3	02:20:04	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5332	5	2018-09-18	9	4	t	3	23:34:09	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue lavoisier", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	0	2	1	92	38	0	1	1	1	1	2	2	4	1	26	4	3	26	4	\N	32	\N	\N	1	1	1	34	67	94	30	40
5333	5	2018-09-18	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	67	67	52	30	40
5334	5	2018-09-18	9	4	t	3	01:01:26	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	25	1	1	1	\N	\N	0	25	25	25	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	25	25	95	67	35	30	40
5335	5	2018-09-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5336	5	2018-09-18	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5337	5	2018-09-18	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5338	5	2018-09-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	67	67	58	30	40
5339	5	2018-09-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	67	67	52	30	40
5340	5	2018-09-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5341	5	2018-09-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	33	33	67	67	17	30	40
5342	5	2018-09-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	67	67	74	30	40
5343	5	2018-09-18	8	4	t	3	05:05:20	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5344	5	2018-09-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	35	35	67	67	55	30	40
5345	5	2018-09-18	8	4	t	3	00:13:08	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5346	5	2018-09-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	67	67	23	30	40
5347	5	2018-09-18	8	4	t	3	00:06:33	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	2	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5348	5	2018-09-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	27	27	67	67	58	30	40
5349	5	2018-09-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	67	67	10	30	40
5350	5	2018-09-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5351	5	2018-09-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	67	67	79	30	40
5352	5	2018-09-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue aimé berey", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	198	35	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5353	5	2018-09-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	36	36	67	67	5	30	40
5354	5	2018-09-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
5355	5	2018-09-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	30	30	67	67	68	30	40
5356	5	2018-09-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	67	67	74	30	40
5357	5	2018-09-18	7	4	t	3	00:16:35	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5358	5	2018-09-18	7	4	t	3	00:19:57	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5359	5	2018-09-18	7	4	t	3	00:35:31	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	1	1	1	\N	\N	0	31	31	31	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	88	67	99	30	40
5360	5	2018-09-18	7	4	t	3	00:25:45	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5361	5	2018-09-18	7	4	t	3	00:35:12	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5362	5	2018-09-18	7	4	t	3	00:37:54	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5363	5	2018-09-18	7	4	t	3	00:38:08	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	2	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5364	5	2018-09-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	67	67	78	30	40
5365	5	2018-09-18	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	67	67	23	30	40
5366	5	2018-09-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
5367	5	2018-09-18	7	4	t	3	00:52:04	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5368	5	2018-09-18	7	4	t	3	00:45:22	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5369	5	2018-09-18	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	67	67	52	30	40
5370	5	2018-09-18	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	31	31	67	67	99	30	40
5371	5	2018-09-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5372	5	2018-09-18	6	4	t	3	00:49:40	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	2	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5373	5	2018-09-18	7	4	t	3	00:09:57	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	0	1	1	\N	\N	0	31	31	31	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	31	31	88	67	99	30	40
5374	5	2018-09-18	6	4	t	3	00:49:33	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	1	2	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5375	5	2018-09-18	6	4	t	3	00:52:50	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5376	5	2018-09-18	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5377	5	2018-09-18	6	4	t	3	00:59:18	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	1	2	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5378	5	2018-09-18	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	24	24	67	67	0	30	40
5379	5	2018-09-18	6	4	t	3	00:44:57	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	0	2	1	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	84	67	64	30	40
5380	5	2018-09-18	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	67	67	23	30	40
5381	5	2018-09-18	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	20	20	67	67	45	30	40
5382	5	2018-09-18	6	4	t	3	59 days 03:29:13	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	20	3	3	20	3	\N	22	\N	1	1	8	8	95	67	23	30	40
5383	5	2018-09-18	6	4	t	3	8 days 08:57:00	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	14	0	3	1	\N	\N	0	14	14	14	1	2	3	4	2	20	7	3	20	7	\N	22	\N	\N	1	14	14	48	67	52	30	40
5384	5	2018-09-18	5	4	t	3	2 days 01:24:43	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	5	1	3	1	\N	\N	0	5	5	5	1	2	2	1	2	19	2	3	19	2	\N	21	\N	\N	1	5	5	49	67	74	30	40
5385	5	2018-09-17	14	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	83	19	0	1	1	1	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	67	67	94	30	40
5386	5	2018-09-17	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	67	67	52	30	40
5387	5	2018-09-17	14	4	t	3	15:45:25	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	2	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5388	5	2018-09-17	14	4	t	3	00:05:41	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "32", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	10	21	0	1	1	1	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	1	1	48	67	94	30	40
5389	5	2018-09-17	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	67	67	74	30	40
5390	5	2018-09-17	14	4	t	3	19:44:31	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	0	2	1	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	84	67	64	30	40
5391	5	2018-09-17	14	4	t	3	00:06:08	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	0	1	1	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	84	67	64	30	40
5392	5	2018-09-17	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
5393	5	2018-09-17	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	67	67	31	30	40
5394	5	2018-09-17	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue du grand châtelet", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	204	47	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
5395	5	2018-09-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5396	5	2018-09-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	20	20	67	67	45	30	40
5397	5	2018-09-17	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	67	67	74	30	40
5398	5	2018-09-17	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5399	5	2018-09-17	13	4	t	3	1 day 20:31:12	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	3	0	3	1	\N	\N	0	3	3	3	1	2	3	2	2	19	3	3	19	3	\N	21	\N	\N	1	3	3	95	67	79	30	40
5400	5	2018-09-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5401	5	2018-09-17	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	30	30	67	67	68	30	40
5402	5	2018-09-17	13	4	t	3	00:10:26	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	0	1	1	\N	\N	0	31	31	31	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	31	31	88	67	99	30	40
5403	5	2018-09-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	10	10	67	67	101	30	40
5404	5	2018-09-17	12	4	t	3	00:01:50	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue marbeuf", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	0	3	1	310	28	0	1	1	1	1	1	1	2	2	22	1	3	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5405	5	2018-09-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	17	17	67	67	75	30	40
5406	5	2018-09-17	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	67	67	100	30	40
5407	5	2018-09-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	67	67	80	30	40
5408	5	2018-09-17	12	4	t	3	19:38:56	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	20	0	3	1	\N	\N	0	20	20	20	1	2	3	2	2	31	3	3	31	3	\N	35	\N	\N	1	20	20	95	67	45	30	40
5409	5	2018-09-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue des poilus", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	291	11	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5410	5	2018-09-17	12	4	t	3	00:00:10	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	1	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	67	67	9	30	40
5411	5	2018-09-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	67	67	45	30	40
5412	5	2018-09-17	12	4	t	3	1 day 18:15:41	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de narvik", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	296	5	0	1	1	1	1	2	3	1	2	19	6	3	19	6	\N	21	\N	\N	1	1	1	84	67	94	30	40
5413	5	2018-09-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	31	31	67	67	99	30	40
5414	5	2018-09-17	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	67	67	74	30	40
5415	5	2018-09-17	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
5416	5	2018-09-17	12	4	t	3	00:23:38	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5417	5	2018-09-17	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	67	67	10	30	40
5418	5	2018-09-17	12	4	t	3	17:55:36	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	2	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5419	5	2018-09-17	12	4	t	3	02:13:41	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	10	42	0	1	1	1	1	2	2	4	2	19	4	3	19	4	\N	21	\N	\N	1	1	1	34	67	94	30	40
5420	5	2018-09-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	67	67	23	30	40
5421	5	2018-09-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue fantin latour", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	312	36	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5422	5	2018-09-17	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
5423	5	2018-09-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	10	10	67	67	101	30	40
5424	5	2018-09-17	12	4	t	3	00:08:49	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	1	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5425	5	2018-09-17	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	12	12	67	67	64	30	40
5426	5	2018-09-17	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place hubert dubedout", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	357	2	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5427	5	2018-09-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	82	4	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5428	5	2018-09-17	9	4	t	3	02:56:27	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	1	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5429	5	2018-09-17	9	4	t	3	00:06:41	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	13	0	1	1	\N	\N	0	13	13	13	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	13	13	95	67	\N	30	40
5430	5	2018-09-17	9	4	t	3	00:03:42	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	1	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5431	5	2018-09-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5432	5	2018-09-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	67	67	52	30	40
5433	5	2018-09-17	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	67	67	75	30	40
5434	5	2018-09-17	8	4	t	3	00:02:36	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	7	0	3	1	\N	\N	0	7	7	7	1	1	1	3	2	19	1	3	19	1	\N	21	\N	\N	1	7	7	67	67	76	30	40
5435	5	2018-09-17	8	4	t	3	00:06:19	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	28	0	3	1	\N	\N	0	28	28	28	1	2	3	1	2	19	6	3	19	6	\N	21	\N	\N	1	28	28	84	67	16	30	40
5436	5	2018-09-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	67	67	74	30	40
5437	5	2018-09-17	8	4	t	3	00:51:06	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	1	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5438	5	2018-09-17	8	4	t	3	00:19:59	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	1	0	3	1	93	5	0	1	1	1	1	2	2	1	2	23	4	2	23	4	\N	25	\N	\N	1	1	1	34	67	94	30	40
5439	5	2018-09-17	8	4	t	2	\N	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "hors_delais": "Plus de 2 mois", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	9	2	7	24	19	1	3	1	\N	\N	0	19	19	19	1	2	2	3	1	24	4	3	24	4	\N	31	0	\N	1	19	19	34	67	19	30	40
5440	5	2018-09-17	8	4	t	3	02:11:17	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5441	5	2018-09-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	5	5	67	67	74	30	40
5442	5	2018-09-17	8	4	t	3	01:23:05	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5443	5	2018-09-17	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5444	5	2018-09-17	7	4	t	3	00:04:58	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	0	1	1	\N	\N	0	31	31	31	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	31	31	88	67	99	30	40
5445	5	2018-09-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
5446	5	2018-09-17	7	4	t	3	00:04:17	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	7	1	3	1	\N	\N	0	7	7	7	1	2	2	3	2	19	4	3	19	4	\N	21	\N	\N	1	7	7	34	67	76	30	40
5447	5	2018-09-17	7	4	t	3	00:11:02	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard général gallieni", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	3	1	358	2	0	1	1	1	1	2	2	1	2	19	4	3	19	4	\N	21	\N	\N	1	1	1	34	67	94	30	40
5448	5	2018-09-17	7	4	t	3	04:26:45	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	23	1	3	1	\N	\N	0	23	23	23	1	2	3	4	2	19	7	3	19	7	\N	21	\N	\N	1	23	23	48	67	78	30	40
5449	5	2018-09-17	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	20	20	67	67	45	30	40
5450	5	2018-09-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	22	71	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5451	5	2018-09-17	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	67	67	9	30	40
5452	5	2018-09-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	19	19	67	67	19	30	40
5453	5	2018-09-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de strasbourg", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	\N	2	0	184	5	0	1	1	1	1	1	2	1	1	24	1	2	24	4	\N	31	\N	\N	1	1	1	67	67	94	30	40
5454	5	2018-09-17	7	4	t	3	01:58:12	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	1	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5455	5	2018-09-17	7	4	t	3	02:01:30	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5456	5	2018-09-17	7	4	t	3	02:00:51	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5457	5	2018-09-17	7	4	t	3	02:03:33	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5458	5	2018-09-17	7	4	t	3	02:01:20	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	1	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5459	5	2018-09-17	7	4	t	3	01:25:51	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5460	5	2018-09-17	7	4	t	3	01:26:10	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5461	5	2018-09-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
5462	5	2018-09-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "77", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	169	128	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
5463	5	2018-09-17	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "jardin roger genin", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	359	19	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5464	5	2018-09-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	67	67	74	30	40
5465	5	2018-09-17	7	4	t	3	01:23:41	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5466	5	2018-09-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5467	5	2018-09-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	27	27	67	67	58	30	40
5468	5	2018-09-17	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5469	5	2018-09-14	14	4	t	3	2 days 16:38:13	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	0	1	1	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	95	67	35	30	40
5470	5	2018-09-14	14	4	t	3	2 days 16:43:57	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue servan", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	1	3	1	360	2	0	1	1	1	1	2	2	1	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	34	67	94	30	40
5471	5	2018-09-14	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	132	30	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	67	67	94	30	40
5472	5	2018-09-14	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	67	67	23	30	40
5473	5	2018-09-14	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	67	67	23	30	40
5474	5	2018-09-14	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue anatole france", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	234	35	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5475	5	2018-09-14	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	67	67	45	30	40
5476	5	2018-09-14	13	4	t	3	00:00:12	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "impasse des eaux claires", "code_insee": "38185", "numero_voie": "38", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	1	157	16	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5477	5	2018-09-14	13	4	t	3	00:11:07	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	27	0	3	1	\N	\N	0	27	27	27	1	2	3	3	2	19	8	3	19	8	\N	21	\N	\N	1	27	27	88	67	58	30	40
5478	5	2018-09-14	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	67	67	52	30	40
5479	5	2018-09-14	13	4	t	3	3 days 17:46:51	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	2	1	2	1	\N	\N	0	2	2	2	1	2	3	1	1	20	6	3	20	6	\N	22	\N	\N	1	2	2	84	67	65	30	40
5480	5	2018-09-14	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	67	67	23	30	40
5481	5	2018-09-14	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5482	5	2018-09-14	13	4	t	3	2 days 17:59:28	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	5	1	2	1	\N	\N	0	5	5	5	1	2	2	1	1	23	4	2	23	4	\N	25	\N	\N	1	5	5	34	67	74	30	40
5483	5	2018-09-14	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	67	67	75	30	40
5484	5	2018-09-14	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	26	26	67	67	9	30	40
5485	5	2018-09-14	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	67	67	79	30	40
5486	5	2018-09-14	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5487	5	2018-09-14	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	67	67	75	30	40
5488	5	2018-09-14	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	67	67	75	30	40
5489	5	2018-09-14	10	4	t	2	\N	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	9	0	5	26	2	1	1	1	\N	\N	0	2	2	2	1	2	2	1	1	26	2	2	26	2	\N	28	0	\N	1	2	2	49	67	65	30	40
5490	5	2018-09-14	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5491	5	2018-09-14	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
5492	5	2018-09-14	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
5493	5	2018-09-14	9	4	t	3	4 days 23:30:37	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "24 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	1	1	38	129	0	1	1	1	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	1	1	95	67	94	30	40
5494	5	2018-09-14	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	67	67	79	30	40
5495	5	2018-09-14	9	4	t	3	00:06:13	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	0	3	1	57	38	0	1	1	1	1	2	2	1	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	34	67	94	30	40
5496	5	2018-09-14	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
5497	5	2018-09-14	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	7	7	67	67	76	30	40
5498	5	2018-09-14	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	31	31	67	67	99	30	40
5499	5	2018-09-14	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	67	67	79	30	40
5500	5	2018-09-14	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5501	5	2018-09-14	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	67	67	79	30	40
5502	5	2018-09-14	8	4	t	3	00:24:43	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5503	5	2018-09-14	8	4	t	3	01:49:35	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	20	3	2	20	3	\N	22	\N	\N	1	8	8	95	67	23	30	40
5504	5	2018-09-14	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	67	67	45	30	40
5505	5	2018-09-14	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	22	22	67	67	97	30	40
5506	5	2018-09-14	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "ancienne route de lyon", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	361	47	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5507	5	2018-09-14	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	22	22	67	67	97	30	40
5508	5	2018-09-14	7	4	t	3	00:59:49	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "93", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	18	130	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	95	67	94	30	40
5509	5	2018-09-14	7	4	t	3	00:06:28	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	28	1	1	1	\N	\N	0	28	28	28	1	2	2	1	1	23	4	2	23	4	\N	25	\N	\N	1	28	28	34	67	16	30	40
5510	5	2018-09-14	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	67	67	23	30	40
5511	5	2018-09-14	6	4	t	3	00:04:04	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5512	5	2018-09-14	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	67	67	79	30	40
5513	5	2018-09-14	6	4	t	3	01:10:35	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	14	0	3	1	\N	\N	0	14	14	14	1	2	2	4	2	19	4	3	19	4	\N	21	\N	\N	1	14	14	34	67	52	30	40
5514	5	2018-09-13	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	67	67	75	30	40
5515	5	2018-09-13	14	4	t	3	00:01:48	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	1	1	3	2	0	1	1	1	1	2	2	4	1	26	2	2	26	2	\N	32	\N	\N	1	1	1	49	67	94	30	40
5516	5	2018-09-13	14	4	t	3	00:01:50	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	1	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	67	67	79	30	40
5517	5	2018-09-13	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	67	67	10	30	40
5518	5	2018-09-13	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5519	5	2018-09-13	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5520	5	2018-09-13	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "place gustave rivet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	298	2	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5521	5	2018-09-13	13	4	t	3	00:01:36	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "48", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	1	3	1	132	92	0	1	1	1	1	1	1	4	2	22	1	3	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5522	5	2018-09-13	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
5523	5	2018-09-13	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	67	67	76	30	40
5524	5	2018-09-13	13	4	t	3	17:51:49	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	3	1	3	1	\N	\N	0	3	3	3	1	2	3	2	2	19	3	3	19	3	\N	21	\N	\N	1	3	3	95	67	79	30	40
5525	5	2018-09-13	12	4	t	3	18:48:36	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin villebois", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	1	0	3	1	151	10	0	1	1	1	1	2	2	1	2	31	5	3	31	5	\N	35	\N	\N	1	1	1	18	67	94	30	40
5526	5	2018-09-13	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "nom_voie": "avenue de vizille", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	\N	2	0	74	10	0	1	1	1	1	1	1	2	1	22	1	3	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5527	5	2018-09-13	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	114	8	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5528	5	2018-09-13	12	4	t	3	00:19:48	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue alfred fredet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	3	1	362	2	0	1	1	1	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	1	1	48	67	94	30	40
5530	5	2018-09-13	11	4	t	3	18:59:38	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	0	3	1	\N	\N	0	2	2	2	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	2	2	84	67	65	30	40
5531	5	2018-09-13	10	4	t	3	27 days 22:38:59	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	0	3	1	227	66	0	1	1	1	1	2	2	1	2	24	2	2	24	2	\N	26	\N	1	1	1	1	49	67	94	30	40
5532	5	2018-09-13	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5533	5	2018-09-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
5534	5	2018-09-13	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	37	18	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5535	5	2018-09-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	4	4	67	67	80	30	40
5536	5	2018-09-13	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	84	8	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5537	5	2018-09-13	9	4	t	3	01:15:09	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	11	\N	2	1	\N	\N	0	11	11	11	1	2	3	3	1	31	8	2	31	8	\N	35	\N	\N	1	11	11	88	67	77	30	40
5538	5	2018-09-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
5539	5	2018-09-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	67	67	75	30	40
5540	5	2018-09-13	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	34	38	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5541	5	2018-09-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	8	8	67	67	23	30	40
5542	5	2018-09-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	67	67	77	30	40
5543	5	2018-09-13	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5544	5	2018-09-13	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
5545	5	2018-09-13	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	24	24	67	67	0	30	40
5546	5	2018-09-13	8	4	t	3	00:56:48	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	0	1	1	\N	\N	0	28	28	28	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	28	28	84	67	16	30	40
5547	5	2018-09-13	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
5548	5	2018-09-13	8	4	t	3	00:23:47	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue jean prévost", "code_insee": "38474", "numero_voie": "27", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	17	1	4	1	363	72	0	17	17	17	1	2	2	2	1	23	4	2	23	4	\N	25	\N	\N	1	17	17	34	67	75	30	40
5549	5	2018-09-13	8	4	t	3	00:52:44	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	5	5	84	67	74	30	40
5550	5	2018-09-13	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	67	67	23	30	40
5551	5	2018-09-13	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue albert recoura", "code_insee": "38185", "numero_voie": "8 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	290	121	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5552	5	2018-09-13	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	67	67	64	30	40
5553	5	2018-09-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5554	5	2018-09-13	7	4	t	3	00:06:21	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5555	5	2018-09-13	7	4	t	3	00:08:11	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5556	5	2018-09-13	7	4	t	3	00:03:52	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "impasse auguste davin", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	\N	2	1	364	19	0	1	1	1	1	2	2	4	1	24	4	2	24	4	\N	31	\N	\N	1	1	1	34	67	94	30	40
5557	5	2018-09-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue alfred de vigny", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	14	8	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	67	67	94	30	40
5558	5	2018-09-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	27	27	67	67	58	30	40
5559	5	2018-09-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
5560	5	2018-09-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	67	67	9	30	40
5561	5	2018-09-13	7	4	t	3	00:04:47	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5562	5	2018-09-13	7	4	t	3	01:16:27	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	1	1	1	\N	\N	0	18	18	18	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	18	18	84	67	10	30	40
5563	5	2018-09-13	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	67	67	79	30	40
5564	5	2018-09-13	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
5565	5	2018-09-13	6	4	t	3	00:46:10	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	18	1	3	1	\N	\N	0	18	18	18	1	2	2	1	2	19	4	3	19	4	\N	21	\N	\N	1	18	18	34	67	10	30	40
5566	5	2018-09-13	6	4	t	3	00:56:16	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue federico garcia lorca", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	3	1	365	32	0	1	1	1	1	2	2	1	2	19	4	3	19	4	\N	21	\N	\N	1	1	1	34	67	94	30	40
5567	5	2018-09-12	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	31	31	67	67	99	30	40
5568	5	2018-09-12	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	67	67	65	30	40
5569	5	2018-09-12	14	4	t	3	00:06:59	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	2	2	84	67	65	30	40
5570	5	2018-09-12	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	67	67	75	30	40
5571	5	2018-09-12	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
5572	5	2018-09-12	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	20	20	67	67	45	30	40
5573	5	2018-09-12	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	67	67	76	30	40
5574	5	2018-09-12	13	4	t	3	00:35:45	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	1	1	1	\N	\N	0	23	23	23	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	23	23	48	67	78	30	40
5575	5	2018-09-12	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
5576	5	2018-09-12	13	5	t	3	1 day 20:29:01	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	20	3	1	20	3	\N	22	\N	\N	1	8	8	95	67	23	30	40
5577	5	2018-09-12	13	4	t	3	11 days 17:31:55	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	16	0	3	1	\N	\N	0	16	16	16	1	2	3	2	2	31	3	3	31	3	\N	35	\N	\N	1	16	16	95	67	31	30	40
5578	5	2018-09-12	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	17	17	67	67	75	30	40
5579	5	2018-09-12	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	67	67	79	30	40
5580	5	2018-09-12	13	4	t	3	00:05:25	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "43", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	0	3	1	34	13	0	1	1	1	1	2	2	2	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	34	67	94	30	40
5581	5	2018-09-12	12	4	t	3	00:30:01	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin villebois", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	1	\N	2	1	151	24	0	1	1	1	1	2	3	1	1	31	6	2	31	6	\N	35	\N	\N	1	1	1	84	67	94	30	40
5582	5	2018-09-12	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	31	1	2	31	1	\N	35	\N	\N	1	16	16	67	67	31	30	40
5583	5	2018-09-12	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	20	20	67	67	45	30	40
5584	5	2018-09-12	11	4	t	3	00:01:45	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue aimé requet", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	1	1	3	1	366	44	0	1	1	1	1	2	2	2	2	27	4	3	27	4	\N	29	\N	\N	1	1	1	34	67	94	30	40
5592	5	2018-09-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	67	67	75	30	40
5585	5	2018-09-12	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	67	67	79	30	40
5586	5	2018-09-12	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	19	19	67	67	19	30	40
5587	5	2018-09-12	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	15	15	67	67	100	30	40
5588	5	2018-09-12	9	4	t	3	00:24:53	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	1	1	1	\N	\N	0	15	15	15	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	15	15	88	67	100	30	40
5589	5	2018-09-12	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	15	15	67	67	100	30	40
5590	5	2018-09-12	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	15	15	67	67	100	30	40
5591	5	2018-09-12	9	4	t	3	02:43:30	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue mayen", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	271	4	0	1	1	1	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	1	1	34	67	94	30	40
5593	5	2018-09-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
5594	5	2018-09-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	67	67	23	30	40
5595	5	2018-09-12	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	67	67	74	30	40
5596	5	2018-09-12	8	4	t	3	00:02:41	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	24	8	0	1	1	1	1	1	1	1	2	19	1	3	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5597	5	2018-09-12	8	4	t	3	00:10:28	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	20	0	3	1	\N	\N	0	20	20	20	1	2	2	2	2	23	4	3	23	4	\N	25	\N	\N	1	20	20	34	67	45	30	40
5598	5	2018-09-12	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	67	67	45	30	40
5599	5	2018-09-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	67	67	76	30	40
5600	5	2018-09-12	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	67	67	10	30	40
5601	5	2018-09-12	8	4	t	3	02:03:56	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	30	0	1	1	\N	\N	0	30	30	30	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	30	30	88	67	68	30	40
5602	5	2018-09-12	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	67	67	31	30	40
5603	5	2018-09-12	8	4	t	3	00:10:48	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5604	5	2018-09-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	15	15	67	67	100	30	40
5605	5	2018-09-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	67	67	10	30	40
5606	5	2018-09-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue ninon vallin", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	335	4	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
5607	5	2018-09-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	67	67	65	30	40
5608	5	2018-09-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	15	15	67	67	100	30	40
5609	5	2018-09-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard édouard rey", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	189	35	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5610	5	2018-09-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	11	11	67	67	77	30	40
5611	5	2018-09-12	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	67	67	10	30	40
5612	5	2018-09-12	7	4	t	3	01:21:28	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	2	2	84	67	65	30	40
5613	5	2018-09-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	67	67	101	30	40
5614	5	2018-09-12	7	4	t	3	00:37:51	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5615	5	2018-09-12	7	4	t	3	00:07:14	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	48	67	52	30	40
5616	5	2018-09-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	24	24	67	67	0	30	40
5617	5	2018-09-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	67	67	45	30	40
5618	5	2018-09-12	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5619	5	2018-09-11	14	4	t	3	16:38:56	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	5	5	84	67	74	30	40
5620	5	2018-09-11	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	67	67	65	30	40
5621	5	2018-09-11	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "square des fusillés", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	367	8	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5622	5	2018-09-11	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	67	67	16	30	40
5623	5	2018-09-11	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	19	19	67	67	19	30	40
5624	5	2018-09-11	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léo lagrange", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	221	71	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5625	5	2018-09-11	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	67	67	76	30	40
5626	5	2018-09-11	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	36	36	67	67	5	30	40
5627	5	2018-09-11	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	32	1	2	32	2	\N	36	\N	\N	1	20	20	67	67	45	30	40
5628	5	2018-09-11	12	4	t	3	00:12:58	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin jésus", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	3	1	368	59	0	1	1	1	1	2	3	1	2	19	6	2	19	6	\N	21	\N	\N	1	1	1	84	67	94	30	40
5629	5	2018-09-11	11	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "80", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	339	58	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	67	67	94	30	40
5630	5	2018-09-11	10	4	t	3	20:52:39	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	12	\N	3	1	\N	\N	0	12	12	12	1	2	2	1	2	28	4	3	28	4	\N	30	\N	\N	1	12	12	34	67	64	30	40
5631	5	2018-09-11	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	20	20	67	67	45	30	40
5632	5	2018-09-11	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	67	67	64	30	40
5633	5	2018-09-11	9	4	t	3	00:01:17	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	1	30	64	0	1	1	1	1	2	2	4	1	18	5	2	18	5	\N	20	\N	\N	1	1	1	18	67	94	30	40
5634	5	2018-09-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
5635	5	2018-09-11	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5636	5	2018-09-11	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	67	67	80	30	40
5637	5	2018-09-11	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	67	67	31	30	40
5638	5	2018-09-11	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
5639	5	2018-09-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	24	24	67	67	0	30	40
5640	5	2018-09-11	9	4	t	3	2 days 22:43:50	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	8	0	3	1	\N	\N	0	8	8	8	1	2	2	2	2	31	2	2	31	2	\N	35	\N	\N	1	8	8	49	67	23	30	40
5641	5	2018-09-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	67	67	79	30	40
5642	5	2018-09-11	8	4	t	3	00:25:08	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	0	1	1	\N	\N	0	33	32	33	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	33	33	95	67	17	30	40
5643	5	2018-09-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	67	67	80	30	40
5644	5	2018-09-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	67	67	23	30	40
5645	5	2018-09-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5646	5	2018-09-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du 140e ria", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	369	4	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	67	67	94	30	40
5647	5	2018-09-11	8	4	t	3	01:42:56	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	26	1	3	1	\N	\N	0	26	26	26	1	2	2	3	2	28	4	3	28	4	\N	30	\N	\N	1	26	26	34	67	9	30	40
5648	5	2018-09-11	8	4	t	3	00:12:44	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	48	67	52	30	40
5649	5	2018-09-11	8	4	t	3	01:28:22	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	1	1	1	\N	\N	0	5	5	5	1	2	2	1	1	25	5	2	25	5	\N	27	\N	\N	1	5	5	18	67	74	30	40
5650	5	2018-09-11	8	4	t	3	1 day 02:01:59	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	0	1	1	\N	\N	0	35	34	35	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	35	35	88	67	55	30	40
5651	5	2018-09-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "grande rue", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	370	5	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5652	5	2018-09-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	67	67	19	30	40
5653	5	2018-09-11	8	4	t	3	23:21:08	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	4	\N	2	1	\N	\N	0	4	4	4	1	2	3	3	1	31	8	2	31	8	\N	35	\N	\N	1	4	4	88	67	80	30	40
5654	5	2018-09-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	67	67	80	30	40
5655	5	2018-09-11	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	67	67	79	30	40
5656	5	2018-09-11	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
5657	5	2018-09-11	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	67	67	23	30	40
5658	5	2018-09-11	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	10	10	67	67	101	30	40
5659	5	2018-09-11	7	4	t	3	00:04:05	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	188	35	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	95	67	94	30	40
5660	5	2018-09-11	7	4	t	3	1 day 00:40:34	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue du vercors", "code_insee": "38185", "numero_voie": "45", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	3	1	300	25	0	1	1	1	1	2	3	2	2	19	3	3	19	3	\N	21	\N	\N	1	1	1	95	67	94	30	40
5661	5	2018-09-11	7	4	t	3	1 day 23:52:37	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	11	1	3	1	\N	\N	0	11	11	11	1	2	3	3	2	31	8	3	31	8	\N	35	\N	\N	1	11	11	88	67	77	30	40
5662	5	2018-09-11	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	5	5	67	67	74	30	40
5663	5	2018-09-11	7	4	t	3	01:50:56	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	5	5	84	67	74	30	40
5664	5	2018-09-11	7	4	t	3	00:05:34	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	48	67	52	30	40
5665	5	2018-09-11	6	4	t	3	02:21:53	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	0	3	1	\N	\N	0	20	20	20	1	2	3	2	2	19	3	2	19	3	\N	21	\N	\N	1	20	20	95	67	45	30	40
5666	5	2018-09-11	6	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	185	24	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5667	5	2018-09-11	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	24	8	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5668	5	2018-09-11	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	67	67	23	30	40
5669	5	2018-09-10	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	67	67	23	30	40
5670	5	2018-09-10	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	11	11	67	67	77	30	40
5671	5	2018-09-10	14	4	t	2	\N	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "hors_delais": "Plus de 2 mois", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	9	2	6	19	28	1	3	1	\N	\N	0	28	28	28	1	2	2	1	1	19	2	3	19	2	\N	21	0	\N	1	28	28	49	67	16	30	40
5672	5	2018-09-10	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	67	67	52	30	40
5673	5	2018-09-10	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5674	5	2018-09-10	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	36	36	67	67	5	30	40
5675	5	2018-09-10	13	4	t	3	20 days 20:58:21	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	14	0	3	1	\N	\N	0	14	14	14	1	2	3	4	2	20	7	3	20	7	\N	22	\N	\N	1	14	14	48	67	52	30	40
5676	5	2018-09-10	13	4	t	3	17:27:59	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	1	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5677	5	2018-09-10	13	4	t	3	00:02:11	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue de beauvert", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	1	308	1	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5678	5	2018-09-10	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	31	31	67	67	99	30	40
5679	5	2018-09-10	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	67	67	75	30	40
5680	5	2018-09-10	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	67	67	9	30	40
5681	5	2018-09-10	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	11	11	67	67	77	30	40
5682	5	2018-09-10	12	4	t	3	18:48:17	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	0	1	1	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	95	67	35	30	40
5683	5	2018-09-10	12	4	t	3	1 day 19:31:18	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue du vercors", "code_insee": "38185", "numero_voie": "45", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	1	300	25	0	1	1	1	1	2	3	2	2	26	3	2	26	3	\N	32	\N	\N	1	1	1	95	67	94	30	40
5684	5	2018-09-10	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5685	5	2018-09-10	12	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lachmann", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	110	5	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5686	5	2018-09-10	12	4	t	3	00:09:00	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	34	0	3	1	\N	\N	0	34	33	34	1	2	2	4	2	19	4	3	19	4	\N	21	\N	\N	1	34	34	34	67	8	30	40
5687	5	2018-09-10	12	4	t	3	00:15:31	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	5	\N	2	1	\N	\N	0	5	5	5	1	2	3	1	1	31	6	2	31	6	\N	35	\N	\N	1	5	5	84	67	74	30	40
5688	5	2018-09-10	12	4	t	3	00:45:30	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	14	1	3	1	\N	\N	0	14	14	14	1	2	3	4	2	20	7	3	20	7	\N	22	\N	\N	1	14	14	48	67	52	30	40
5689	5	2018-09-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5690	5	2018-09-10	12	4	t	3	00:10:20	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "69", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	84	131	0	1	1	1	1	2	3	1	2	19	6	3	19	6	\N	21	\N	\N	1	1	1	84	67	94	30	40
5691	5	2018-09-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	10	10	67	67	101	30	40
5692	5	2018-09-10	9	4	t	3	3 days 02:51:13	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	48	67	52	30	40
5693	5	2018-09-10	9	4	t	3	21:25:37	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5694	5	2018-09-10	9	4	t	3	21:26:13	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5695	5	2018-09-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de constantine", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	75	38	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5696	5	2018-09-10	9	4	t	3	21:02:26	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	19	1	1	1	\N	\N	0	19	19	19	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	19	19	88	67	19	30	40
5697	5	2018-09-10	9	4	t	3	00:11:40	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	34	0	1	1	\N	\N	0	34	33	34	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	34	34	48	67	8	30	40
5698	5	2018-09-10	9	4	t	3	00:41:09	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	31	6	2	31	6	\N	35	\N	\N	1	2	2	84	67	65	30	40
5699	5	2018-09-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	23	23	67	67	78	30	40
5700	5	2018-09-10	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	11	11	67	67	77	30	40
5701	5	2018-09-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	67	67	9	30	40
5702	5	2018-09-10	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	26	26	67	67	9	30	40
5703	5	2018-09-10	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	23	23	67	67	78	30	40
5704	5	2018-09-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	67	67	80	30	40
5705	5	2018-09-10	7	4	t	3	23:10:32	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	3	1	3	1	\N	\N	0	3	3	3	1	2	3	2	2	19	3	3	19	3	\N	21	\N	\N	1	3	3	95	67	79	30	40
5706	5	2018-09-10	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	10	47	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5707	5	2018-09-10	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue du drac", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	143	38	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5708	5	2018-09-10	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	67	67	79	30	40
5709	5	2018-09-10	7	4	t	3	23:30:16	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5710	5	2018-09-10	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de chamrousse", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	155	35	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	67	67	94	30	40
5711	5	2018-09-10	7	4	t	3	23:33:08	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	0	1	1	\N	\N	0	33	32	33	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	33	33	95	67	17	30	40
5712	5	2018-09-10	7	4	t	3	23:35:06	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	2	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5713	5	2018-09-10	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	33	33	67	67	17	30	40
5714	5	2018-09-10	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	26	8	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
5715	5	2018-09-10	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	4	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
5716	5	2018-09-10	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	67	67	52	30	40
5717	5	2018-09-10	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	11	11	67	67	77	30	40
5718	5	2018-09-10	7	4	t	3	23:57:25	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	95	67	0	30	40
5719	5	2018-09-10	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	10	8	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	67	67	94	30	40
5720	5	2018-09-10	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	10	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
5721	5	2018-09-10	6	4	t	3	8 days 02:17:26	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Taxe d’Enlèvement des Ordures Ménagères", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "Taxe d’Enlèvement des Ordures Ménagères"}	21	2	6	29	3	1	3	1	\N	\N	0	3	3	3	1	2	2	2	2	29	9	3	29	9	\N	33	\N	\N	1	3	3	59	67	79	30	40
5722	5	2018-09-10	6	4	t	3	01:56:58	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	5	1	3	1	\N	\N	0	5	5	5	1	2	2	1	2	28	4	3	28	4	\N	30	\N	\N	1	5	5	34	67	74	30	40
5723	5	2018-09-10	5	4	t	3	3 days 00:26:44	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	5	1	3	1	\N	\N	0	5	5	5	1	2	2	1	2	18	5	3	18	5	\N	20	\N	\N	1	5	5	18	67	74	30	40
5724	5	2018-09-10	5	4	t	3	01:59:22	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	18	1	3	1	\N	\N	0	18	18	18	1	2	2	1	2	23	4	3	23	4	\N	25	\N	\N	1	18	18	34	67	10	30	40
13621	5	2018-01-18	8	4	t	3	00:00:23	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	20	\N	67	\N	30	40
5725	5	2018-09-10	5	4	t	3	02:04:17	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des eaux claires", "code_insee": "38185", "numero_voie": "57", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	1	3	1	330	118	0	1	1	1	1	2	2	2	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	34	67	94	30	40
5726	5	2018-09-07	14	4	t	3	2 days 17:05:19	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	20	\N	3	1	\N	\N	0	20	20	20	1	2	2	2	2	28	4	3	28	4	\N	30	\N	\N	1	20	20	34	67	45	30	40
5727	5	2018-09-07	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	30	64	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	67	67	94	30	40
5728	5	2018-09-07	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	67	67	65	30	40
5729	5	2018-09-07	13	4	t	3	2 days 17:49:45	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	26	20	0	1	1	1	1	2	3	4	2	19	7	3	19	7	\N	21	\N	\N	1	1	1	48	67	94	30	40
5730	5	2018-09-07	13	4	t	3	2 days 17:53:26	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	7	24	1	0	3	1	26	20	0	1	1	1	1	2	2	4	2	24	4	3	24	4	\N	31	\N	\N	1	1	1	34	67	94	30	40
5752	5	2018-09-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	20	20	67	67	45	30	40
5731	5	2018-09-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	11	11	67	67	77	30	40
5732	5	2018-09-07	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	67	67	80	30	40
5733	5	2018-09-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	67	67	65	30	40
5734	5	2018-09-07	13	4	t	3	2 days 17:57:14	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "ST NIZIER DU MOUCHEROTTE (38250)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ST NIZIER DU MOUCHEROTTE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	64	1	4	1	\N	\N	1	32	\N	32	1	2	2	2	1	23	4	2	23	4	21	25	\N	\N	2	32	32	34	67	24	30	40
5735	5	2018-09-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue pierre duclot", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	371	2	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5736	5	2018-09-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	22	35	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	67	67	94	30	40
5751	5	2018-09-07	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
5737	5	2018-09-07	12	4	t	3	00:07:27	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue émile ducros", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	347	4	0	1	1	1	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	1	1	84	67	94	30	40
5738	5	2018-09-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	0	22	33	0	1	1	1	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	67	67	94	30	40
5739	5	2018-09-07	12	4	t	3	00:05:27	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	7	24	34	1	3	1	\N	\N	0	34	33	34	1	1	2	4	2	24	1	3	24	4	\N	31	\N	\N	1	34	34	67	67	8	30	40
5740	5	2018-09-07	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	10	10	67	67	101	30	40
5741	5	2018-09-07	10	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	67	67	78	30	40
5742	5	2018-09-07	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	67	67	79	30	40
5743	5	2018-09-07	9	4	t	3	03:14:22	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	5	0	3	1	\N	\N	0	5	5	5	1	2	2	1	2	23	4	3	23	4	\N	25	\N	\N	1	5	5	34	67	74	30	40
5744	5	2018-09-07	9	4	t	3	00:29:45	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	0	1	1	\N	\N	0	33	32	33	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	33	33	95	67	17	30	40
5745	5	2018-09-07	9	4	t	3	00:00:04	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Animation tri"}	21	0	8	27	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	27	1	2	27	4	\N	29	\N	\N	1	10	10	67	67	101	30	40
5746	5	2018-09-07	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	67	67	23	30	40
5747	5	2018-09-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	7	7	67	67	76	30	40
5748	5	2018-09-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "nom_voie": "passage d'alembert", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	\N	2	0	372	8	0	1	1	1	1	1	1	2	1	20	1	3	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
5749	5	2018-09-07	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	12	0	2	0	\N	\N	0	12	12	12	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	12	12	67	67	64	30	40
5750	5	2018-09-07	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	24	1	2	24	4	\N	31	\N	\N	1	23	23	67	67	78	30	40
5753	5	2018-09-07	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	67	67	76	30	40
5754	5	2018-09-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	67	67	23	30	40
5755	5	2018-09-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5756	5	2018-09-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	22	22	67	67	97	30	40
5757	5	2018-09-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	43	33	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5758	5	2018-09-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue hector berlioz", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	373	8	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
5759	5	2018-09-07	7	4	t	3	00:52:48	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue nicolet", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	142	32	0	1	1	1	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	1	1	84	67	94	30	40
5760	5	2018-09-07	7	4	t	3	10 days 03:54:16	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	0	3	1	\N	\N	0	14	14	14	1	2	3	4	2	26	7	2	26	7	\N	32	\N	\N	1	14	14	48	67	52	30	40
5761	5	2018-09-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	23	23	67	67	78	30	40
5762	5	2018-09-07	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	67	67	52	30	40
5763	5	2018-09-07	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "quai stéphane jay", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	0	128	2	0	1	1	1	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	67	67	94	30	40
5764	5	2018-09-07	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
5765	5	2018-09-07	6	4	t	3	00:30:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	28	0	3	1	\N	\N	0	28	28	28	1	2	3	1	2	19	6	3	19	6	\N	21	\N	\N	1	28	28	84	67	16	30	40
5766	5	2018-09-07	6	4	t	3	01:13:19	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue joseph bouchayer", "code_insee": "38185", "numero_voie": "65", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	0	3	1	8	132	0	1	1	1	1	2	2	2	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	34	67	94	30	40
5767	5	2018-09-07	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "33", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	1	2	0	305	61	0	1	1	1	1	1	1	1	1	22	1	3	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5768	5	2018-09-07	6	4	t	3	01:08:16	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	41	0	3	1	\N	\N	0	39	38	39	1	1	1	3	2	19	1	3	19	1	\N	21	\N	\N	1	39	39	67	67	93	30	40
5769	5	2018-09-06	14	4	t	3	00:00:16	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	1	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	67	67	75	30	40
5770	5	2018-09-06	14	4	t	3	3 days 17:22:42	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue de constantine", "code_insee": "38185", "numero_voie": "60", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	1	3	1	75	133	0	1	1	1	1	2	3	4	2	20	7	3	20	7	\N	22	\N	\N	1	1	1	48	67	94	30	40
5771	5	2018-09-06	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de constantine", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	75	32	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5772	5	2018-09-06	13	4	t	3	00:00:25	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des 3 quartiers", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	1	374	11	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
5773	5	2018-09-06	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	18	18	67	67	10	30	40
5774	5	2018-09-06	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	67	67	78	30	40
5775	5	2018-09-06	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	67	67	65	30	40
5776	5	2018-09-06	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	18	32	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5777	5	2018-09-06	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5778	5	2018-09-06	13	4	t	3	17:59:51	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5779	5	2018-09-06	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
5780	5	2018-09-06	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	67	67	23	30	40
5781	5	2018-09-06	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	17	17	67	67	75	30	40
5782	5	2018-09-06	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	19	19	67	67	19	30	40
5783	5	2018-09-06	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	132	4	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5784	5	2018-09-06	10	4	t	3	00:02:19	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "---", "adresse_commune": "PARIS (75001)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "PARIS", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	65	1	3	1	\N	\N	1	32	\N	32	1	1	1	2	2	23	1	3	23	1	22	25	\N	\N	2	32	32	67	67	24	30	40
5785	5	2018-09-06	10	4	t	3	1 day 02:24:25	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	1	1	3	1	294	35	0	1	1	1	1	2	2	4	2	26	5	3	26	5	\N	28	\N	\N	1	1	1	18	67	94	30	40
5786	5	2018-09-06	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	67	67	75	30	40
5787	5	2018-09-06	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	17	17	67	67	75	30	40
5788	5	2018-09-06	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	67	67	23	30	40
5789	5	2018-09-06	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	67	67	74	30	40
5790	5	2018-09-06	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
5791	5	2018-09-06	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	15	15	67	67	100	30	40
5792	5	2018-09-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place jacqueline marval", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	375	4	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	67	67	94	30	40
5793	5	2018-09-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	29	\N	2	0	\N	\N	0	29	29	29	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	29	29	67	67	32	30	40
5794	5	2018-09-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	67	67	23	30	40
5795	5	2018-09-06	8	4	t	3	50 days 01:31:57	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "suivi": "Par mail", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	2	26	3	2	26	3	\N	32	\N	1	1	3	3	95	67	79	30	40
5796	5	2018-09-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue charrel", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	21	2	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5797	5	2018-09-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	67	67	79	30	40
5798	5	2018-09-06	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	241	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5799	5	2018-09-06	8	5	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "nom_voie": "rue marx dormoy", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	156	7	0	1	1	1	1	1	1	2	1	19	1	1	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5800	5	2018-09-06	8	4	t	3	05:42:55	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "85", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	1	0	3	1	3	134	0	1	1	1	1	2	2	4	2	27	4	3	27	4	\N	29	\N	\N	1	1	1	34	67	94	30	40
5801	5	2018-09-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5802	5	2018-09-06	7	4	t	3	01:06:42	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	0	1	1	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	95	67	35	30	40
5803	5	2018-09-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	67	67	79	30	40
5804	5	2018-09-06	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	10	10	67	67	101	30	40
5805	5	2018-09-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	67	67	45	30	40
5806	5	2018-09-06	6	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue kruger", "code_insee": "38185", "numero_voie": "7 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	2	5	25	1	1	2	0	102	62	0	1	1	1	1	1	2	4	1	25	1	3	25	5	\N	27	\N	\N	1	1	1	67	67	94	30	40
5807	5	2018-09-06	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	11	11	67	67	77	30	40
5808	5	2018-09-05	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	4	4	67	67	80	30	40
5809	5	2018-09-05	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	15	15	67	67	100	30	40
5810	5	2018-09-05	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	67	67	79	30	40
5811	5	2018-09-05	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	67	67	45	30	40
5812	5	2018-09-05	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	11	11	67	67	77	30	40
5813	5	2018-09-05	13	4	t	3	00:55:40	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue des bergers", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	1	162	35	0	1	1	1	1	2	2	1	2	26	2	2	26	2	\N	32	\N	\N	1	1	1	49	67	94	30	40
5814	5	2018-09-05	13	4	t	3	22:28:52	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	5	1	3	1	\N	\N	0	5	5	5	1	2	3	1	2	26	6	3	26	6	\N	32	\N	\N	1	5	5	84	67	74	30	40
5892	5	2018-09-04	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
5815	5	2018-09-05	13	4	t	3	17:49:19	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	95	67	23	30	40
5816	5	2018-09-05	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	26	26	67	67	9	30	40
5817	5	2018-09-05	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	67	67	16	30	40
5818	5	2018-09-05	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5819	5	2018-09-05	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	67	67	45	30	40
5820	5	2018-09-05	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5821	5	2018-09-05	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	67	67	75	30	40
5822	5	2018-09-05	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	21	21	67	67	29	30	40
5823	5	2018-09-05	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	67	67	65	30	40
5824	5	2018-09-05	12	4	t	3	00:02:26	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue federico garcia lorca", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	365	11	0	1	1	1	1	1	1	1	2	19	1	3	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5825	5	2018-09-05	12	4	t	3	1 day 21:00:27	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue federico garcia lorca", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	1	0	3	1	365	11	0	1	1	1	1	2	3	1	2	31	6	3	31	6	\N	35	\N	\N	1	1	1	84	67	94	30	40
5826	5	2018-09-05	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	67	67	79	30	40
5827	5	2018-09-05	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Permis de construire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Permis de construire", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Permis de construire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Permis de construire"}	21	0	6	33	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	33	1	2	33	2	\N	37	\N	\N	1	4	4	67	67	80	30	40
5835	5	2018-09-05	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léo lagrange", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	221	2	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	67	67	94	30	40
5828	5	2018-09-05	11	4	t	3	63 days 23:04:44	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "suivi": "Par mail", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "hors_delais": "Plus de 2 mois", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "VILLEURBANNE (69100)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "VILLEURBANNE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	66	1	3	1	\N	\N	1	32	\N	32	1	2	2	2	2	26	2	3	26	2	23	32	0	1	2	32	32	49	67	24	30	40
5829	5	2018-09-05	10	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	67	67	74	30	40
5830	5	2018-09-05	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	67	67	79	30	40
5831	5	2018-09-05	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	23	23	67	67	78	30	40
5832	5	2018-09-05	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des peupliers", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	196	19	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	67	67	94	30	40
5833	5	2018-09-05	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	11	11	67	67	77	30	40
5834	5	2018-09-05	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	12	12	67	67	64	30	40
5836	5	2018-09-05	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue pierre duclot", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	371	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	67	67	94	30	40
5837	5	2018-09-05	9	4	t	3	04:15:29	10	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Location de bacs pour événements"}	21	2	6	30	5	1	3	1	\N	\N	0	5	5	5	2	2	3	1	2	30	6	3	30	6	\N	34	\N	\N	1	5	5	84	67	74	30	40
5838	5	2018-09-05	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	18	18	67	67	10	30	40
5839	5	2018-09-05	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	67	67	74	30	40
5840	5	2018-09-05	9	4	t	3	22:55:52	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	19	1	1	1	\N	\N	0	19	19	19	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	19	19	88	67	19	30	40
5841	5	2018-09-05	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	67	67	52	30	40
5842	5	2018-09-05	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	67	67	79	30	40
5843	5	2018-09-05	8	4	t	3	00:27:51	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue voltaire", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	3	1	376	5	0	1	1	1	1	2	2	1	2	19	4	3	19	4	\N	21	\N	\N	1	1	1	34	67	94	30	40
5844	5	2018-09-05	8	4	t	3	00:00:03	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Animation tri"}	21	0	8	27	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	27	1	2	27	4	\N	29	\N	\N	1	8	8	67	67	23	30	40
5845	5	2018-09-05	8	4	t	3	00:27:16	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	4	0	3	1	\N	\N	0	4	4	4	1	2	2	3	2	27	4	2	27	4	\N	29	\N	\N	1	4	4	34	67	80	30	40
5846	5	2018-09-05	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	67	67	52	30	40
5847	5	2018-09-05	8	4	t	3	00:04:44	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	1	3	1	\N	\N	0	10	10	10	1	1	1	1	2	19	1	2	19	1	\N	21	\N	\N	1	10	10	67	67	101	30	40
5848	5	2018-09-05	8	4	t	3	03:03:07	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	0	1	1	\N	\N	0	18	18	18	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	18	18	84	67	10	30	40
5849	5	2018-09-05	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	43	33	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	67	67	94	30	40
5850	5	2018-09-05	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	67	67	79	30	40
5851	5	2018-09-05	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	67	67	65	30	40
5852	5	2018-09-05	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	67	67	75	30	40
5853	5	2018-09-05	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	67	67	79	30	40
5854	5	2018-09-05	7	4	t	3	00:00:03	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Animation tri"}	21	0	8	27	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	27	1	2	27	4	\N	29	\N	\N	1	4	4	67	67	80	30	40
5855	5	2018-09-05	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	183	32	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	67	67	94	30	40
5856	5	2018-09-05	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	23	23	67	67	78	30	40
5857	5	2018-09-05	7	4	t	3	00:13:51	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	0	1	1	\N	\N	0	22	22	22	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	22	22	48	67	97	30	40
5858	5	2018-09-05	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	67	67	45	30	40
5859	5	2018-09-05	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	67	67	101	30	40
5860	5	2018-09-05	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	21	21	67	67	29	30	40
5861	5	2018-09-05	7	4	t	3	01:08:01	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	12	0	3	1	\N	\N	0	12	12	12	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	12	12	84	67	64	30	40
5862	5	2018-09-05	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	67	67	65	30	40
5863	5	2018-09-05	6	4	t	3	1 day 00:27:29	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Accès déchèteries"}	21	2	5	21	2	0	3	1	\N	\N	0	2	2	2	1	2	2	1	2	21	5	3	21	5	\N	23	\N	\N	1	2	2	18	67	65	30	40
5864	5	2018-09-05	6	4	t	3	00:03:21	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	14	1	3	1	\N	\N	0	14	14	14	1	1	1	4	2	19	1	3	19	1	\N	21	\N	\N	1	14	14	67	67	52	30	40
5865	5	2018-09-05	6	4	t	3	00:20:14	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	8	0	3	1	\N	\N	0	8	8	8	1	2	2	2	2	18	5	3	18	5	\N	20	\N	\N	1	8	8	18	67	23	30	40
5866	5	2018-09-04	14	4	t	3	15:57:01	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	10	1	1	1	\N	\N	0	10	10	10	1	2	2	1	1	26	5	2	26	5	\N	28	\N	\N	1	10	10	18	67	101	30	40
5867	5	2018-09-04	14	4	t	3	15:35:41	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	5	\N	2	1	\N	\N	0	5	5	5	1	2	3	1	1	31	6	2	31	6	\N	35	\N	\N	1	5	5	84	67	74	30	40
5868	5	2018-09-04	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	4	4	\N	67	\N	30	40
5869	5	2018-09-04	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
5870	5	2018-09-04	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	27	27	\N	67	\N	30	40
5871	5	2018-09-04	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
5872	5	2018-09-04	13	4	t	3	00:03:22	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	19	0	3	1	\N	\N	0	19	19	19	1	2	2	3	2	23	4	3	23	4	\N	25	\N	\N	1	19	19	\N	67	\N	30	40
5873	5	2018-09-04	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue montesquieu", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	377	36	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
5874	5	2018-09-04	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	16	16	\N	67	\N	30	40
5875	5	2018-09-04	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
5876	5	2018-09-04	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	\N	67	\N	30	40
5877	5	2018-09-04	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
5878	5	2018-09-04	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	19	19	\N	67	\N	30	40
5879	5	2018-09-04	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
5880	5	2018-09-04	12	4	t	3	8 days 21:40:53	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	0	1	1	\N	\N	0	31	31	31	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	88	67	99	30	40
5881	5	2018-09-04	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
5882	5	2018-09-04	12	4	t	3	18:37:50	10	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Location de bacs pour événements"}	21	2	6	30	2	1	3	1	\N	\N	0	2	2	2	2	2	3	1	2	30	6	3	30	6	\N	34	\N	\N	1	2	2	84	67	65	30	40
5883	5	2018-09-04	11	4	t	3	00:02:27	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	12	0	3	1	\N	\N	0	12	12	12	1	2	2	1	2	27	4	3	27	4	\N	29	\N	\N	1	12	12	\N	67	\N	30	40
5884	5	2018-09-04	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée aloyzi kospicki", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	378	19	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
5885	5	2018-09-04	9	4	t	3	00:42:31	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	30	0	3	1	\N	\N	0	30	30	30	1	2	2	3	2	19	2	2	19	2	\N	21	\N	\N	1	30	30	\N	67	\N	30	40
5886	5	2018-09-04	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée aloyzi kospicki", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	378	19	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
5887	5	2018-09-04	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	14	14	\N	67	\N	30	40
5888	5	2018-09-04	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
5889	5	2018-09-04	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	\N	67	\N	30	40
5890	5	2018-09-04	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
5891	5	2018-09-04	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	14	14	\N	67	\N	30	40
5893	5	2018-09-04	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
5894	5	2018-09-04	8	4	t	3	00:06:16	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	2	5	25	4	0	3	1	\N	\N	0	4	4	4	1	1	2	3	2	25	1	3	25	5	\N	27	\N	\N	1	4	4	\N	67	\N	30	40
5895	5	2018-09-04	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	37	\N	2	0	\N	\N	0	37	36	37	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	37	37	\N	67	\N	30	40
5896	5	2018-09-04	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
5897	5	2018-09-04	8	4	t	3	00:44:29	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
5898	5	2018-09-04	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
5899	5	2018-09-04	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	4	4	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
5900	5	2018-09-04	7	4	t	3	02:37:46	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	41	0	2	1	\N	\N	0	39	38	39	1	2	2	3	1	23	4	2	23	4	\N	25	\N	\N	1	39	39	\N	67	\N	30	40
5901	5	2018-09-04	7	4	t	3	2 days 01:04:05	12	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue anatole france", "code_insee": "38185", "numero_voie": "74", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Location de bacs pour événements"}	21	2	6	30	1	1	3	1	234	135	0	1	1	1	2	2	3	2	2	30	3	3	30	3	\N	34	\N	\N	1	1	1	95	67	94	30	40
5902	5	2018-09-04	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	7	7	\N	67	\N	30	40
5903	5	2018-09-04	7	4	t	3	02:46:49	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	2	1	3	1	\N	\N	0	2	2	2	1	2	2	1	2	19	2	3	19	2	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
5904	5	2018-09-04	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "nom_voie": "rue de belgrade", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	\N	2	0	112	33	0	1	1	1	1	1	1	1	1	22	1	3	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
5905	5	2018-09-04	7	4	t	3	00:27:31	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	1	1	\N	\N	0	16	16	16	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
13622	5	2018-01-18	8	4	t	3	00:00:45	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	2	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	2	\N	67	\N	30	40
5906	5	2018-09-04	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	\N	67	\N	30	40
5907	5	2018-09-04	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	19	4	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
5908	5	2018-09-04	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
5909	5	2018-09-04	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
5910	5	2018-09-04	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
5911	5	2018-09-04	6	4	t	3	1 day 00:59:01	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	95	67	79	30	40
5912	5	2018-09-04	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue wilfrid kilian", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	379	20	0	1	1	1	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
5913	5	2018-09-04	6	4	t	3	2 days 05:22:52	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	35	0	3	1	\N	\N	0	35	34	35	1	2	3	3	2	19	8	3	19	8	\N	21	\N	\N	1	35	35	88	67	55	30	40
5914	5	2018-09-03	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
5915	5	2018-09-03	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
5916	5	2018-09-03	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
5917	5	2018-09-03	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
5918	5	2018-09-03	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
5919	5	2018-09-03	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	35	35	\N	67	\N	30	40
5920	5	2018-09-03	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	30	24	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
5921	5	2018-09-03	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	183	32	0	1	1	1	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
5922	5	2018-09-03	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
5923	5	2018-09-03	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
5924	5	2018-09-03	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léo lagrange", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	221	2	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
5925	5	2018-09-03	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
5926	5	2018-09-03	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "10 TER", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	180	136	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
5927	5	2018-09-03	10	4	t	3	1 day 00:06:41	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue pierre semard", "code_insee": "38185", "numero_voie": "53 D", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	1	3	1	54	137	0	1	1	1	1	2	2	2	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
5928	5	2018-09-03	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "square charles michels", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	33	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
5929	5	2018-09-03	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	17	17	\N	67	\N	30	40
5930	5	2018-09-03	9	4	t	3	00:09:20	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	1	3	1	\N	\N	0	23	23	23	1	2	3	4	2	19	7	2	19	7	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
5931	5	2018-09-03	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
5932	5	2018-09-03	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
5940	5	2018-09-03	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	4	4	\N	67	\N	30	40
5933	5	2018-09-03	9	4	t	3	21:25:24	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	1	1	1	\N	\N	0	20	20	20	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
5934	5	2018-09-03	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	12	12	\N	67	\N	30	40
5935	5	2018-09-03	9	4	t	3	21:28:37	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	1	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
5936	5	2018-09-03	9	4	t	3	00:00:22	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "MARSEILLE (13001)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MARSEILLE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	67	\N	2	0	\N	\N	1	32	\N	32	1	1	1	4	1	26	1	2	26	1	24	32	\N	\N	2	32	32	\N	67	\N	30	40
5937	5	2018-09-03	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	195	2	0	1	1	1	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
5938	5	2018-09-03	9	5	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	20	1	1	20	1	\N	22	\N	\N	1	7	7	\N	67	\N	30	40
5939	5	2018-09-03	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
5941	5	2018-09-03	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue moyrand", "code_insee": "38185", "numero_voie": "32", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	380	21	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
5942	5	2018-09-03	9	4	t	3	01:35:39	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	1	1	1	\N	\N	0	20	20	20	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
5943	5	2018-09-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	27	27	\N	67	\N	30	40
5944	5	2018-09-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
5945	5	2018-09-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place claveyson", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	164	4	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
5946	5	2018-09-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
5947	5	2018-09-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
5948	5	2018-09-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	27	27	\N	67	\N	30	40
5949	5	2018-09-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	19	19	\N	67	\N	30	40
5950	5	2018-09-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	36	36	\N	67	\N	30	40
5951	5	2018-09-03	8	4	t	3	3 days 03:58:21	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	0	1	1	\N	\N	0	35	34	35	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	35	35	88	67	55	30	40
5952	5	2018-09-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	35	35	\N	67	\N	30	40
5953	5	2018-09-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
5954	5	2018-09-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
5955	5	2018-09-03	8	4	t	3	00:08:53	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue pegoud", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	230	38	0	1	1	1	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
5956	5	2018-09-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	21	21	\N	67	\N	30	40
5957	5	2018-09-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	24	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
5958	5	2018-09-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "70", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	66	98	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
5959	5	2018-09-03	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	16	16	\N	67	\N	30	40
5960	5	2018-09-03	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue beaublache", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	\N	2	0	381	4	0	1	1	1	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
5961	5	2018-09-03	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
5962	5	2018-09-03	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
5963	5	2018-09-03	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
5964	5	2018-09-03	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	18	18	\N	67	\N	30	40
5965	5	2018-09-03	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
5966	5	2018-09-03	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
5967	5	2018-09-03	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
5968	5	2018-09-03	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
5969	5	2018-09-03	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue colonel dumont", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	0	2	0	382	44	0	1	1	1	1	1	1	1	1	22	1	3	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
5970	5	2018-09-03	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue colonel dumont", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	382	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
5971	5	2018-09-03	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	132	33	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
5972	5	2018-09-03	6	4	t	3	9 days 00:46:28	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Tri déchets"}	21	2	6	24	35	0	3	1	\N	\N	0	35	34	35	1	2	3	3	2	24	8	3	24	8	\N	26	\N	\N	1	35	35	88	67	55	30	40
5973	5	2018-09-03	6	4	t	3	00:01:30	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	27	0	3	1	\N	\N	0	27	27	27	1	1	1	3	2	22	1	3	22	2	\N	24	\N	\N	1	27	27	\N	67	\N	30	40
5974	5	2018-09-03	6	4	t	3	1 day 04:17:02	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue saint-jacques", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	0	3	1	101	19	0	1	1	1	1	2	2	1	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
5995	5	2018-08-31	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
5975	5	2018-09-03	5	4	t	3	7 days 01:40:27	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	14	1	3	1	\N	\N	0	14	14	14	1	2	3	4	2	31	7	3	31	7	\N	35	\N	\N	1	14	14	48	67	52	30	40
5976	5	2018-09-03	5	4	t	3	1 day 04:24:38	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	2	1	3	1	\N	\N	0	2	2	2	1	2	2	1	2	19	4	3	19	4	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
5977	5	2018-09-03	5	4	t	3	1 day 04:30:10	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai jongkind", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	1	3	1	130	28	0	1	1	1	1	2	2	1	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
5978	5	2018-09-03	5	4	t	3	1 day 04:28:00	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	0	3	1	17	65	0	1	1	1	1	2	2	4	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
5979	5	2018-08-31	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
5980	5	2018-08-31	14	4	t	3	4 days 18:25:23	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue albert reynier", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	1	3	1	214	32	0	1	1	1	1	2	3	2	2	20	3	3	20	3	\N	22	\N	\N	1	1	1	95	67	94	30	40
13623	5	2018-01-18	7	4	t	3	00:00:26	6	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	31	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	31	\N	67	\N	30	40
5981	5	2018-08-31	14	4	t	3	4 days 18:09:49	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue albert reynier", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	1	3	1	214	32	0	1	1	1	1	2	2	2	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	34	67	94	30	40
5982	5	2018-08-31	14	4	t	3	3 days 23:18:27	12	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue albert reynier", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Location de bacs pour événements"}	21	2	6	30	1	1	3	1	214	32	0	1	1	1	2	2	3	2	2	30	3	3	30	3	\N	34	\N	\N	1	1	1	\N	67	\N	30	40
5983	5	2018-08-31	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
5984	5	2018-08-31	13	4	t	3	19 days 17:04:33	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	20	6	3	20	6	\N	22	\N	\N	1	2	2	84	67	65	30	40
5985	5	2018-08-31	13	4	t	3	3 days 16:41:50	12	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Location de bacs pour événements"}	21	0	6	30	8	\N	2	0	\N	\N	0	8	8	8	2	2	3	2	1	30	3	2	30	3	\N	34	\N	\N	1	8	8	\N	67	\N	30	40
5986	5	2018-08-31	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	\N	67	\N	30	40
5987	5	2018-08-31	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
5988	5	2018-08-31	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	\N	67	\N	30	40
5989	5	2018-08-31	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
5990	5	2018-08-31	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
5991	5	2018-08-31	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	7	7	\N	67	\N	30	40
5992	5	2018-08-31	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
5993	5	2018-08-31	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "11 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	17	138	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
5994	5	2018-08-31	10	4	t	3	00:08:32	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	0	1	1	\N	\N	0	18	18	18	1	2	2	1	1	19	2	2	19	2	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
5996	5	2018-08-31	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	\N	67	\N	30	40
5997	5	2018-08-31	9	4	t	3	3 days 20:54:00	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
5998	5	2018-08-31	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des colibris", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	383	38	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
5999	5	2018-08-31	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	25	25	\N	67	\N	30	40
6000	5	2018-08-31	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
6001	5	2018-08-31	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6002	5	2018-08-31	9	5	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	1	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
6003	5	2018-08-31	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
6004	5	2018-08-31	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6005	5	2018-08-31	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6006	5	2018-08-31	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	7	7	\N	67	\N	30	40
6007	5	2018-08-31	8	4	t	3	5 days 22:59:33	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	7	0	1	1	\N	\N	0	7	7	7	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	7	7	88	67	76	30	40
6008	5	2018-08-31	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	33	\N	2	0	\N	\N	0	33	32	33	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	33	33	\N	67	\N	30	40
6009	5	2018-08-31	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de turenne", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	384	36	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6010	5	2018-08-31	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
6011	5	2018-08-31	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
6012	5	2018-08-31	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	\N	67	\N	30	40
6013	5	2018-08-31	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	37	\N	2	0	\N	\N	0	37	36	37	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	37	37	\N	67	\N	30	40
6014	5	2018-08-31	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	24	1	2	24	4	\N	31	\N	\N	1	26	26	\N	67	\N	30	40
6015	5	2018-08-31	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	20	20	\N	67	\N	30	40
6016	5	2018-08-31	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
6017	5	2018-08-31	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	23	23	\N	67	\N	30	40
6018	5	2018-08-31	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	3	7	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6019	5	2018-08-31	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
6020	5	2018-08-31	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de l'église", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	72	11	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6021	5	2018-08-31	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	15	15	\N	67	\N	30	40
6022	5	2018-08-31	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
6023	5	2018-08-31	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal leclerc", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	283	32	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6024	5	2018-08-31	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
6025	5	2018-08-31	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	119	5	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6026	5	2018-08-31	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
6027	5	2018-08-31	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	8	8	\N	67	\N	30	40
6028	5	2018-08-31	6	4	t	3	00:02:01	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "---", "adresse_commune": "MONTBONNOT ST MARTIN (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MONTBONNOT ST MARTIN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	44	1	3	1	\N	\N	1	32	\N	32	1	1	1	4	2	23	1	3	23	1	6	25	\N	\N	2	32	32	\N	67	\N	30	40
6029	5	2018-08-31	6	4	t	3	00:57:41	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue louis le cardonnel", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	0	3	1	385	11	0	1	1	1	1	2	2	2	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
6030	5	2018-08-30	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
6031	5	2018-08-30	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	13	\N	2	0	\N	\N	0	13	13	13	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	13	13	\N	67	\N	30	40
6032	5	2018-08-30	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
6033	5	2018-08-30	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
6034	5	2018-08-30	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
6035	5	2018-08-30	14	4	t	3	21:51:49	10	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Location de bacs pour événements"}	21	0	6	30	1	\N	2	0	305	2	0	1	1	1	2	2	3	1	1	30	6	2	30	6	\N	34	\N	\N	1	1	1	\N	67	\N	30	40
6036	5	2018-08-30	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
6037	5	2018-08-30	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6038	5	2018-08-30	13	4	t	3	00:24:29	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	33	0	2	1	\N	\N	0	33	32	33	1	2	2	2	1	23	4	2	23	4	\N	25	\N	\N	1	33	33	\N	67	\N	30	40
6039	5	2018-08-30	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	\N	67	\N	30	40
6040	5	2018-08-30	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	31	31	\N	67	\N	30	40
6041	5	2018-08-30	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
6042	5	2018-08-30	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
6043	5	2018-08-30	12	4	t	3	3 days 19:45:04	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de la station ponsard", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	1	386	2	0	1	1	1	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6044	5	2018-08-30	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
6045	5	2018-08-30	12	4	t	3	20:16:35	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	1	3	1	\N	\N	0	5	5	5	1	2	2	1	2	18	5	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
6046	5	2018-08-30	12	4	t	3	00:05:37	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de belledonne", "code_insee": "38158", "numero_voie": "10", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	23	1	4	1	387	38	0	23	23	23	1	2	2	4	1	23	4	3	23	4	\N	25	\N	\N	1	23	23	\N	67	\N	30	40
6047	5	2018-08-30	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
6048	5	2018-08-30	12	4	t	3	18:34:54	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	1	1	1	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
6049	5	2018-08-30	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6050	5	2018-08-30	9	4	t	3	00:04:40	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	1	1	1	\N	\N	0	23	23	23	1	2	2	4	1	19	2	2	19	2	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6065	5	2018-08-30	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	2	2	\N	67	\N	30	40
6051	5	2018-08-30	9	4	t	3	3 days 22:37:00	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	1	1	1	\N	\N	0	23	23	23	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6052	5	2018-08-30	9	4	t	3	4 days 05:28:11	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	1	1	1	\N	\N	0	3	3	3	1	2	2	2	1	21	5	2	21	5	\N	23	\N	\N	1	3	3	\N	67	\N	30	40
6053	5	2018-08-30	9	4	t	3	00:02:39	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "113 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	84	139	0	1	1	1	1	2	2	1	1	19	4	2	19	4	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6054	5	2018-08-30	9	4	t	3	3 days 20:32:35	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6055	5	2018-08-30	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
6056	5	2018-08-30	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des destinées", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	388	38	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6057	5	2018-08-30	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6058	5	2018-08-30	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
6059	5	2018-08-30	8	4	t	3	00:04:49	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	1	3	1	\N	\N	0	12	12	12	1	2	2	1	2	19	4	2	19	4	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
6060	5	2018-08-30	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	30	20	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
6061	5	2018-08-30	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	35	35	\N	67	\N	30	40
6062	5	2018-08-30	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée aloyzi kospicki", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	378	19	0	1	1	1	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
6063	5	2018-08-30	8	4	t	3	54 days 01:20:27	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "suivi": "Par mail", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue raymond bank", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	1	6	22	1	0	4	1	158	2	0	1	1	1	1	2	3	2	2	22	3	4	22	3	\N	24	\N	1	1	1	1	95	67	94	30	40
6064	5	2018-08-30	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	31	1	2	31	1	\N	35	\N	\N	1	23	23	\N	67	\N	30	40
6066	5	2018-08-30	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
6067	5	2018-08-30	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	20	20	\N	67	\N	30	40
6068	5	2018-08-30	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	23	23	\N	67	\N	30	40
6069	5	2018-08-30	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	18	18	\N	67	\N	30	40
6070	5	2018-08-30	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	23	23	\N	67	\N	30	40
6071	5	2018-08-30	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	15	15	\N	67	\N	30	40
6072	5	2018-08-30	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "impasse de l'abbaye", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	389	8	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6073	5	2018-08-30	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	18	18	\N	67	\N	30	40
6074	5	2018-08-30	5	4	t	3	01:44:05	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38271", "commune_stat": "Murianette", "commune_stat2": "Murianette", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Murianette", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	61	0	3	1	\N	\N	0	43	42	43	1	2	2	1	2	27	4	3	27	4	\N	29	\N	\N	1	43	43	\N	67	\N	30	40
6075	5	2018-08-29	14	4	t	3	18:20:02	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	1	1	1	\N	\N	0	10	10	10	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
6076	5	2018-08-29	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6077	5	2018-08-29	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	42	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6078	5	2018-08-29	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	20	20	\N	67	\N	30	40
6079	5	2018-08-29	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6080	5	2018-08-29	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	25	25	\N	67	\N	30	40
6081	5	2018-08-29	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue prosper mérimée", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	94	2	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6082	5	2018-08-29	13	4	t	3	19:26:04	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue claude genin", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	1	35	32	0	1	1	1	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6083	5	2018-08-29	13	4	t	3	19:37:23	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
6084	5	2018-08-29	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6085	5	2018-08-29	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	19	19	\N	67	\N	30	40
6086	5	2018-08-29	13	4	t	3	20 days 00:01:19	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	31	3	3	31	3	\N	35	\N	\N	1	8	8	95	67	23	30	40
6087	5	2018-08-29	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6088	5	2018-08-29	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
6089	5	2018-08-29	12	4	t	3	6 days 20:59:59	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	16	0	3	1	\N	\N	0	16	16	16	1	2	2	2	2	23	4	2	23	4	\N	25	\N	\N	1	16	16	34	67	31	30	40
6090	5	2018-08-29	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6091	5	2018-08-29	12	4	t	3	19:19:59	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	16	0	1	1	\N	\N	0	16	16	16	1	2	3	2	1	31	3	2	31	3	\N	35	\N	\N	1	16	16	\N	67	\N	30	40
6092	5	2018-08-29	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
6093	5	2018-08-29	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
6094	5	2018-08-29	11	4	t	3	29 days 23:56:08	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue barnave", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	0	3	1	258	59	0	1	1	1	1	2	2	1	2	26	2	3	26	2	\N	32	\N	\N	1	1	1	49	67	94	30	40
6095	5	2018-08-29	10	4	t	3	21:14:49	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	2	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6096	5	2018-08-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
6097	5	2018-08-29	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6098	5	2018-08-29	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6099	5	2018-08-29	9	4	t	3	00:14:16	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	8	0	1	1	\N	\N	0	8	8	8	1	2	2	2	1	23	2	2	23	2	\N	25	\N	\N	1	8	8	\N	67	\N	30	40
13624	5	2018-01-18	7	4	t	3	00:00:25	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	8	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	8	\N	67	\N	30	40
6100	5	2018-08-29	9	4	t	3	00:02:05	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "---", "adresse_commune": "MONTBONNOT ST MARTIN (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MONTBONNOT ST MARTIN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	44	1	3	1	\N	\N	1	32	\N	32	1	1	1	4	2	23	1	3	23	1	6	25	\N	\N	2	32	32	\N	67	\N	30	40
6101	5	2018-08-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue casimir brenier", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	390	2	0	1	1	1	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6102	5	2018-08-29	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "57", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	163	118	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6103	5	2018-08-29	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue alfred de vigny", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	14	26	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6104	5	2018-08-29	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
6105	5	2018-08-29	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
6106	5	2018-08-29	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
6107	5	2018-08-29	8	4	t	3	00:50:52	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	26	0	3	1	\N	\N	0	26	26	26	1	2	2	3	2	19	2	3	19	2	\N	21	\N	\N	1	26	26	\N	67	\N	30	40
6108	5	2018-08-29	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
6109	5	2018-08-29	8	4	t	3	1 day 00:40:36	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place claveyson", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	1	164	20	0	1	1	1	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6110	5	2018-08-29	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	22	22	\N	67	\N	30	40
6111	5	2018-08-29	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	26	26	\N	67	\N	30	40
6112	5	2018-08-29	7	4	t	3	00:03:48	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	1	6	22	3	1	3	1	\N	\N	0	3	3	3	1	1	1	2	2	22	1	4	22	2	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6119	5	2018-08-29	6	4	t	3	00:44:58	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
6113	5	2018-08-29	7	4	t	3	02:04:52	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	1	0	1	1	82	59	0	1	1	1	1	2	2	4	1	23	2	2	23	2	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
6114	5	2018-08-29	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue du mont aiguille", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	236	8	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6115	5	2018-08-29	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "54", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	2	0	23	12	0	1	1	1	1	1	1	2	1	19	1	3	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6116	5	2018-08-29	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue hippolyte muller", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	303	11	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6117	5	2018-08-29	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	24	32	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6118	5	2018-08-29	6	4	t	3	00:41:36	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de la madeleine", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	2	1	216	66	0	1	1	1	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6120	5	2018-08-29	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
6121	5	2018-08-29	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	43	33	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
6122	5	2018-08-29	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	21	21	\N	67	\N	30	40
6123	5	2018-08-29	5	4	t	3	01:33:16	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "grande rue", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	1	4	1	370	42	0	1	1	1	1	2	2	1	1	23	2	3	23	2	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
6124	5	2018-08-28	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	26	26	\N	67	\N	30	40
6125	5	2018-08-28	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
6126	5	2018-08-28	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
6127	5	2018-08-28	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	\N	67	\N	30	40
6128	5	2018-08-28	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
6129	5	2018-08-28	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
6130	5	2018-08-28	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
6131	5	2018-08-28	12	4	t	3	00:23:06	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	1	1	1	\N	\N	0	15	15	15	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	15	15	\N	67	\N	30	40
6132	5	2018-08-28	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	\N	67	\N	30	40
6133	5	2018-08-28	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	20	20	\N	67	\N	30	40
6134	5	2018-08-28	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	27	27	\N	67	\N	30	40
6135	5	2018-08-28	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	41	\N	2	0	\N	\N	0	39	38	39	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	39	39	\N	67	\N	30	40
6136	5	2018-08-28	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
6137	5	2018-08-28	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
6138	5	2018-08-28	11	4	t	3	00:35:26	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	33	1	3	1	\N	\N	0	33	32	33	1	2	2	2	2	19	2	3	19	2	\N	21	\N	\N	1	33	33	\N	67	\N	30	40
6139	5	2018-08-28	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	10	10	\N	67	\N	30	40
6140	5	2018-08-28	10	4	t	3	8 days 02:32:33	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "63", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	1	1	3	1	10	102	0	1	1	1	1	2	2	1	2	26	5	3	26	5	\N	28	\N	\N	1	1	1	18	67	94	30	40
6141	5	2018-08-28	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
6142	5	2018-08-28	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
6143	5	2018-08-28	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6144	5	2018-08-28	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6145	5	2018-08-28	8	4	t	3	00:08:17	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	0	3	1	\N	\N	0	28	28	28	1	1	1	1	2	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
6146	5	2018-08-28	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6147	5	2018-08-28	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
6148	5	2018-08-28	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	11	11	\N	67	\N	30	40
6149	5	2018-08-28	8	4	t	3	00:09:55	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue bergonie", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	139	35	0	1	1	1	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6150	5	2018-08-28	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	\N	67	\N	30	40
6151	5	2018-08-28	8	4	t	3	00:20:32	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	9	0	1	1	\N	\N	0	9	9	9	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	9	9	\N	67	\N	30	40
6152	5	2018-08-28	8	4	t	3	00:09:59	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue henry duffourd", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	391	19	0	1	1	1	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6153	5	2018-08-28	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	11	11	\N	67	\N	30	40
6154	5	2018-08-28	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	5	5	\N	67	\N	30	40
6155	5	2018-08-28	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
6156	5	2018-08-28	8	4	t	3	00:02:59	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	0	1	1	\N	\N	0	28	28	28	1	2	2	1	1	19	4	2	19	4	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
6157	5	2018-08-28	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "place des géants", "code_insee": "38185", "numero_voie": "68", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	354	140	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6158	5	2018-08-28	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	\N	67	\N	30	40
6159	5	2018-08-28	7	4	t	3	00:18:52	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue charles lory", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	0	3	1	392	2	0	1	1	1	1	2	2	2	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
6160	5	2018-08-28	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	26	26	\N	67	\N	30	40
6168	5	2018-08-28	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	20	20	\N	67	\N	30	40
6161	5	2018-08-28	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	\N	67	\N	30	40
6162	5	2018-08-28	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des deux mondes", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	120	72	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6163	5	2018-08-28	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	10	19	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6164	5	2018-08-28	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue colbert", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	393	2	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6165	5	2018-08-28	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	20	20	\N	67	\N	30	40
6166	5	2018-08-28	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue paul claudel", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	394	20	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6167	5	2018-08-28	7	4	t	3	00:11:49	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	1	1	1	\N	\N	0	23	23	23	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6169	5	2018-08-28	6	4	t	3	00:50:09	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6170	5	2018-08-27	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	28	\N	2	0	\N	\N	0	28	28	28	1	1	2	1	1	24	1	2	24	4	\N	31	\N	\N	1	28	28	\N	67	\N	30	40
6171	5	2018-08-27	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
6172	5	2018-08-27	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	10	10	\N	67	\N	30	40
6173	5	2018-08-27	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	18	18	\N	67	\N	30	40
6174	5	2018-08-27	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	18	18	\N	67	\N	30	40
6175	5	2018-08-27	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
6176	5	2018-08-27	14	4	t	3	00:05:07	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	1	1	1	\N	\N	0	16	16	16	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
6177	5	2018-08-27	13	4	t	3	00:07:27	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38445", "commune_stat": "Saint-Pierre-de-Mésage", "commune_stat2": "Saint-Pierre-de-Mésage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Pierre-de-Mésage (38220)", "guichet_commune": "Guichet Saint-Pierre-de-Mésage", "guichet_commune2": "Guichet Saint-Pierre-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	63	0	2	1	\N	\N	0	44	43	44	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	44	44	\N	67	\N	30	40
6178	5	2018-08-27	13	4	t	3	3 days 18:39:19	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	3	\N	3	1	\N	\N	0	3	3	3	1	2	2	2	2	26	5	3	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
6179	5	2018-08-27	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
6180	5	2018-08-27	13	4	t	3	00:21:15	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38445", "commune_stat": "Saint-Pierre-de-Mésage", "commune_stat2": "Saint-Pierre-de-Mésage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Pierre-de-Mésage (38220)", "guichet_commune": "Guichet Saint-Pierre-de-Mésage", "guichet_commune2": "Guichet Saint-Pierre-de-Mésage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	63	1	1	1	\N	\N	0	44	43	44	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	44	44	\N	67	\N	30	40
6181	5	2018-08-27	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
13066	5	2018-02-12	11	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
6182	5	2018-08-27	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
6183	5	2018-08-27	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
6184	5	2018-08-27	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue voltaire", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	376	5	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6185	5	2018-08-27	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	17	17	\N	67	\N	30	40
6186	5	2018-08-27	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Taxe d’Enlèvement des Ordures Ménagères", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Taxe d’Enlèvement des Ordures Ménagères"}	21	0	6	29	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	29	1	2	29	9	\N	33	\N	\N	1	23	23	\N	67	\N	30	40
6187	5	2018-08-27	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "92", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	27	141	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6188	5	2018-08-27	13	4	t	3	00:21:33	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	0	2	1	\N	\N	0	33	32	33	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	33	33	\N	67	\N	30	40
6189	5	2018-08-27	13	4	t	3	18:37:04	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	7	1	3	1	\N	\N	0	7	7	7	1	2	3	3	2	19	8	3	19	8	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
6190	5	2018-08-27	13	4	t	3	01:07:01	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38445", "commune_stat": "Saint-Pierre-de-Mésage", "commune_stat2": "Saint-Pierre-de-Mésage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Pierre-de-Mésage (38220)", "guichet_commune": "Guichet Saint-Pierre-de-Mésage", "guichet_commune2": "Guichet Saint-Pierre-de-Mésage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	63	1	1	1	\N	\N	0	44	43	44	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	44	44	\N	67	\N	30	40
6191	5	2018-08-27	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	25	25	\N	67	\N	30	40
6192	5	2018-08-27	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
6193	5	2018-08-27	12	4	t	3	01:00:32	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6194	5	2018-08-27	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6195	5	2018-08-27	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "impasse auguste davin", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	364	11	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6196	5	2018-08-27	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6197	5	2018-08-27	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38271", "commune_stat": "Murianette", "commune_stat2": "Murianette", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Murianette", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	61	\N	2	0	\N	\N	0	43	42	43	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	43	43	\N	67	\N	30	40
6198	5	2018-08-27	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
6199	5	2018-08-27	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue eugène faure", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	395	64	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6200	5	2018-08-27	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	56	38	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6201	5	2018-08-27	10	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
6202	5	2018-08-27	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
6203	5	2018-08-27	10	4	t	3	32 days 01:40:24	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	7	24	1	0	3	1	22	33	0	1	1	1	1	2	2	4	2	24	4	3	24	4	\N	31	\N	\N	1	1	1	34	67	94	30	40
6204	5	2018-08-27	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue andré rivoire", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	322	2	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6205	5	2018-08-27	9	4	t	3	00:09:50	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	0	1	1	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
6206	5	2018-08-27	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	12	12	\N	67	\N	30	40
6207	5	2018-08-27	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
6208	5	2018-08-27	9	4	t	3	1 day 20:35:09	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue mayen", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	1	3	1	271	20	0	1	1	1	1	2	2	2	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
6209	5	2018-08-27	9	4	t	3	00:06:35	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	36	0	1	1	\N	\N	0	36	35	36	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	36	36	\N	67	\N	30	40
6211	5	2018-08-27	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de chamrousse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	155	2	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
6212	5	2018-08-27	9	4	t	3	01:00:30	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	9	0	1	1	\N	\N	0	9	9	9	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	9	9	\N	67	\N	30	40
6213	5	2018-08-27	9	4	t	2	\N	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard jean pain", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	9	2	6	26	1	0	3	1	57	33	0	1	1	1	1	2	2	1	1	26	2	3	26	2	\N	32	0	\N	1	1	1	49	67	94	30	40
6214	5	2018-08-27	9	4	t	3	02:40:34	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	19	6	3	19	6	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6215	5	2018-08-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue joseph bouchayer", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	2	0	8	24	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6216	5	2018-08-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	31	\N	2	0	\N	\N	0	31	31	31	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	31	31	\N	67	\N	30	40
6217	5	2018-08-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
6218	5	2018-08-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
6219	5	2018-08-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
6220	5	2018-08-27	8	4	t	3	00:45:54	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	1	2	1	\N	\N	0	18	18	18	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
6221	5	2018-08-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
6222	5	2018-08-27	8	4	t	3	9 days 04:13:37	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "63", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	1	0	3	1	10	102	0	1	1	1	1	2	2	1	2	26	5	3	26	5	\N	28	\N	\N	1	1	1	18	67	94	30	40
6223	5	2018-08-27	8	4	t	3	02:12:59	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	37	1	3	1	\N	\N	0	37	36	37	1	2	3	3	2	19	8	3	19	8	\N	21	\N	\N	1	37	37	\N	67	\N	30	40
6224	5	2018-08-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	21	21	\N	67	\N	30	40
6225	5	2018-08-27	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
6226	5	2018-08-27	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
6227	5	2018-08-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6228	5	2018-08-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6229	5	2018-08-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6230	5	2018-08-27	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
6231	5	2018-08-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
6232	5	2018-08-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	23	23	\N	67	\N	30	40
6233	5	2018-08-27	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	\N	67	\N	30	40
6234	5	2018-08-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38445", "commune_stat": "Saint-Pierre-de-Mésage", "commune_stat2": "Saint-Pierre-de-Mésage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Pierre-de-Mésage (38220)", "guichet_commune": "Guichet Saint-Pierre-de-Mésage", "guichet_commune2": "Guichet Saint-Pierre-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	63	\N	2	0	\N	\N	0	44	43	44	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	44	44	\N	67	\N	30	40
6235	5	2018-08-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6236	5	2018-08-27	7	4	t	3	00:11:34	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue du commandant debelle", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	396	35	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6237	5	2018-08-27	7	4	t	3	00:11:43	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de l'église", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	1	72	1	0	1	1	1	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
6238	5	2018-08-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	10	10	\N	67	\N	30	40
6239	5	2018-08-27	6	4	t	3	00:59:38	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue commandant nal", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	137	35	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6240	5	2018-08-27	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6241	5	2018-08-24	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	10	23	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6242	5	2018-08-24	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	28	\N	2	0	\N	\N	0	28	28	28	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	28	28	\N	67	\N	30	40
6243	5	2018-08-24	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
6244	5	2018-08-24	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	26	26	\N	67	\N	30	40
6245	5	2018-08-24	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
6246	5	2018-08-24	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
6247	5	2018-08-24	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
6248	5	2018-08-24	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	38	2	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6249	5	2018-08-24	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6250	5	2018-08-24	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
6251	5	2018-08-24	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6252	5	2018-08-24	12	4	t	3	01:03:14	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
6253	5	2018-08-24	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
6254	5	2018-08-24	10	4	t	3	00:54:23	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue jules ferry", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	397	26	0	1	1	1	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6255	5	2018-08-24	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue paul et germaine veyret", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	276	71	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6256	5	2018-08-24	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
6257	5	2018-08-24	9	4	t	3	00:05:08	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place charles dullin", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	288	42	0	1	1	1	1	2	2	1	1	19	2	2	19	2	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6258	5	2018-08-24	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	3	2	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
8908	5	2018-06-06	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
6259	5	2018-08-24	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
6260	5	2018-08-24	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6261	5	2018-08-24	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	34	2	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6262	5	2018-08-24	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue bossuet", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	172	4	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6263	5	2018-08-24	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	27	27	\N	67	\N	30	40
6264	5	2018-08-24	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
6265	5	2018-08-24	7	4	t	3	00:02:42	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue marcel peretto", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	1	264	23	0	1	1	1	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6266	5	2018-08-24	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	23	23	\N	67	\N	30	40
6267	5	2018-08-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue blanche monier", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	398	38	0	1	1	1	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
6268	5	2018-08-24	7	4	t	3	5 days 00:39:02	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	25	0	3	1	\N	\N	0	25	25	25	1	2	3	2	2	20	3	3	20	3	\N	22	\N	\N	1	25	25	\N	67	\N	30	40
6269	5	2018-08-24	7	4	t	3	01:10:57	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	1	1	1	\N	\N	0	28	28	28	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
6270	5	2018-08-24	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
6271	5	2018-08-24	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	14	14	\N	67	\N	30	40
6272	5	2018-08-24	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38271", "commune_stat": "Murianette", "commune_stat2": "Murianette", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Murianette", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	61	\N	2	0	\N	\N	0	43	42	43	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	43	43	\N	67	\N	30	40
6273	5	2018-08-24	6	4	t	3	01:08:41	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	7	24	5	1	3	1	\N	\N	0	5	5	5	1	2	2	1	2	24	4	3	24	4	\N	31	\N	\N	1	5	5	\N	67	\N	30	40
6274	5	2018-08-24	6	4	t	3	01:00:43	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	18	11	0	1	1	1	1	2	2	2	2	19	2	3	19	2	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6275	5	2018-08-24	5	4	t	3	01:14:55	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	5	0	3	1	\N	\N	0	5	5	5	1	2	2	1	2	19	4	3	19	4	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6276	5	2018-08-23	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
6277	5	2018-08-23	14	4	t	3	00:00:14	1	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "CROLLES (38920)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "CROLLES", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	68	\N	2	0	\N	\N	1	32	\N	32	1	1	2	1	1	21	1	2	21	5	25	23	\N	\N	2	32	32	\N	67	\N	30	40
6278	5	2018-08-23	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
9952	5	2018-05-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
6279	5	2018-08-23	14	4	t	3	14:58:15	11	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38235", "commune_stat": "Miribel-Lanchâtre", "commune_stat2": "Miribel-Lanchâtre", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Miribel-Lanchâtre (38450)", "guichet_commune": "Guichet Miribel-Lanchâtre", "guichet_commune2": "Guichet Miribel-Lanchâtre", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Location de bacs pour événements"}	21	0	6	30	69	\N	2	0	\N	\N	0	45	44	45	2	2	3	3	1	30	8	2	30	8	\N	34	\N	\N	1	45	45	\N	67	\N	30	40
6280	5	2018-08-23	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	33	33	\N	67	\N	30	40
6281	5	2018-08-23	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
6282	5	2018-08-23	14	4	t	3	00:02:02	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	3	1	27	2	0	1	1	1	1	1	1	1	2	19	1	3	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6283	5	2018-08-23	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	23	23	\N	67	\N	30	40
6284	5	2018-08-23	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
6285	5	2018-08-23	13	4	t	3	00:08:50	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	1	1	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
6286	5	2018-08-23	13	4	t	3	00:01:27	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	26	1	3	1	\N	\N	0	26	26	26	1	1	1	3	2	19	1	3	19	1	\N	21	\N	\N	1	26	26	\N	67	\N	30	40
6287	5	2018-08-23	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue abbé barral", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	336	2	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6288	5	2018-08-23	13	4	t	3	00:44:20	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	11	1	1	1	\N	\N	0	11	11	11	1	2	2	3	1	21	5	2	21	5	\N	23	\N	\N	1	11	11	\N	67	\N	30	40
6289	5	2018-08-23	13	4	t	3	00:04:24	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	4	0	3	1	\N	\N	0	4	4	4	1	1	1	3	2	19	1	3	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
6290	5	2018-08-23	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	27	27	\N	67	\N	30	40
6291	5	2018-08-23	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue washington", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	165	71	0	1	1	1	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
6292	5	2018-08-23	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	8	8	\N	67	\N	30	40
6294	5	2018-08-23	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6295	5	2018-08-23	12	4	t	3	01:27:18	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6296	5	2018-08-23	10	4	t	3	20:06:56	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	26	1	3	1	\N	\N	0	26	26	26	1	2	3	3	2	20	8	3	20	8	\N	22	\N	\N	1	26	26	\N	67	\N	30	40
6297	5	2018-08-23	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue marx dormoy", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	156	59	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6298	5	2018-08-23	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
6299	5	2018-08-23	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
6307	5	2018-08-23	8	4	t	3	00:08:18	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	1	1	1	\N	\N	0	4	4	4	1	2	2	3	1	21	5	2	21	5	\N	23	\N	\N	1	4	4	\N	67	\N	30	40
6300	5	2018-08-23	9	4	t	3	03:45:48	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de la madeleine", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	216	44	0	1	1	1	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6301	5	2018-08-23	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	26	26	\N	67	\N	30	40
6302	5	2018-08-23	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	\N	67	\N	30	40
6303	5	2018-08-23	8	4	t	3	00:01:42	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "LATRONCHE (19160)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LATRONCHE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	53	\N	2	0	\N	\N	1	32	\N	32	1	1	1	1	1	19	1	2	19	1	13	21	\N	\N	2	32	32	\N	67	\N	30	40
6304	5	2018-08-23	9	4	t	3	00:03:35	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	28	0	3	1	\N	\N	0	28	28	28	1	1	1	1	2	19	1	3	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
6305	5	2018-08-23	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	4	4	\N	67	\N	30	40
6306	5	2018-08-23	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
6308	5	2018-08-23	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	26	26	\N	67	\N	30	40
6309	5	2018-08-23	8	4	t	3	00:29:25	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	0	1	1	\N	\N	0	28	28	28	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
6310	5	2018-08-23	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	\N	2	0	4	32	0	1	1	1	1	1	2	1	1	24	1	2	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
6311	5	2018-08-23	8	4	t	3	4 days 01:00:27	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	20	1	1	1	\N	\N	0	20	20	20	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	20	20	\N	67	\N	30	40
6312	5	2018-08-23	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6313	5	2018-08-23	7	4	t	3	01:05:35	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	1	1	1	\N	\N	0	18	18	18	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
6314	5	2018-08-23	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
6315	5	2018-08-23	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
6316	5	2018-08-23	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	19	2	0	1	1	1	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6317	5	2018-08-23	6	4	t	2	\N	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	9	0	6	26	14	1	3	1	\N	\N	0	14	14	14	1	2	2	4	1	26	4	2	26	4	\N	32	0	\N	1	14	14	34	67	52	30	40
6318	5	2018-08-23	6	4	t	3	00:01:16	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue henri le châtelier", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	6	24	1	1	3	1	399	4	0	1	1	1	1	1	1	2	2	24	1	3	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
6319	5	2018-08-23	6	4	t	3	01:24:46	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	26	3	3	26	3	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
6320	5	2018-08-22	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
6321	5	2018-08-22	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6322	5	2018-08-22	14	4	t	3	16:19:57	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6323	5	2018-08-22	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
6324	5	2018-08-22	14	4	t	3	16:28:35	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	13	\N	2	1	\N	\N	0	13	13	13	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	13	13	\N	67	\N	30	40
6325	5	2018-08-22	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6326	5	2018-08-22	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place jean moulin", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	400	38	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6327	5	2018-08-22	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue marcel deprez", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	401	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6328	5	2018-08-22	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6329	5	2018-08-22	13	4	t	3	00:00:13	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	1	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6330	5	2018-08-22	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
6331	5	2018-08-22	13	4	t	3	17:53:13	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	1	1	1	\N	\N	0	26	26	26	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	26	26	\N	67	\N	30	40
6332	5	2018-08-22	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
6333	5	2018-08-22	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	23	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6334	5	2018-08-22	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	30	30	\N	67	\N	30	40
6335	5	2018-08-22	13	4	t	3	00:00:06	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue georges jacquet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	352	2	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6336	5	2018-08-22	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	13	13	\N	67	\N	30	40
6337	5	2018-08-22	12	4	t	3	1 day 18:40:30	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	22	3	2	22	3	\N	24	\N	\N	1	8	8	\N	67	\N	30	40
6338	5	2018-08-22	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
6339	5	2018-08-22	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
6340	5	2018-08-22	12	4	t	3	1 day 18:36:49	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "MONTBONNOT ST MARTIN (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MONTBONNOT ST MARTIN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	44	\N	2	0	\N	\N	1	32	\N	32	1	1	1	1	1	19	1	2	19	1	6	21	\N	\N	2	32	32	\N	67	\N	30	40
6341	5	2018-08-22	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marie reynoard", "code_insee": "38185", "numero_voie": "34 TER", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	273	142	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6342	5	2018-08-22	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6343	5	2018-08-22	12	4	t	3	00:57:30	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "RENNES EN GRENOUILLES (53110)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "RENNES EN GRENOUILLES", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	70	\N	2	0	\N	\N	1	32	\N	32	1	1	1	4	1	19	1	2	19	1	26	21	\N	\N	2	32	32	\N	67	\N	30	40
6344	5	2018-08-22	12	4	t	3	00:50:20	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue marcel porte", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	3	1	104	38	0	1	1	1	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6345	5	2018-08-22	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	8	8	\N	67	\N	30	40
6346	5	2018-08-22	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6347	5	2018-08-22	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6348	5	2018-08-22	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-jacques", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	101	1	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6349	5	2018-08-22	9	4	t	3	00:30:53	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	0	1	1	\N	\N	0	4	4	4	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
6350	5	2018-08-22	9	4	t	3	03:40:18	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "MEYLAN (47170)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MEYLAN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	56	0	1	1	\N	\N	1	32	\N	32	1	2	3	1	1	22	6	2	22	6	16	24	\N	\N	2	32	32	\N	67	\N	30	40
6351	5	2018-08-22	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
6352	5	2018-08-22	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6353	5	2018-08-22	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
6354	5	2018-08-22	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
6355	5	2018-08-22	9	4	t	3	00:25:13	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	7	\N	2	1	\N	\N	0	7	7	7	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	7	7	\N	67	\N	30	40
6356	5	2018-08-22	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6357	5	2018-08-22	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marie reynoard", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	273	66	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6358	5	2018-08-22	8	4	t	3	2 days 03:09:45	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38533", "commune_stat": "Venon", "commune_stat2": "Venon", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Venon", "guichet_commune2": "Guichet Venon", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	49	0	3	1	\N	\N	0	40	39	40	1	2	3	1	2	31	6	2	31	6	\N	35	\N	\N	1	40	40	\N	67	\N	30	40
6359	5	2018-08-22	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
6360	5	2018-08-22	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	\N	2	0	82	4	0	1	1	1	1	1	2	4	1	24	1	2	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
6361	5	2018-08-22	8	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6362	5	2018-08-22	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6363	5	2018-08-22	7	4	t	3	00:00:19	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "70", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	1	6	22	1	1	3	1	66	98	0	1	1	1	1	1	1	1	2	22	1	4	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6364	5	2018-08-22	7	4	t	3	1 day 00:19:45	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	1	6	26	17	0	2	1	\N	\N	0	17	17	17	1	2	3	2	1	26	3	4	26	3	\N	32	\N	\N	1	17	17	\N	67	\N	30	40
6365	5	2018-08-22	7	4	t	3	01:20:01	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	1	1	1	\N	\N	0	4	4	4	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
6366	5	2018-08-22	6	4	t	3	1 day 00:54:44	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	1	3	1	\N	\N	0	3	3	3	1	2	2	2	2	21	5	2	21	5	\N	23	\N	\N	1	3	3	\N	67	\N	30	40
6367	5	2018-08-22	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
6368	5	2018-08-22	5	4	t	3	01:18:59	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	14	0	3	1	\N	\N	0	14	14	14	1	2	2	4	2	27	4	3	27	4	\N	29	\N	\N	1	14	14	\N	67	\N	30	40
6369	5	2018-08-22	5	4	t	3	27 days 02:41:29	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Taxe d’Enlèvement des Ordures Ménagères", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "Taxe d’Enlèvement des Ordures Ménagères"}	21	0	6	29	4	0	3	1	\N	\N	0	4	4	4	1	2	2	3	2	29	9	2	29	9	\N	33	\N	\N	1	4	4	59	67	80	30	40
6376	5	2018-08-21	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	15	15	\N	67	\N	30	40
6370	5	2018-08-21	14	4	t	3	00:03:19	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	0	1	1	\N	\N	0	2	2	2	1	2	2	1	1	19	4	2	19	4	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6371	5	2018-08-21	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	22	22	\N	67	\N	30	40
6372	5	2018-08-21	14	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue albert reynier", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	214	32	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6373	5	2018-08-21	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
6374	5	2018-08-21	13	4	t	3	00:05:37	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38258", "commune_stat": "Mont-Saint-Martin", "commune_stat2": "Mont-Saint-Martin", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Mont-Saint-Martin (38120)", "guichet_commune": "Guichet Mont-Saint-Martin", "guichet_commune2": "Guichet Mont-Saint-Martin", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	71	\N	1	1	\N	\N	0	46	45	46	1	2	2	2	1	19	2	2	19	2	\N	21	\N	\N	1	46	46	\N	67	\N	30	40
6375	5	2018-08-21	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6431	5	2018-08-20	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
6377	5	2018-08-21	13	4	t	3	00:09:38	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6378	5	2018-08-21	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	24	1	2	24	4	\N	31	\N	\N	1	12	12	\N	67	\N	30	40
6379	5	2018-08-21	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	27	27	\N	67	\N	30	40
6380	5	2018-08-21	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	12	12	\N	67	\N	30	40
6381	5	2018-08-21	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	43	33	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6382	5	2018-08-21	12	4	t	3	00:21:04	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	1	0	4	1	82	59	0	1	1	1	1	2	2	4	1	23	4	2	23	4	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
6383	5	2018-08-21	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
6384	5	2018-08-21	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6385	5	2018-08-21	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6386	5	2018-08-21	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
6387	5	2018-08-21	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	25	25	\N	67	\N	30	40
6388	5	2018-08-21	11	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue raspail", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	173	47	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6389	5	2018-08-21	10	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
6390	5	2018-08-21	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
6391	5	2018-08-21	9	4	t	3	00:23:12	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue revol", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	0	4	1	353	64	0	1	1	1	1	2	2	2	1	23	2	3	23	2	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
6392	5	2018-08-21	9	4	t	3	00:33:54	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de la liberté", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	1	3	1	402	2	0	1	1	1	1	2	2	1	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
6393	5	2018-08-21	9	4	t	3	00:09:47	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de la liberté", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	402	2	0	1	1	1	1	2	2	1	1	19	2	2	19	2	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6394	5	2018-08-21	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	31	\N	2	0	\N	\N	0	31	31	31	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	31	31	\N	67	\N	30	40
6395	5	2018-08-21	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	11	11	\N	67	\N	30	40
6396	5	2018-08-21	9	4	t	3	02:37:18	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "38", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	1	180	16	0	1	1	1	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6397	5	2018-08-21	8	4	t	3	00:03:29	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	1	180	19	0	1	1	1	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6398	5	2018-08-21	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	23	23	\N	67	\N	30	40
6399	5	2018-08-21	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
6400	5	2018-08-21	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
6401	5	2018-08-21	8	4	t	3	00:34:23	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	0	1	1	\N	\N	0	26	26	26	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	26	26	\N	67	\N	30	40
6402	5	2018-08-21	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des 3 épis", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	403	19	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6403	5	2018-08-21	8	4	t	3	00:13:49	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	2	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6404	5	2018-08-21	8	4	t	3	01:17:31	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	26	0	1	1	\N	\N	0	26	26	26	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	26	26	\N	67	\N	30	40
6405	5	2018-08-21	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
6406	5	2018-08-21	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6407	5	2018-08-21	8	4	t	3	00:04:15	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	7	1	1	1	\N	\N	0	7	7	7	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	7	7	\N	67	\N	30	40
6408	5	2018-08-21	8	4	t	3	00:01:34	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6409	5	2018-08-21	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6410	5	2018-08-21	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
6411	5	2018-08-21	7	4	t	3	00:19:43	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	10	0	3	1	\N	\N	0	10	10	10	1	2	2	1	2	28	4	3	28	4	\N	30	\N	\N	1	10	10	\N	67	\N	30	40
6412	5	2018-08-21	7	4	t	3	00:14:14	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	34	17	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6413	5	2018-08-21	7	4	t	3	00:05:02	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	1	1	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
6414	5	2018-08-21	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
6415	5	2018-08-21	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue teisseire", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	351	4	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6416	5	2018-08-21	9	4	t	3	00:03:09	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue revol", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	1	1	3	1	353	64	0	1	1	1	1	2	2	2	2	27	4	3	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
6417	5	2018-08-21	6	4	t	3	2 days 04:00:48	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	10	0	3	1	\N	\N	0	10	10	10	1	2	2	1	2	28	4	3	28	4	\N	30	\N	\N	1	10	10	\N	67	\N	30	40
6418	5	2018-08-21	6	4	t	3	01:44:41	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	12	0	3	1	\N	\N	0	12	12	12	1	2	2	1	2	19	2	3	19	2	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
6419	5	2018-08-21	6	4	t	3	01:45:24	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue moidieu", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	0	4	1	404	2	0	1	1	1	1	2	2	1	1	23	4	3	23	4	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
6420	5	2018-08-20	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
6421	5	2018-08-20	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6422	5	2018-08-20	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	26	26	\N	67	\N	30	40
6423	5	2018-08-20	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place docteur léon martin", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	405	5	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6509	5	2018-08-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
6424	5	2018-08-20	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38252", "commune_stat": "Montchaboud", "commune_stat2": "Montchaboud", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Montchaboud (38220)", "guichet_commune": "Guichet Montchaboud", "guichet_commune2": "Guichet Montchaboud", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	72	\N	2	0	\N	\N	0	47	46	47	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	47	47	\N	67	\N	30	40
6425	5	2018-08-20	13	4	t	3	00:07:32	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6426	5	2018-08-20	13	4	t	3	1 day 19:00:57	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6427	5	2018-08-20	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
6428	5	2018-08-20	13	4	t	3	00:06:55	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	4	0	3	1	\N	\N	0	4	4	4	1	1	2	3	2	26	1	2	26	5	\N	28	\N	\N	1	4	4	\N	67	\N	30	40
6429	5	2018-08-20	13	4	t	3	00:04:01	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6430	5	2018-08-20	12	4	t	3	00:09:33	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	26	0	1	1	\N	\N	0	26	26	26	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	26	26	\N	67	\N	30	40
6432	5	2018-08-20	12	4	t	3	00:30:49	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	1	1	1	\N	\N	0	12	12	12	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
6433	5	2018-08-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	3	3	\N	67	\N	30	40
6434	5	2018-08-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	10	10	\N	67	\N	30	40
6435	5	2018-08-20	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
6436	5	2018-08-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la bajatière", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	181	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6437	5	2018-08-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
6438	5	2018-08-20	12	4	t	3	00:08:47	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	7	24	1	1	3	1	10	2	0	1	1	1	1	1	2	1	2	24	1	3	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
6439	5	2018-08-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
6440	5	2018-08-20	12	4	t	3	00:49:30	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue françois de fénelon", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	1	1	218	44	0	1	1	1	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6441	5	2018-08-20	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	28	\N	2	0	\N	\N	0	28	28	28	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	28	28	\N	67	\N	30	40
6442	5	2018-08-20	10	4	t	3	02:30:13	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "93", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	18	130	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6443	5	2018-08-20	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	51	\N	2	0	\N	\N	0	41	40	41	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	41	41	\N	67	\N	30	40
6444	5	2018-08-20	9	4	t	3	00:03:38	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6445	5	2018-08-20	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	24	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6446	5	2018-08-20	9	4	t	3	2 days 22:42:31	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	33	1	3	1	\N	\N	0	33	32	33	1	2	3	2	2	31	3	2	31	3	\N	35	\N	\N	1	33	33	\N	67	\N	30	40
6447	5	2018-08-20	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	16	16	\N	67	\N	30	40
6448	5	2018-08-20	9	4	t	3	00:02:18	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "44 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	0	3	1	19	96	0	1	1	1	1	2	2	2	2	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
6449	5	2018-08-20	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	\N	2	0	38	2	0	1	1	1	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
6450	5	2018-08-20	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
6451	5	2018-08-20	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	24	1	2	24	4	\N	31	\N	\N	1	23	23	\N	67	\N	30	40
6452	5	2018-08-20	9	4	t	3	00:18:28	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "42", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	169	67	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6453	5	2018-08-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
6454	5	2018-08-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
6455	5	2018-08-20	8	4	t	3	00:24:01	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	16	0	3	1	\N	\N	0	16	16	16	1	2	2	2	2	28	4	2	28	4	\N	30	\N	\N	1	16	16	\N	67	\N	30	40
6456	5	2018-08-20	8	4	t	3	00:01:29	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	8	1	3	1	\N	\N	0	8	8	8	1	1	1	2	2	19	1	3	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6457	5	2018-08-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
6458	5	2018-08-20	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	21	\N	2	0	\N	\N	0	21	21	21	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	21	21	\N	67	\N	30	40
6459	5	2018-08-20	8	4	t	3	00:36:38	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	7	0	1	1	\N	\N	0	7	7	7	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	7	7	\N	67	\N	30	40
6460	5	2018-08-20	8	4	t	3	00:46:58	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue émile ducros", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	347	4	0	1	1	1	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6461	5	2018-08-20	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	3	2	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6462	5	2018-08-20	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
6463	5	2018-08-20	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	84	8	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6464	5	2018-08-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6465	5	2018-08-20	7	4	t	3	02:47:57	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	0	3	1	27	19	0	1	1	1	1	2	3	1	2	20	6	3	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6480	5	2018-08-17	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6466	5	2018-08-20	7	4	t	3	00:19:00	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	34	\N	2	1	\N	\N	0	34	33	34	1	2	2	4	1	19	2	2	19	2	\N	21	\N	\N	1	34	34	\N	67	\N	30	40
6467	5	2018-08-20	7	4	t	3	05:58:17	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue nicolas boileau", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	1	1	32	2	0	1	1	1	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6468	5	2018-08-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	36	36	\N	67	\N	30	40
6469	5	2018-08-20	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
6470	5	2018-08-17	15	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
6471	5	2018-08-17	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
6472	5	2018-08-17	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	14	14	\N	67	\N	30	40
6473	5	2018-08-17	14	4	t	3	2 days 19:51:39	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	17	0	3	1	\N	\N	0	17	17	17	1	2	2	2	2	23	4	3	23	4	\N	25	\N	\N	1	17	17	\N	67	\N	30	40
6474	5	2018-08-17	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
6475	5	2018-08-17	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	\N	67	\N	30	40
6476	5	2018-08-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
6477	5	2018-08-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	10	23	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
6478	5	2018-08-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	27	8	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6479	5	2018-08-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	18	18	\N	67	\N	30	40
6481	5	2018-08-17	13	4	t	3	2 days 17:53:53	6	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "70", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	1	3	1	3	98	0	1	1	1	1	2	2	4	2	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
6482	5	2018-08-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
6483	5	2018-08-17	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue général mangin", "code_insee": "38185", "numero_voie": "75", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	406	143	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6484	5	2018-08-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	15	15	\N	67	\N	30	40
6485	5	2018-08-17	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
6486	5	2018-08-17	13	4	t	3	00:12:49	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place de metz", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	407	11	0	1	1	1	1	2	3	1	2	19	6	3	19	6	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6487	5	2018-08-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal leclerc", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	283	38	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6488	5	2018-08-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
6489	5	2018-08-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "150", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	339	144	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6490	5	2018-08-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	188	8	0	1	1	1	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6491	5	2018-08-17	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6492	5	2018-08-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	163	8	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6493	5	2018-08-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38328", "commune_stat": "Quaix-en-Chartreuse", "commune_stat2": "Quaix-en-Chartreuse", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Quaix-en-Chartreuse (38950)", "guichet_commune": "Guichet Quaix-en-Chartreuse", "guichet_commune2": "Guichet Quaix-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	73	\N	2	0	\N	\N	0	48	47	48	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	48	48	\N	67	\N	30	40
6494	5	2018-08-17	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
6495	5	2018-08-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	26	26	\N	67	\N	30	40
6496	5	2018-08-17	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
6497	5	2018-08-17	12	4	t	3	00:01:19	13	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "MONTBONNOT ST MARTIN (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MONTBONNOT ST MARTIN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	44	\N	2	0	\N	\N	1	32	\N	32	1	1	2	1	1	25	1	2	25	5	6	27	\N	\N	2	32	32	\N	67	\N	30	40
6498	5	2018-08-17	12	4	t	3	00:00:06	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue teisseire", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	351	38	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6499	5	2018-08-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
6500	5	2018-08-17	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue albert recoura", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	290	8	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6501	5	2018-08-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place louis jouvet", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	259	60	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6502	5	2018-08-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
6503	5	2018-08-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léo lagrange", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	221	2	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6504	5	2018-08-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	17	17	\N	67	\N	30	40
6505	5	2018-08-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	16	16	\N	67	\N	30	40
6506	5	2018-08-17	9	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue millet", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	408	8	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6507	5	2018-08-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de la capuche", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	146	35	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6508	5	2018-08-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
6510	5	2018-08-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	108	38	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6511	5	2018-08-17	8	4	t	3	00:07:50	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6512	5	2018-08-17	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	42	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6513	5	2018-08-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
6514	5	2018-08-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue christophe turc", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	409	7	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6515	5	2018-08-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
6516	5	2018-08-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6517	5	2018-08-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de turenne", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	384	8	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6518	5	2018-08-17	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
6519	5	2018-08-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
6520	5	2018-08-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
6521	5	2018-08-17	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	26	26	\N	67	\N	30	40
6522	5	2018-08-17	7	4	t	3	00:00:30	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "RIVES SUR FURE (38140)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "RIVES SUR FURE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	74	\N	2	0	\N	\N	1	32	\N	32	1	1	1	2	1	24	1	2	24	1	27	26	\N	\N	2	32	32	\N	67	\N	30	40
6523	5	2018-08-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
6524	5	2018-08-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue champollion", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	254	8	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6525	5	2018-08-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue alfred de vigny", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	14	8	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6526	5	2018-08-17	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	26	26	\N	67	\N	30	40
6527	5	2018-08-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	\N	67	\N	30	40
6528	5	2018-08-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue voltaire", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	376	19	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6529	5	2018-08-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
6530	5	2018-08-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
6531	5	2018-08-17	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6532	5	2018-08-17	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	22	22	\N	67	\N	30	40
6533	5	2018-08-17	6	4	t	3	02:08:25	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	6	1	3	1	\N	\N	0	6	6	6	1	1	2	1	2	18	1	2	18	5	\N	20	\N	\N	1	6	6	\N	67	\N	30	40
6534	5	2018-08-17	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "route de lyon", "code_insee": "38185", "numero_voie": "59", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	410	22	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6535	5	2018-08-17	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
6536	5	2018-08-17	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	22	22	\N	67	\N	30	40
6537	5	2018-08-16	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	183	32	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6538	5	2018-08-16	14	4	t	3	16:10:48	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	3	0	3	1	\N	\N	0	3	3	3	1	2	3	2	2	19	3	3	19	3	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
6539	5	2018-08-16	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
6540	5	2018-08-16	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	16	16	\N	67	\N	30	40
6541	5	2018-08-16	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
6542	5	2018-08-16	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue de beauvert", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	308	20	0	1	1	1	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6543	5	2018-08-16	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
6544	5	2018-08-16	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place claveyson", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	164	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6545	5	2018-08-16	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	13	\N	2	0	\N	\N	0	13	13	13	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	13	13	\N	67	\N	30	40
6546	5	2018-08-16	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
6547	5	2018-08-16	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
6548	5	2018-08-16	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
6549	5	2018-08-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	20	20	\N	67	\N	30	40
6550	5	2018-08-16	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
6551	5	2018-08-16	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	26	2	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6552	5	2018-08-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
6553	5	2018-08-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
6554	5	2018-08-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	13	13	\N	67	\N	30	40
6555	5	2018-08-16	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6556	5	2018-08-16	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
6557	5	2018-08-16	12	4	t	3	17:36:16	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place de gordes", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	3	1	203	2	0	1	1	1	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
6558	5	2018-08-16	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
6559	5	2018-08-16	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	18	18	\N	67	\N	30	40
6560	5	2018-08-16	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
6561	5	2018-08-16	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
6562	5	2018-08-16	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	11	11	\N	67	\N	30	40
6563	5	2018-08-16	9	4	t	3	3 days 22:44:44	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	7	24	12	1	3	1	\N	\N	0	12	12	12	1	2	2	1	2	24	4	2	24	4	\N	31	\N	\N	1	12	12	\N	67	\N	30	40
6564	5	2018-08-16	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
6565	5	2018-08-16	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
6566	5	2018-08-16	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6567	5	2018-08-16	8	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue françois de fénelon", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	218	38	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6568	5	2018-08-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
6569	5	2018-08-16	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
6570	5	2018-08-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
6571	5	2018-08-16	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du verderet", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	117	4	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
6572	5	2018-08-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
6573	5	2018-08-16	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue colbert", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	393	8	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6574	5	2018-08-16	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue duploye", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	53	8	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6575	5	2018-08-16	8	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du verderet", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	117	8	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
6576	5	2018-08-16	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6577	5	2018-08-16	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
6578	5	2018-08-16	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
6579	5	2018-08-16	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	2	2	\N	67	\N	30	40
6580	5	2018-08-16	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6581	5	2018-08-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
6582	5	2018-08-16	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	317	2	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6583	5	2018-08-16	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
6584	5	2018-08-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	30	30	\N	67	\N	30	40
6585	5	2018-08-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	10	10	\N	67	\N	30	40
6586	5	2018-08-16	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
6587	5	2018-08-16	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	333	8	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6588	5	2018-08-16	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
6589	5	2018-08-16	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
6590	5	2018-08-16	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue de beauvert", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	308	1	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6591	5	2018-08-16	6	4	t	3	22:53:46	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	1	3	1	\N	\N	0	35	34	35	1	2	3	3	2	19	8	2	19	8	\N	21	\N	\N	1	35	35	\N	67	\N	30	40
6592	5	2018-08-16	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue du grand serre", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	321	51	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6593	5	2018-08-16	6	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	12	12	\N	67	\N	30	40
6594	5	2018-08-14	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
6595	5	2018-08-14	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
6596	5	2018-08-14	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	21	21	\N	67	\N	30	40
6597	5	2018-08-14	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
6598	5	2018-08-14	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
6599	5	2018-08-14	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	7	7	\N	67	\N	30	40
6600	5	2018-08-14	14	4	t	3	1 day 23:19:50	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "57", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	1	0	4	1	10	118	0	1	1	1	1	2	2	1	1	23	4	2	23	4	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
6602	5	2018-08-14	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	1	\N	2	0	3	3	0	1	1	1	1	1	1	4	1	23	1	2	23	1	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
6603	5	2018-08-14	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
6604	5	2018-08-14	14	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue des martyrs", "code_insee": "38185", "numero_voie": "38 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	178	78	0	1	1	1	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
6605	5	2018-08-14	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
6606	5	2018-08-14	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	10	2	0	1	1	1	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
6607	5	2018-08-14	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6608	5	2018-08-14	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des peupliers", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	196	42	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
6609	5	2018-08-14	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	227	8	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6610	5	2018-08-14	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
6611	5	2018-08-14	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
6612	5	2018-08-14	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	26	26	\N	67	\N	30	40
6613	5	2018-08-14	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
6614	5	2018-08-14	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	27	27	\N	67	\N	30	40
6615	5	2018-08-14	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
6616	5	2018-08-14	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue françois de fénelon", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	218	8	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6617	5	2018-08-14	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	\N	67	\N	30	40
6618	5	2018-08-14	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
6619	5	2018-08-14	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
6620	5	2018-08-14	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
6621	5	2018-08-14	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
6622	5	2018-08-14	10	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	132	51	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6623	5	2018-08-14	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
6624	5	2018-08-14	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	26	26	\N	67	\N	30	40
6625	5	2018-08-14	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
6626	5	2018-08-14	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	\N	2	0	305	2	0	1	1	1	1	1	2	1	1	24	1	2	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
6627	5	2018-08-14	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	11	11	\N	67	\N	30	40
6628	5	2018-08-14	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
6629	5	2018-08-14	9	4	t	3	00:02:55	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6630	5	2018-08-14	9	4	t	3	6 days 03:19:02	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	3	1	3	1	\N	\N	0	3	3	3	1	2	2	2	2	26	2	3	26	2	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
6631	5	2018-08-14	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	18	18	\N	67	\N	30	40
6632	5	2018-08-14	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
6633	5	2018-08-14	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
6634	5	2018-08-14	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	\N	67	\N	30	40
6635	5	2018-08-14	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
6636	5	2018-08-14	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
6637	5	2018-08-14	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue mallifaud", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	171	38	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6638	5	2018-08-14	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
6639	5	2018-08-14	9	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	10	10	\N	67	\N	30	40
6640	5	2018-08-14	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	24	1	2	24	4	\N	31	\N	\N	1	14	14	\N	67	\N	30	40
6641	5	2018-08-14	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	10	10	\N	67	\N	30	40
6642	5	2018-08-14	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
6643	5	2018-08-14	8	4	t	3	00:42:24	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	0	1	1	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
6644	5	2018-08-14	8	4	t	3	00:02:36	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Animation tri"}	21	2	8	27	11	0	3	1	\N	\N	0	11	11	11	1	1	2	3	2	27	1	3	27	4	\N	29	\N	\N	1	11	11	\N	67	\N	30	40
6645	5	2018-08-14	8	4	t	3	2 days 05:28:16	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "allée des chênes", "code_insee": "38524", "numero_voie": "191", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	11	0	4	1	411	145	0	11	11	11	1	2	2	3	1	23	4	3	23	4	\N	25	\N	\N	1	11	11	\N	67	\N	30	40
6646	5	2018-08-14	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6647	5	2018-08-14	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
6648	5	2018-08-14	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6649	5	2018-08-14	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
6670	5	2018-08-13	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
6650	5	2018-08-14	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	185	19	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6651	5	2018-08-14	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6652	5	2018-08-14	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
6653	5	2018-08-14	7	4	t	3	00:14:08	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	19	3	2	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6654	5	2018-08-14	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6655	5	2018-08-14	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6656	5	2018-08-14	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	22	24	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6657	5	2018-08-14	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "quai de france", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	304	32	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6658	5	2018-08-14	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	3	3	\N	67	\N	30	40
6659	5	2018-08-14	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	20	20	\N	67	\N	30	40
6660	5	2018-08-14	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
6661	5	2018-08-14	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue guy de maupassant", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	412	32	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6662	5	2018-08-14	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	\N	67	\N	30	40
6663	5	2018-08-14	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
6664	5	2018-08-14	6	4	t	3	2 days 07:45:54	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "allée de berivière", "code_insee": "38229", "numero_voie": "8", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	2	0	4	1	413	8	0	2	2	2	1	2	2	1	1	23	4	3	23	4	\N	25	\N	\N	1	2	2	\N	67	\N	30	40
6665	5	2018-08-13	14	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place hubert dubedout", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	357	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6666	5	2018-08-13	14	4	t	3	2 days 23:10:53	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	1	3	1	\N	\N	0	4	4	4	1	2	2	3	2	19	4	2	19	4	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
6667	5	2018-08-13	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
6668	5	2018-08-13	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6669	5	2018-08-13	14	4	t	3	00:00:14	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "---", "adresse_commune": "ST PIERRE DE CHARTREUSE (38380)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ST PIERRE DE CHARTREUSE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	75	1	2	0	\N	\N	1	32	\N	32	1	1	1	4	1	23	1	3	23	1	28	25	\N	\N	2	32	32	\N	67	\N	30	40
9967	5	2018-05-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
6671	5	2018-08-13	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
6672	5	2018-08-13	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
6673	5	2018-08-13	14	4	t	3	2 days 23:49:21	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	0	1	1	\N	\N	0	2	2	2	1	2	2	1	1	19	4	2	19	4	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6674	5	2018-08-13	14	4	t	3	15:54:53	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
6675	5	2018-08-13	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
6676	5	2018-08-13	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	21	21	\N	67	\N	30	40
6677	5	2018-08-13	13	4	t	3	3 days 00:18:47	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue genissieu", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	3	1	187	17	0	1	1	1	1	2	2	1	2	19	4	2	19	4	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6678	5	2018-08-13	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	\N	67	\N	30	40
6679	5	2018-08-13	13	4	t	3	00:09:28	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	30	\N	2	1	\N	\N	0	30	30	30	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	30	30	\N	67	\N	30	40
6680	5	2018-08-13	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
6681	5	2018-08-13	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	34	34	\N	67	\N	30	40
6682	5	2018-08-13	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	18	18	\N	67	\N	30	40
6683	5	2018-08-13	12	5	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	1	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
6684	5	2018-08-13	12	4	t	3	00:00:27	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	23	\N	2	1	\N	\N	0	23	23	23	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	23	23	\N	67	\N	30	40
6685	5	2018-08-13	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	13	13	\N	67	\N	30	40
6686	5	2018-08-13	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	10	10	\N	67	\N	30	40
6687	5	2018-08-13	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
6688	5	2018-08-13	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
6689	5	2018-08-13	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	82	8	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6690	5	2018-08-13	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
6691	5	2018-08-13	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
6692	5	2018-08-13	10	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
6693	5	2018-08-13	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la poterne", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	15	4	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6694	5	2018-08-13	9	4	t	3	00:11:30	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés"}	21	2	5	25	2	1	3	1	\N	\N	0	2	2	2	1	2	2	1	2	25	5	3	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
6695	5	2018-08-13	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue du grand serre", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	321	11	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6696	5	2018-08-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
6697	5	2018-08-13	9	4	t	3	3 days 04:26:46	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	0	3	1	\N	\N	0	5	5	5	1	2	2	1	2	19	4	2	19	4	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6698	5	2018-08-13	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	294	32	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6699	5	2018-08-13	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
6700	5	2018-08-13	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	\N	67	\N	30	40
6701	5	2018-08-13	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du parc georges pompidou", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	297	2	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6702	5	2018-08-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
6703	5	2018-08-13	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6704	5	2018-08-13	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue charles lory", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	392	2	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6705	5	2018-08-13	8	4	t	3	00:57:53	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	20	1	2	1	\N	\N	0	20	20	20	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	20	20	\N	67	\N	30	40
6706	5	2018-08-13	8	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
6707	5	2018-08-13	8	4	t	3	00:52:05	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	2	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6708	5	2018-08-13	8	4	t	3	00:01:08	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue paul claudel", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	1	3	1	394	71	0	1	1	1	1	1	1	1	2	26	1	3	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
6709	5	2018-08-13	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	\N	67	\N	30	40
6710	5	2018-08-13	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
6711	5	2018-08-13	8	4	t	3	01:01:03	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	2	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6712	5	2018-08-13	8	4	t	3	22 days 02:22:17	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	7	24	20	0	3	1	\N	\N	0	20	20	20	1	2	2	2	2	24	4	2	24	4	\N	31	\N	\N	1	20	20	\N	67	\N	30	40
6713	5	2018-08-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	18	18	\N	67	\N	30	40
6714	5	2018-08-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6715	5	2018-08-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	31	31	\N	67	\N	30	40
6716	5	2018-08-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	22	71	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6717	5	2018-08-13	7	4	t	3	01:47:05	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6718	5	2018-08-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
6719	5	2018-08-13	7	4	t	3	01:53:51	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	2	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6720	5	2018-08-13	7	4	t	3	3 days 06:40:32	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	1	0	4	1	195	11	0	1	1	1	1	2	2	1	1	23	4	2	23	4	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
6721	5	2018-08-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	30	\N	2	0	\N	\N	0	30	30	30	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	30	30	\N	67	\N	30	40
6722	5	2018-08-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
6723	5	2018-08-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
6724	5	2018-08-13	7	4	t	3	3 days 23:04:41	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	0	1	1	\N	\N	0	26	26	26	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	26	26	\N	67	\N	30	40
6725	5	2018-08-13	6	4	t	3	02:21:36	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	26	3	3	26	3	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
6726	5	2018-08-13	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	21	21	\N	67	\N	30	40
6727	5	2018-08-13	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	28	\N	2	0	\N	\N	0	28	28	28	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	28	28	\N	67	\N	30	40
6728	5	2018-08-13	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue général ferrie", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	11	2	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6729	5	2018-08-13	5	4	t	3	3 days 08:24:25	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	37	0	1	1	\N	\N	0	37	36	37	1	2	2	3	1	19	4	2	19	4	\N	21	\N	\N	1	37	37	\N	67	\N	30	40
6730	5	2018-08-10	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place notre-dame", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	414	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6731	5	2018-08-10	14	4	t	3	5 days 23:53:16	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue babeuf", "code_insee": "38169", "numero_voie": "12", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	8	1	4	1	415	32	0	8	8	8	1	2	2	2	1	23	4	2	23	4	\N	25	\N	\N	1	8	8	\N	67	\N	30	40
6732	5	2018-08-10	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	27	27	\N	67	\N	30	40
6747	5	2018-08-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	23	23	\N	67	\N	30	40
6733	5	2018-08-10	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
6734	5	2018-08-10	13	4	t	3	00:00:36	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	1	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
6735	5	2018-08-10	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	93	2	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6736	5	2018-08-10	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	13	13	\N	67	\N	30	40
6737	5	2018-08-10	12	4	t	3	2 days 20:19:31	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	1	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6738	5	2018-08-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
6739	5	2018-08-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
6740	5	2018-08-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des colibris", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	383	38	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6741	5	2018-08-10	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	36	\N	2	0	\N	\N	0	36	35	36	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	36	36	\N	67	\N	30	40
6742	5	2018-08-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
6743	5	2018-08-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "place gustave rivet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	298	2	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6744	5	2018-08-10	12	4	t	3	6 days 17:44:36	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	7	1	3	1	\N	\N	0	7	7	7	1	2	3	3	2	20	8	2	20	8	\N	22	\N	\N	1	7	7	\N	67	\N	30	40
6745	5	2018-08-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	37	\N	2	0	\N	\N	0	37	36	37	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	37	37	\N	67	\N	30	40
6746	5	2018-08-10	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
6748	5	2018-08-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place victor hugo", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	55	20	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6749	5	2018-08-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6750	5	2018-08-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	23	23	\N	67	\N	30	40
6751	5	2018-08-10	8	4	t	3	2 days 21:35:21	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue bizanet", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	2	1	229	65	0	1	1	1	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6752	5	2018-08-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "place des géants", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	354	40	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6753	5	2018-08-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	124	32	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6754	5	2018-08-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
6755	5	2018-08-10	7	4	t	3	00:41:52	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	1	2	1	\N	\N	0	23	23	23	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6756	5	2018-08-10	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6757	5	2018-08-10	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6758	5	2018-08-10	6	4	t	3	10 days 01:27:08	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de bourgogne", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	7	24	1	0	3	1	36	17	0	1	1	1	1	2	2	2	2	24	4	3	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
6759	5	2018-08-10	6	4	t	3	10 days 01:35:14	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	7	24	17	0	3	1	\N	\N	0	17	17	17	1	2	2	2	2	24	4	3	24	4	\N	31	\N	\N	1	17	17	\N	67	\N	30	40
6760	5	2018-08-10	5	4	t	3	00:07:44	11	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Location de bacs pour événements"}	21	2	6	30	19	1	3	1	\N	\N	0	19	19	19	2	2	3	3	2	30	8	3	30	8	\N	34	\N	\N	1	19	19	\N	67	\N	30	40
6761	5	2018-08-09	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
6762	5	2018-08-09	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	24	1	2	24	4	\N	31	\N	\N	1	7	7	\N	67	\N	30	40
6763	5	2018-08-09	14	4	t	3	15:20:26	11	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Location de bacs pour événements"}	21	0	6	30	19	\N	2	0	\N	\N	0	19	19	19	2	2	3	3	1	30	8	2	30	8	\N	34	\N	\N	1	19	19	\N	67	\N	30	40
6764	5	2018-08-09	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	\N	67	\N	30	40
6765	5	2018-08-09	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
6766	5	2018-08-09	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6767	5	2018-08-09	13	4	t	3	00:02:15	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	3	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6768	5	2018-08-09	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	59	8	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6769	5	2018-08-09	12	4	t	3	00:00:27	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	1	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
6770	5	2018-08-09	12	4	t	3	17:20:58	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	0	1	1	\N	\N	0	22	22	22	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	22	22	\N	67	\N	30	40
6771	5	2018-08-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
6772	5	2018-08-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	\N	67	\N	30	40
6773	5	2018-08-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6774	5	2018-08-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue marcel porte", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	104	35	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6775	5	2018-08-09	11	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6776	5	2018-08-09	9	4	t	3	00:16:29	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "ALLEVARD (38580)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ALLEVARD", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	76	1	3	1	\N	\N	1	32	\N	32	1	1	1	2	2	19	1	2	19	1	29	21	\N	\N	2	32	32	\N	67	\N	30	40
6777	5	2018-08-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6778	5	2018-08-09	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	56	4	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6779	5	2018-08-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6780	5	2018-08-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	18	18	\N	67	\N	30	40
6781	5	2018-08-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	51	\N	2	0	\N	\N	0	41	40	41	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	41	41	\N	67	\N	30	40
6782	5	2018-08-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6783	5	2018-08-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue de beauvert", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	308	4	0	1	1	1	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
6784	5	2018-08-09	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6785	5	2018-08-09	8	4	t	3	00:17:33	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	1	1	1	\N	\N	0	23	23	23	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	23	23	\N	67	\N	30	40
6786	5	2018-08-09	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6787	5	2018-08-09	8	4	t	3	00:04:05	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	13	1	1	1	\N	\N	0	13	13	13	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	13	13	\N	67	\N	30	40
6788	5	2018-08-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la poterne", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	15	4	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6789	5	2018-08-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	16	16	\N	67	\N	30	40
6790	5	2018-08-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	\N	67	\N	30	40
6791	5	2018-08-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6792	5	2018-08-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
6793	5	2018-08-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
6794	5	2018-08-09	7	4	t	3	1 day 00:38:47	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	0	1	1	\N	\N	0	16	16	16	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
6795	5	2018-08-09	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	1	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6796	5	2018-08-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	5	5	\N	67	\N	30	40
6797	5	2018-08-08	14	4	t	3	18:48:21	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6798	5	2018-08-08	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6799	5	2018-08-08	14	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue docteur bally", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	242	2	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6800	5	2018-08-08	14	4	t	3	00:04:34	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6801	5	2018-08-08	14	4	t	3	00:09:37	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6802	5	2018-08-08	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
6803	5	2018-08-08	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	7	7	\N	67	\N	30	40
6804	5	2018-08-08	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	4	4	\N	67	\N	30	40
6805	5	2018-08-08	13	4	t	3	11 days 18:38:27	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "impasse rené thomas", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	3	1	416	26	0	1	1	1	1	2	2	2	2	19	4	2	19	4	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6806	5	2018-08-08	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6807	5	2018-08-08	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
6808	5	2018-08-08	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue clôt bey", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	417	38	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6809	5	2018-08-08	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
6810	5	2018-08-08	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6811	5	2018-08-08	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
6812	5	2018-08-08	12	4	t	3	00:00:06	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue marcellin berthelot", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	0	2	0	136	8	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6813	5	2018-08-08	12	4	t	3	00:21:16	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	0	1	1	\N	\N	0	28	28	28	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
6814	5	2018-08-08	12	4	t	3	8 days 01:03:45	6	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de lionne", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	1	3	1	418	11	0	1	1	1	1	2	2	1	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
6815	5	2018-08-08	10	4	t	3	00:12:24	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	2	1	3	1	\N	\N	0	2	2	2	1	2	3	1	2	19	6	3	19	6	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6816	5	2018-08-08	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6817	5	2018-08-08	9	4	t	3	00:16:20	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	1	1	1	\N	\N	0	18	18	18	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
6818	5	2018-08-08	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	15	15	\N	67	\N	30	40
6819	5	2018-08-08	9	4	t	3	00:23:30	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "96", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	1	26	146	0	1	1	1	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6820	5	2018-08-08	9	4	t	3	02:07:09	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6821	5	2018-08-08	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6822	5	2018-08-08	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
6823	5	2018-08-08	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
6824	5	2018-08-08	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6825	5	2018-08-08	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
6826	5	2018-08-08	8	4	t	3	00:03:41	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6827	5	2018-08-08	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue louis lachenal", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	419	2	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6828	5	2018-08-08	8	4	t	3	00:02:35	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	1	1	1	4	18	0	1	1	1	1	1	2	1	1	24	1	2	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
6829	5	2018-08-08	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6830	5	2018-08-08	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
6831	5	2018-08-08	7	4	t	3	2 days 01:23:59	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6832	5	2018-08-08	7	4	t	3	23:40:29	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	15	1	1	1	\N	\N	0	15	15	15	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	15	15	\N	67	\N	30	40
6833	5	2018-08-08	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6834	5	2018-08-08	7	4	t	3	00:20:50	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6835	5	2018-08-08	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
6836	5	2018-08-08	7	4	t	3	00:56:45	11	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Location de bacs pour événements"}	21	0	6	30	4	0	1	1	\N	\N	0	4	4	4	2	2	3	3	1	30	8	2	30	8	\N	34	\N	\N	1	4	4	\N	67	\N	30	40
6837	5	2018-08-08	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6838	5	2018-08-08	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
6839	5	2018-08-08	7	4	t	3	01:27:45	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
6840	5	2018-08-08	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	195	2	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6841	5	2018-08-08	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
6842	5	2018-08-08	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	19	19	\N	67	\N	30	40
6843	5	2018-08-08	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
6844	5	2018-08-08	6	4	t	3	00:39:00	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6845	5	2018-08-08	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
6846	5	2018-08-08	5	4	t	3	00:02:33	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue bergonie", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	3	1	139	8	0	1	1	1	1	1	1	4	2	19	1	3	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6847	5	2018-08-07	15	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	\N	67	\N	30	40
6848	5	2018-08-07	14	4	t	3	8 days 23:34:21	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	20	1	3	1	\N	\N	0	20	20	20	1	2	2	2	2	19	4	3	19	4	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
6849	5	2018-08-07	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
6850	5	2018-08-07	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	3	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
6851	5	2018-08-07	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	82	19	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6852	5	2018-08-07	13	4	t	3	00:05:33	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	2	5	21	7	1	3	1	\N	\N	0	7	7	7	1	1	2	3	2	21	1	3	21	5	\N	23	\N	\N	1	7	7	\N	67	\N	30	40
6853	5	2018-08-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	12	12	\N	67	\N	30	40
6854	5	2018-08-07	13	4	t	3	00:18:13	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6855	5	2018-08-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
6856	5	2018-08-07	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
6857	5	2018-08-07	13	4	t	3	18:51:23	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	22	0	1	1	\N	\N	0	22	22	22	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	22	22	\N	67	\N	30	40
6858	5	2018-08-07	13	4	t	3	16:49:03	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	1	1	163	18	0	1	1	1	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
6859	5	2018-08-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
6860	5	2018-08-07	13	4	t	3	9 days 01:10:32	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	34	0	1	1	\N	\N	0	34	33	34	1	2	2	4	1	19	4	2	19	4	\N	21	\N	\N	1	34	34	\N	67	\N	30	40
6861	5	2018-08-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	35	35	\N	67	\N	30	40
6862	5	2018-08-07	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	\N	67	\N	30	40
6863	5	2018-08-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6864	5	2018-08-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
6865	5	2018-08-07	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
6866	5	2018-08-07	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
6867	5	2018-08-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	12	12	\N	67	\N	30	40
6868	5	2018-08-07	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	15	15	\N	67	\N	30	40
6869	5	2018-08-07	10	4	t	3	00:07:12	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	51	1	3	1	\N	\N	0	41	40	41	1	1	1	3	2	19	1	3	19	1	\N	21	\N	\N	1	41	41	\N	67	\N	30	40
6870	5	2018-08-07	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6871	5	2018-08-07	8	4	t	3	00:46:23	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	36	0	1	1	\N	\N	0	36	35	36	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	36	36	\N	67	\N	30	40
6872	5	2018-08-07	8	4	t	3	03:37:31	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
6873	5	2018-08-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "88", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	3	3	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
6874	5	2018-08-07	8	4	t	3	9 days 05:40:08	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	1	1	1	\N	\N	0	23	23	23	1	2	2	4	1	19	4	2	19	4	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6875	5	2018-08-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
6876	5	2018-08-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
6877	5	2018-08-07	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Taxe d’Enlèvement des Ordures Ménagères", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Taxe d’Enlèvement des Ordures Ménagères"}	21	0	6	29	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	29	1	2	29	9	\N	33	\N	\N	1	16	16	\N	67	\N	30	40
6878	5	2018-08-07	7	4	t	3	00:00:26	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	10	0	3	1	\N	\N	0	10	10	10	1	1	1	1	2	23	1	3	23	1	\N	25	\N	\N	1	10	10	\N	67	\N	30	40
6879	5	2018-08-07	7	4	t	3	00:10:11	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	1	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6887	5	2018-08-06	14	4	t	3	00:00:45	13	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "VOREPPE (38340)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "VOREPPE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	77	\N	2	0	\N	\N	1	32	\N	32	1	1	2	2	1	21	1	2	21	5	30	23	\N	\N	2	32	32	\N	67	\N	30	40
6880	5	2018-08-07	7	4	t	3	13 days 00:44:15	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	8	0	3	1	\N	\N	0	8	8	8	1	2	2	2	2	26	2	3	26	2	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
6881	5	2018-08-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	\N	67	\N	30	40
6882	5	2018-08-07	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	27	19	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
6883	5	2018-08-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
6884	5	2018-08-07	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de lorraine", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	420	19	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6885	5	2018-08-07	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	51	\N	2	0	\N	\N	0	41	40	41	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	41	41	\N	67	\N	30	40
6886	5	2018-08-06	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
6888	5	2018-08-06	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	14	14	\N	67	\N	30	40
6889	5	2018-08-06	14	4	t	3	16:32:21	12	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue du dauphine", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Location de bacs pour événements"}	21	0	6	30	1	\N	2	0	337	4	0	1	1	1	2	2	3	2	1	30	3	2	30	3	\N	34	\N	\N	1	1	1	\N	67	\N	30	40
6890	5	2018-08-06	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	4	4	\N	67	\N	30	40
6891	5	2018-08-06	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
6892	5	2018-08-06	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6893	5	2018-08-06	13	4	t	3	00:39:05	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	1	1	1	\N	\N	0	15	15	15	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	15	15	\N	67	\N	30	40
6894	5	2018-08-06	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
6895	5	2018-08-06	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
6896	5	2018-08-06	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
6897	5	2018-08-06	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	16	16	\N	67	\N	30	40
6898	5	2018-08-06	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	23	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6899	5	2018-08-06	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin joseph brun", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	211	71	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6900	5	2018-08-06	12	4	t	3	10 days 01:36:50	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue le brix", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	0	3	1	220	11	0	1	1	1	1	2	2	4	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
6901	5	2018-08-06	12	4	t	3	17:55:41	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	36	0	3	1	\N	\N	0	36	35	36	1	2	3	4	2	19	7	3	19	7	\N	21	\N	\N	1	36	36	\N	67	\N	30	40
6902	5	2018-08-06	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	36	\N	2	0	\N	\N	0	36	35	36	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	36	36	\N	67	\N	30	40
6903	5	2018-08-06	12	4	t	3	00:10:49	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	2	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6904	5	2018-08-06	10	4	t	3	02:51:54	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	28	0	3	1	\N	\N	0	28	28	28	1	2	3	1	2	26	6	3	26	6	\N	32	\N	\N	1	28	28	\N	67	\N	30	40
6905	5	2018-08-06	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
6906	5	2018-08-06	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6907	5	2018-08-06	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6908	5	2018-08-06	9	4	t	3	00:14:20	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	15	0	3	1	\N	\N	0	15	15	15	1	2	2	3	2	26	5	2	26	5	\N	28	\N	\N	1	15	15	\N	67	\N	30	40
6909	5	2018-08-06	9	4	t	3	00:00:54	13	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "REVEL TOURDAN (38270)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "REVEL TOURDAN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	47	\N	2	0	\N	\N	1	32	\N	32	1	1	2	1	1	18	1	2	18	5	9	20	\N	\N	2	32	32	\N	67	\N	30	40
6910	5	2018-08-06	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	36	36	\N	67	\N	30	40
6911	5	2018-08-06	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	36	36	\N	67	\N	30	40
6912	5	2018-08-06	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
6913	5	2018-08-06	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	\N	67	\N	30	40
6914	5	2018-08-06	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "place de la résistance", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	421	32	0	1	1	1	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
6915	5	2018-08-06	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6916	5	2018-08-06	9	4	t	3	13 days 23:14:09	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue malakoff", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	1	\N	2	1	255	11	0	1	1	1	1	2	2	1	1	23	4	2	23	4	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
6917	5	2018-08-06	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	11	11	\N	67	\N	30	40
6918	5	2018-08-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	25	25	\N	67	\N	30	40
6919	5	2018-08-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	15	15	\N	67	\N	30	40
6920	5	2018-08-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6921	5	2018-08-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	36	\N	2	0	\N	\N	0	36	35	36	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	36	36	\N	67	\N	30	40
6922	5	2018-08-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
6923	5	2018-08-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
6924	5	2018-08-06	8	4	t	3	00:17:35	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du commandant perreau", "code_insee": "38185", "numero_voie": "26 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	1	422	147	0	1	1	1	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6925	5	2018-08-06	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	10	10	\N	67	\N	30	40
6926	5	2018-08-06	8	4	t	3	10 days 06:10:10	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue paul helbronner", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	1	1	3	1	20	5	0	1	1	1	1	2	2	4	2	23	4	2	23	4	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
6927	5	2018-08-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	34	34	\N	67	\N	30	40
6928	5	2018-08-06	8	4	t	3	14 days 00:03:48	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard maréchal leclerc", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	283	32	0	1	1	1	1	2	2	1	2	19	2	3	19	2	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
13625	5	2018-01-18	7	4	t	3	00:02:13	6	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	16	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	16	\N	67	\N	30	40
6929	5	2018-08-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	0	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
6930	5	2018-08-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
6931	5	2018-08-06	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
6932	5	2018-08-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
6933	5	2018-08-06	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "38", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	17	16	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6934	5	2018-08-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	22	36	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6935	5	2018-08-06	7	4	t	3	00:44:57	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	28	0	3	1	\N	\N	0	28	28	28	1	1	1	1	2	26	1	3	26	1	\N	32	\N	\N	1	28	28	\N	67	\N	30	40
6936	5	2018-08-06	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
6937	5	2018-08-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
6938	5	2018-08-06	7	4	t	3	14 days 05:00:29	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Animation tri", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Animation tri"}	21	0	8	27	7	\N	2	1	\N	\N	0	7	7	7	1	2	3	3	1	27	8	2	27	8	\N	29	\N	\N	1	7	7	\N	67	\N	30	40
6939	5	2018-08-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	\N	67	\N	30	40
6940	5	2018-08-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
6941	5	2018-08-06	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	51	\N	2	0	\N	\N	0	41	40	41	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	41	41	\N	67	\N	30	40
6942	5	2018-08-06	6	4	t	3	00:01:22	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	1	3	1	\N	\N	0	19	19	19	1	1	1	3	2	22	1	2	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
6943	5	2018-08-06	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place de metz", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	407	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
6944	5	2018-08-06	6	4	t	3	3 days 03:42:32	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "allée jacques prévert", "code_insee": "38317", "numero_voie": "7", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	26	1	4	1	423	47	0	26	26	26	1	2	2	3	1	23	9	3	23	9	\N	25	\N	\N	1	26	26	\N	67	\N	30	40
6945	5	2018-08-06	6	4	t	3	10 days 06:51:22	6	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	0	3	1	39	65	0	1	1	1	1	2	2	4	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
6946	5	2018-08-06	5	4	t	3	00:12:30	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	7	24	1	0	3	1	39	28	0	1	1	1	1	1	2	4	2	24	1	3	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
6947	5	2018-08-03	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
6948	5	2018-08-03	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
9982	5	2018-05-11	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
6949	5	2018-08-03	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	41	\N	2	0	\N	\N	0	39	38	39	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	39	39	\N	67	\N	30	40
6950	5	2018-08-03	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
6951	5	2018-08-03	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	25	25	\N	67	\N	30	40
6952	5	2018-08-03	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
6953	5	2018-08-03	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	183	32	0	1	1	1	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
6954	5	2018-08-03	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	\N	67	\N	30	40
6955	5	2018-08-03	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
6956	5	2018-08-03	12	4	t	3	00:17:40	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue rhin et danube", "code_insee": "38185", "numero_voie": "70", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	3	1	73	98	0	1	1	1	1	2	3	2	2	19	3	2	19	3	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6957	5	2018-08-03	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38252", "commune_stat": "Montchaboud", "commune_stat2": "Montchaboud", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Montchaboud (38220)", "guichet_commune": "Guichet Montchaboud", "guichet_commune2": "Guichet Montchaboud", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	72	\N	2	0	\N	\N	0	47	46	47	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	47	47	\N	67	\N	30	40
6958	5	2018-08-03	12	5	t	3	00:00:15	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	1	3	1	\N	\N	0	17	17	17	1	1	1	2	2	19	1	1	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
6959	5	2018-08-03	12	4	t	3	3 days 18:11:27	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	34	0	2	1	\N	\N	0	34	33	34	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	34	34	\N	67	\N	30	40
6960	5	2018-08-03	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Permis de construire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Permis de construire", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Permis de construire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Permis de construire"}	21	0	6	33	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	33	1	2	33	2	\N	37	\N	\N	1	10	10	\N	67	\N	30	40
6961	5	2018-08-03	12	4	t	3	00:20:06	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	1	3	1	\N	\N	0	17	17	17	1	2	2	2	2	19	4	2	19	4	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
6962	5	2018-08-03	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
6963	5	2018-08-03	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal leclerc", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	283	38	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6964	5	2018-08-03	9	4	t	3	00:27:40	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	5	0	3	1	\N	\N	0	5	5	5	1	2	2	1	2	26	5	3	26	5	\N	28	\N	\N	1	5	5	\N	67	\N	30	40
6965	5	2018-08-03	8	4	t	3	00:04:54	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	4	1	3	1	\N	\N	0	4	4	4	1	1	1	3	2	19	1	3	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
6966	5	2018-08-03	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	31	1	2	31	1	\N	35	\N	\N	1	2	2	\N	67	\N	30	40
6967	5	2018-08-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
6968	5	2018-08-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée aloyzi kospicki", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	378	19	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
6969	5	2018-08-03	8	4	t	3	00:38:04	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	1	2	1	\N	\N	0	12	12	12	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
6970	5	2018-08-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
6971	5	2018-08-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
6972	5	2018-08-03	8	4	t	3	00:20:51	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "Hors GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "PASSY (71220)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "PASSY", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	1	7	24	78	1	3	1	\N	\N	1	32	\N	32	1	2	2	1	2	24	4	4	24	4	31	31	\N	\N	2	32	32	\N	67	\N	30	40
6973	5	2018-08-03	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	4	4	\N	67	\N	30	40
6974	5	2018-08-03	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
6975	5	2018-08-03	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
6976	5	2018-08-03	7	4	t	3	4 days 00:35:18	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
6977	5	2018-08-03	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	31	31	\N	67	\N	30	40
6978	5	2018-08-03	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38271", "commune_stat": "Murianette", "commune_stat2": "Murianette", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Murianette", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	61	\N	2	0	\N	\N	0	43	42	43	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	43	43	\N	67	\N	30	40
6979	5	2018-08-03	6	4	t	3	00:00:07	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "MONTBONNOT ST MARTIN (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MONTBONNOT ST MARTIN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	44	\N	2	0	\N	\N	1	32	\N	32	1	1	1	3	1	19	1	2	19	1	6	21	\N	\N	2	32	32	\N	67	\N	30	40
6980	5	2018-08-02	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
6981	5	2018-08-02	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
6982	5	2018-08-02	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
6983	5	2018-08-02	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	34	34	\N	67	\N	30	40
6984	5	2018-08-02	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	\N	67	\N	30	40
6985	5	2018-08-02	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	\N	67	\N	30	40
6986	5	2018-08-02	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	20	20	\N	67	\N	30	40
6987	5	2018-08-02	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
6988	5	2018-08-02	13	4	t	3	00:00:49	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "42", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	22	67	0	1	1	1	1	1	1	4	2	19	1	3	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6989	5	2018-08-02	12	4	t	3	18:57:38	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	9	0	1	1	\N	\N	0	9	9	9	1	2	2	3	1	19	4	2	19	4	\N	21	\N	\N	1	9	9	\N	67	\N	30	40
6990	5	2018-08-02	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
6991	5	2018-08-02	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue du commandant debelle", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	396	4	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
6992	5	2018-08-02	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
6993	5	2018-08-02	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	\N	67	\N	30	40
6994	5	2018-08-02	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
6995	5	2018-08-02	11	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "37 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	0	2	0	22	148	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
6996	5	2018-08-02	11	4	t	3	19:50:40	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	6	0	3	1	\N	\N	0	6	6	6	1	2	2	1	2	19	2	2	19	2	\N	21	\N	\N	1	6	6	\N	67	\N	30	40
6997	5	2018-08-02	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	43	33	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
6998	5	2018-08-02	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	19	19	\N	67	\N	30	40
6999	5	2018-08-02	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
7000	5	2018-08-02	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7001	5	2018-08-02	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
7002	5	2018-08-02	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	\N	67	\N	30	40
7003	5	2018-08-02	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7004	5	2018-08-02	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	57	\N	2	0	\N	\N	0	42	41	42	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	42	42	\N	67	\N	30	40
7005	5	2018-08-02	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	227	35	0	1	1	1	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
7006	5	2018-08-02	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-françois", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	424	2	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7007	5	2018-08-02	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7008	5	2018-08-02	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
7009	5	2018-08-02	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	15	15	\N	67	\N	30	40
7010	5	2018-08-02	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
7011	5	2018-08-02	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7012	5	2018-08-01	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7013	5	2018-08-01	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	26	35	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7014	5	2018-08-01	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	\N	67	\N	30	40
7015	5	2018-08-01	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	\N	67	\N	30	40
7016	5	2018-08-01	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7017	5	2018-08-01	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	10	10	\N	67	\N	30	40
7018	5	2018-08-01	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
7019	5	2018-08-01	13	4	t	3	19:16:52	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	7	0	1	1	\N	\N	0	7	7	7	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	7	7	\N	67	\N	30	40
7020	5	2018-08-01	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7021	5	2018-08-01	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7022	5	2018-08-01	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7023	5	2018-08-01	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7024	5	2018-08-01	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7025	5	2018-08-01	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7026	5	2018-08-01	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
7027	5	2018-08-01	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
7028	5	2018-08-01	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	34	34	\N	67	\N	30	40
7029	5	2018-08-01	11	4	t	3	18:38:38	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	3	0	3	1	\N	\N	0	3	3	3	1	2	3	2	2	19	3	3	19	3	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7030	5	2018-08-01	11	4	t	3	00:31:20	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "52", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	0	3	1	93	106	0	1	1	1	1	2	2	1	2	24	4	2	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
7031	5	2018-08-01	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7032	5	2018-08-01	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7033	5	2018-08-01	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7034	5	2018-08-01	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
7035	5	2018-08-01	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7036	5	2018-08-01	9	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	20	20	\N	67	\N	30	40
7037	5	2018-08-01	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7038	5	2018-08-01	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7039	5	2018-08-01	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	10	10	\N	67	\N	30	40
7040	5	2018-08-01	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
7041	5	2018-08-01	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	11	11	\N	67	\N	30	40
7042	5	2018-08-01	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	11	11	\N	67	\N	30	40
7043	5	2018-08-01	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
7044	5	2018-08-01	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
7045	5	2018-08-01	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7046	5	2018-08-01	7	4	t	3	03:40:10	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	2	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
7047	5	2018-08-01	7	4	t	3	00:28:11	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	0	1	1	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
7048	5	2018-08-01	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	27	27	\N	67	\N	30	40
7049	5	2018-08-01	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
7050	5	2018-08-01	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
7051	5	2018-08-01	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
7052	5	2018-08-01	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7053	5	2018-08-01	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	7	7	\N	67	\N	30	40
7054	5	2018-08-01	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
7055	5	2018-08-01	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
7056	5	2018-08-01	6	4	t	3	00:38:31	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	31	0	3	1	\N	\N	0	31	31	31	1	2	3	3	2	31	8	3	31	8	\N	35	\N	\N	1	31	31	\N	67	\N	30	40
7057	5	2018-08-01	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	27	27	\N	67	\N	30	40
7058	5	2018-08-01	6	4	t	3	01:55:10	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	2	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
7059	5	2018-08-01	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	25	25	\N	67	\N	30	40
7060	5	2018-08-01	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	7	7	\N	67	\N	30	40
7061	5	2018-08-01	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	37	\N	2	0	\N	\N	0	37	36	37	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	37	37	\N	67	\N	30	40
7062	5	2018-08-01	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
7063	5	2018-08-01	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
7064	5	2018-07-31	14	4	t	3	17:39:35	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	8	0	3	1	\N	\N	0	8	8	8	1	2	2	2	2	23	4	2	23	4	\N	25	\N	\N	1	8	8	\N	67	\N	30	40
7065	5	2018-07-31	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7066	5	2018-07-31	14	4	t	3	00:01:42	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	0	3	1	\N	\N	0	14	14	14	1	1	1	4	2	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
7067	5	2018-07-31	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7068	5	2018-07-31	13	4	t	3	00:10:43	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	1	2	1	\N	\N	0	18	18	18	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
7069	5	2018-07-31	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue marceline desbordes valmore", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	425	2	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7070	5	2018-07-31	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	123	35	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7071	5	2018-07-31	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
7072	5	2018-07-31	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	21	21	\N	67	\N	30	40
7073	5	2018-07-31	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place championnet", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	90	8	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7074	5	2018-07-31	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	51	\N	2	0	\N	\N	0	41	40	41	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	41	41	\N	67	\N	30	40
7075	5	2018-07-31	13	4	t	3	00:11:18	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	1	1	1	\N	\N	0	3	3	3	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7076	5	2018-07-31	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	9	\N	2	0	\N	\N	0	9	9	9	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	9	9	\N	67	\N	30	40
7077	5	2018-07-31	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7078	5	2018-07-31	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7079	5	2018-07-31	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	27	27	\N	67	\N	30	40
7080	5	2018-07-31	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	31	1	2	31	1	\N	35	\N	\N	1	5	5	\N	67	\N	30	40
7081	5	2018-07-31	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	\N	67	\N	30	40
7082	5	2018-07-31	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
7083	5	2018-07-31	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
7084	5	2018-07-31	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7085	5	2018-07-31	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
7086	5	2018-07-31	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7087	5	2018-07-31	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue germain", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	426	35	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7088	5	2018-07-31	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	10	10	\N	67	\N	30	40
7089	5	2018-07-31	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours la fontaine", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	279	19	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7090	5	2018-07-31	9	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7091	5	2018-07-31	9	4	t	3	23:11:25	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	0	1	1	\N	\N	0	31	31	31	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
7092	5	2018-07-31	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7093	5	2018-07-31	8	4	t	3	00:00:07	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	1	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	\N	67	\N	30	40
7094	5	2018-07-31	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
7095	5	2018-07-31	8	4	t	3	00:45:11	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	8	0	3	1	\N	\N	0	8	8	8	1	2	2	2	2	26	5	3	26	5	\N	28	\N	\N	1	8	8	\N	67	\N	30	40
7097	5	2018-07-31	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	30	30	\N	67	\N	30	40
7098	5	2018-07-31	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7099	5	2018-07-31	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
7100	5	2018-07-31	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	7	7	\N	67	\N	30	40
7101	5	2018-07-31	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
7102	5	2018-07-31	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	42	4	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7103	5	2018-07-31	7	4	t	3	07:01:40	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue george sand", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	1	427	23	0	1	1	1	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
7104	5	2018-07-31	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	\N	67	\N	30	40
7105	5	2018-07-31	7	4	t	3	07:52:16	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	1	22	30	0	1	1	1	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7106	5	2018-07-31	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
7107	5	2018-07-31	6	4	t	3	00:26:10	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	28	1	3	1	\N	\N	0	28	28	28	1	2	2	1	2	19	2	3	19	2	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
7108	5	2018-07-31	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	8	8	\N	67	\N	30	40
7109	5	2018-07-31	6	4	t	3	00:00:08	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin des essarts", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	1	275	2	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7110	5	2018-07-31	6	4	t	3	00:08:08	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue revol", "code_insee": "38185", "numero_voie": "32", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	353	21	0	1	1	1	1	1	1	2	2	19	1	3	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7111	5	2018-07-31	5	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7112	5	2018-07-30	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "41", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	50	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7113	5	2018-07-30	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
7114	5	2018-07-30	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	19	19	\N	67	\N	30	40
7115	5	2018-07-30	14	4	t	3	17:56:05	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	37	1	1	1	\N	\N	0	37	36	37	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	37	37	\N	67	\N	30	40
7116	5	2018-07-30	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue général ferrie", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	11	32	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7117	5	2018-07-30	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	37	\N	2	0	\N	\N	0	37	36	37	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	37	37	\N	67	\N	30	40
7118	5	2018-07-30	13	4	t	3	00:11:49	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	1	1	1	\N	\N	0	15	15	15	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	15	15	\N	67	\N	30	40
7119	5	2018-07-30	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
7120	5	2018-07-30	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	14	14	\N	67	\N	30	40
7121	5	2018-07-30	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
7122	5	2018-07-30	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
7123	5	2018-07-30	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	\N	67	\N	30	40
7124	5	2018-07-30	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7125	5	2018-07-30	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue jean-jacques rousseau", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	428	38	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7126	5	2018-07-30	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue colonel dumont", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	382	60	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7127	5	2018-07-30	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
7128	5	2018-07-30	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
7129	5	2018-07-30	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	27	27	\N	67	\N	30	40
7130	5	2018-07-30	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	23	23	\N	67	\N	30	40
7131	5	2018-07-30	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des deux mondes", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	120	72	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7132	5	2018-07-30	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	34	\N	2	0	\N	\N	0	34	33	34	1	1	2	4	1	24	1	2	24	4	\N	31	\N	\N	1	34	34	\N	67	\N	30	40
7133	5	2018-07-30	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	10	10	\N	67	\N	30	40
7134	5	2018-07-30	9	4	t	3	00:30:34	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "84", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	1	3	1	18	149	0	1	1	1	1	2	2	2	2	23	4	3	23	4	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
7135	5	2018-07-30	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	35	35	\N	67	\N	30	40
7136	5	2018-07-30	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
7137	5	2018-07-30	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin des essarts", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	275	2	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7138	5	2018-07-30	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	57	\N	2	0	\N	\N	0	42	41	42	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	42	42	\N	67	\N	30	40
7139	5	2018-07-30	8	4	t	3	00:00:58	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	7	24	8	0	3	1	\N	\N	0	8	8	8	1	1	2	2	2	24	1	3	24	4	\N	31	\N	\N	1	8	8	\N	67	\N	30	40
7140	5	2018-07-30	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	\N	67	\N	30	40
7141	5	2018-07-30	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
7142	5	2018-07-30	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	\N	67	\N	30	40
7143	5	2018-07-30	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7144	5	2018-07-30	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
7145	5	2018-07-30	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	119	42	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7146	5	2018-07-30	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "place de sfax", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	429	5	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7147	5	2018-07-30	7	4	t	3	3 days 04:11:59	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue du drac", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	1	3	1	143	40	0	1	1	1	1	2	3	2	2	26	3	3	26	3	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
7148	5	2018-07-30	7	4	t	3	00:58:57	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	13	0	3	1	\N	\N	0	13	13	13	1	2	2	2	2	19	4	3	19	4	\N	21	\N	\N	1	13	13	\N	67	\N	30	40
7149	5	2018-07-30	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "place des géants", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	354	38	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
7150	5	2018-07-30	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	84	35	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7151	5	2018-07-30	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	15	15	\N	67	\N	30	40
7165	5	2018-07-27	10	4	t	3	00:02:01	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	\N	2	1	227	2	0	1	1	1	1	1	2	1	1	24	1	2	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
7152	5	2018-07-30	7	4	t	3	01:13:13	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	0	1	1	\N	\N	0	15	15	15	1	2	2	3	1	19	4	2	19	4	\N	21	\N	\N	1	15	15	\N	67	\N	30	40
7153	5	2018-07-30	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	34	34	\N	67	\N	30	40
7154	5	2018-07-30	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7155	5	2018-07-30	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	30	30	\N	67	\N	30	40
7156	5	2018-07-30	6	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7157	5	2018-07-27	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7166	5	2018-07-27	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	30	30	\N	67	\N	30	40
7158	5	2018-07-27	13	4	t	3	00:55:45	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	37	0	2	1	\N	\N	0	37	36	37	1	2	2	3	1	19	2	2	19	2	\N	21	\N	\N	1	37	37	\N	67	\N	30	40
7159	5	2018-07-27	13	4	t	3	9 days 23:39:37	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7160	5	2018-07-27	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	25	25	\N	67	\N	30	40
7161	5	2018-07-27	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
7162	5	2018-07-27	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	23	23	\N	67	\N	30	40
7163	5	2018-07-27	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	333	42	0	1	1	1	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
7164	5	2018-07-27	10	4	t	3	25 days 00:54:01	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue guetal", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Animation tri"}	21	2	8	27	1	1	3	1	133	33	0	1	1	1	1	2	3	1	2	27	6	3	27	6	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
7167	5	2018-07-27	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	31	31	\N	67	\N	30	40
7168	5	2018-07-27	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7169	5	2018-07-27	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	7	7	\N	67	\N	30	40
7170	5	2018-07-27	9	4	t	3	00:04:58	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	27	1	3	1	\N	\N	0	27	27	27	1	2	3	3	2	20	8	2	20	8	\N	22	\N	\N	1	27	27	\N	67	\N	30	40
7171	5	2018-07-27	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	15	15	\N	67	\N	30	40
7172	5	2018-07-27	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7173	5	2018-07-27	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
7174	5	2018-07-27	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
7175	5	2018-07-27	8	4	t	3	05:16:57	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	0	3	1	185	2	0	1	1	1	1	2	2	1	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
7176	5	2018-07-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7177	5	2018-07-27	8	4	t	3	05:40:06	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	0	1	1	\N	\N	0	16	16	16	1	2	2	2	1	19	2	2	19	2	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
7178	5	2018-07-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
7179	5	2018-07-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	6	\N	2	0	\N	\N	0	6	6	6	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	6	6	\N	67	\N	30	40
7201	5	2018-07-26	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
7180	5	2018-07-27	8	4	t	3	02:10:34	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	10	0	3	1	\N	\N	0	10	10	10	1	2	2	1	2	18	5	3	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
7181	5	2018-07-27	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
7182	5	2018-07-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7183	5	2018-07-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	10	10	\N	67	\N	30	40
7184	5	2018-07-27	7	4	t	3	04:27:16	3	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "LE TOUVET (38660)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LE TOUVET", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	50	\N	2	0	\N	\N	1	32	\N	32	1	1	2	2	1	21	1	2	21	5	11	23	\N	\N	2	32	32	\N	67	\N	30	40
7185	5	2018-07-27	7	4	t	3	00:41:42	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7186	5	2018-07-27	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7187	5	2018-07-27	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	27	27	\N	67	\N	30	40
7188	5	2018-07-27	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7189	5	2018-07-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
7190	5	2018-07-27	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
7191	5	2018-07-27	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
7192	5	2018-07-27	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7193	5	2018-07-27	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	16	16	\N	67	\N	30	40
7194	5	2018-07-27	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	20	20	\N	67	\N	30	40
7195	5	2018-07-27	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
7196	5	2018-07-26	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	305	24	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7197	5	2018-07-26	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
7198	5	2018-07-26	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des eaux claires", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	330	8	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7199	5	2018-07-26	14	4	t	3	00:05:55	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	17	1	3	1	\N	\N	0	17	17	17	1	1	2	2	2	21	1	2	21	5	\N	23	\N	\N	1	17	17	\N	67	\N	30	40
7200	5	2018-07-26	13	4	t	3	00:19:27	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	1	1	1	\N	\N	0	27	27	27	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	27	27	\N	67	\N	30	40
7202	5	2018-07-26	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7203	5	2018-07-26	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	14	14	\N	67	\N	30	40
7204	5	2018-07-26	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
7205	5	2018-07-26	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7206	5	2018-07-26	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	20	20	\N	67	\N	30	40
7207	5	2018-07-26	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	2	2	\N	67	\N	30	40
7208	5	2018-07-26	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7209	5	2018-07-26	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7210	5	2018-07-26	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
7211	5	2018-07-26	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	10	2	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7212	5	2018-07-26	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	13	\N	2	0	\N	\N	0	13	13	13	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	13	13	\N	67	\N	30	40
7213	5	2018-07-26	12	4	t	3	00:05:46	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	5	0	3	1	\N	\N	0	5	5	5	1	1	1	1	2	19	1	3	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7214	5	2018-07-26	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
7215	5	2018-07-26	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
7216	5	2018-07-26	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	10	10	\N	67	\N	30	40
7217	5	2018-07-26	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7218	5	2018-07-26	10	4	t	3	6 days 22:38:56	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	20	3	3	20	3	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7219	5	2018-07-26	10	4	t	3	03:46:31	1	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "MEYLAN (47170)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MEYLAN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	56	0	3	1	\N	\N	1	32	\N	32	1	2	2	1	2	26	5	3	26	5	16	28	\N	\N	2	32	32	\N	67	\N	30	40
7220	5	2018-07-26	10	4	t	3	7 days 21:12:50	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	20	1	3	1	\N	\N	0	20	20	20	1	2	3	2	2	19	3	3	19	3	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7221	5	2018-07-26	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	27	8	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7222	5	2018-07-26	10	4	t	3	00:02:21	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	4	1	3	1	\N	\N	0	4	4	4	1	2	2	3	2	19	2	3	19	2	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
7223	5	2018-07-26	9	4	t	3	04:15:50	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	0	1	1	\N	\N	0	3	3	3	1	2	2	2	1	19	2	2	19	2	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7224	5	2018-07-26	9	4	t	3	3 days 22:58:10	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-françois", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	1	424	2	0	1	1	1	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
7225	5	2018-07-26	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
7226	5	2018-07-26	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	30	30	\N	67	\N	30	40
7227	5	2018-07-26	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7228	5	2018-07-26	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
7229	5	2018-07-26	8	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	10	2	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7230	5	2018-07-26	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	27	27	\N	67	\N	30	40
7231	5	2018-07-26	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7232	5	2018-07-26	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	\N	67	\N	30	40
7233	5	2018-07-26	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
7234	5	2018-07-26	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	21	21	\N	67	\N	30	40
7235	5	2018-07-26	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	23	23	\N	67	\N	30	40
7236	5	2018-07-26	8	4	t	3	1 day 06:17:39	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	16	0	3	1	\N	\N	0	16	16	16	1	2	2	2	2	28	4	3	28	4	\N	30	\N	\N	1	16	16	\N	67	\N	30	40
7238	5	2018-07-26	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	12	12	\N	67	\N	30	40
7239	5	2018-07-26	7	4	t	3	25 days 04:34:51	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Taxe d’Enlèvement des Ordures Ménagères", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Taxe d’Enlèvement des Ordures Ménagères"}	21	2	6	29	3	1	3	1	\N	\N	0	3	3	3	1	2	2	2	2	29	2	3	29	2	\N	33	\N	\N	1	3	3	\N	67	\N	30	40
7240	5	2018-07-26	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	11	11	\N	67	\N	30	40
7241	5	2018-07-26	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
7242	5	2018-07-26	7	4	t	3	00:03:48	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	3	1	3	1	\N	\N	0	3	3	3	1	1	1	2	2	19	1	3	19	1	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7243	5	2018-07-26	7	4	t	3	01:27:33	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	25	0	1	1	\N	\N	0	25	25	25	1	2	2	2	1	19	2	2	19	2	\N	21	\N	\N	1	25	25	\N	67	\N	30	40
13635	5	2018-01-17	13	4	t	3	02:47:25	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	19	0	3	\N	\N	\N	\N	32	\N	32	1	3	2	3	2	18	5	1	18	5	\N	20	\N	\N	\N	\N	19	\N	67	\N	30	40
7244	5	2018-07-26	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7245	5	2018-07-26	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7246	5	2018-07-26	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
7247	5	2018-07-26	7	4	t	3	00:22:34	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7248	5	2018-07-26	7	4	t	3	01:41:42	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "152 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	1	1	3	1	27	150	0	1	1	1	1	2	2	2	2	23	2	3	23	2	\N	25	\N	\N	1	1	1	\N	67	\N	30	40
7249	5	2018-07-26	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	30	30	\N	67	\N	30	40
7250	5	2018-07-26	7	4	t	3	00:00:07	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin des essarts", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	275	2	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7251	5	2018-07-26	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7252	5	2018-07-26	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	20	20	\N	67	\N	30	40
7253	5	2018-07-26	6	4	t	3	02:14:05	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	2	1	3	1	\N	\N	0	2	2	2	1	2	2	1	2	19	4	3	19	4	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7254	5	2018-07-25	14	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée rosa parks", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	328	33	0	1	1	1	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7255	5	2018-07-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
7256	5	2018-07-25	14	4	t	3	18:42:02	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7257	5	2018-07-25	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	227	8	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7258	5	2018-07-25	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
7259	5	2018-07-25	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	18	18	\N	67	\N	30	40
7260	5	2018-07-25	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	19	19	\N	67	\N	30	40
7261	5	2018-07-25	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
7262	5	2018-07-25	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7263	5	2018-07-25	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	31	1	2	31	1	\N	35	\N	\N	1	21	21	\N	67	\N	30	40
7264	5	2018-07-25	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	24	\N	2	0	\N	\N	0	24	24	24	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	24	24	\N	67	\N	30	40
7265	5	2018-07-25	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue revol", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	353	8	0	1	1	1	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
7266	5	2018-07-25	12	4	t	3	20:24:12	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	1	1	1	\N	\N	0	5	5	5	1	2	2	1	1	19	4	2	19	4	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7267	5	2018-07-25	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	\N	67	\N	30	40
7268	5	2018-07-25	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue docteur bordier", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	430	66	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7269	5	2018-07-25	12	4	t	3	20:30:22	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	14	0	3	1	\N	\N	0	14	14	14	1	2	2	4	2	27	4	3	27	4	\N	29	\N	\N	1	14	14	\N	67	\N	30	40
7270	5	2018-07-25	12	4	t	3	00:00:07	5	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "TULLINS (38210)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "TULLINS", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	79	\N	2	0	\N	\N	1	32	\N	32	1	1	2	3	1	25	1	2	25	5	32	27	\N	\N	2	32	32	\N	67	\N	30	40
7271	5	2018-07-25	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	57	38	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7272	5	2018-07-25	12	4	t	3	20:29:46	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	0	1	1	\N	\N	0	3	3	3	1	2	2	2	1	19	2	2	19	2	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7273	5	2018-07-25	12	4	t	3	19:43:26	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	1	3	1	22	33	0	1	1	1	1	2	3	4	2	20	7	3	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7274	5	2018-07-25	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
7275	5	2018-07-25	10	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
7276	5	2018-07-25	10	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
7277	5	2018-07-25	10	4	t	3	22:53:49	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	1	1	84	17	0	1	1	1	1	2	2	2	1	26	2	2	26	2	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
7278	5	2018-07-25	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7279	5	2018-07-25	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
7280	5	2018-07-25	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
7281	5	2018-07-25	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	26	26	\N	67	\N	30	40
7282	5	2018-07-25	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7283	5	2018-07-25	9	4	t	3	4 days 21:06:33	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue malherbe", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	0	1	1	295	36	0	1	1	1	1	2	3	1	1	22	6	3	22	6	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7284	5	2018-07-25	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7285	5	2018-07-25	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
7286	5	2018-07-25	9	4	t	3	00:02:57	1	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "MEYLAN (47170)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MEYLAN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	56	\N	2	0	\N	\N	1	32	\N	32	1	1	2	1	1	21	1	2	21	5	16	23	\N	\N	2	32	32	\N	67	\N	30	40
7287	5	2018-07-25	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38533", "commune_stat": "Venon", "commune_stat2": "Venon", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Venon", "guichet_commune2": "Guichet Venon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	49	\N	2	0	\N	\N	0	40	39	40	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	40	40	\N	67	\N	30	40
7288	5	2018-07-25	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	12	12	\N	67	\N	30	40
7289	5	2018-07-25	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7290	5	2018-07-25	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7291	5	2018-07-25	8	4	t	3	1 day 23:06:58	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	1	\N	\N	0	14	14	14	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
7292	5	2018-07-25	8	4	t	3	1 day 01:25:47	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	3	1	\N	\N	0	14	14	14	1	2	3	4	2	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7293	5	2018-07-25	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
7294	5	2018-07-25	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	25	25	\N	67	\N	30	40
7295	5	2018-07-25	8	4	t	3	00:10:52	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7296	5	2018-07-25	8	4	t	3	00:53:32	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7297	5	2018-07-25	8	4	t	3	00:16:05	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7298	5	2018-07-25	8	4	t	3	1 day 23:27:05	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
7299	5	2018-07-25	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7300	5	2018-07-25	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
7301	5	2018-07-25	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	8	8	\N	67	\N	30	40
7302	5	2018-07-25	7	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7303	5	2018-07-25	8	4	t	3	00:21:20	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	1	1	1	\N	\N	0	27	27	27	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	27	27	\N	67	\N	30	40
7304	5	2018-07-25	7	4	t	3	14 days 00:55:51	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	1	6	20	1	1	3	1	241	23	0	1	1	1	1	2	3	1	2	20	6	4	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7305	5	2018-07-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7306	5	2018-07-25	7	4	t	3	04:33:55	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	2	2	1	19	2	2	19	2	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7307	5	2018-07-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	51	\N	2	0	\N	\N	0	41	40	41	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	41	41	\N	67	\N	30	40
7308	5	2018-07-25	7	4	t	3	00:03:20	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7309	5	2018-07-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	19	0	2	0	\N	\N	0	19	19	19	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	19	19	\N	67	\N	30	40
7310	5	2018-07-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	28	\N	2	0	\N	\N	0	28	28	28	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	28	28	\N	67	\N	30	40
7311	5	2018-07-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	57	33	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7312	5	2018-07-25	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	25	25	\N	67	\N	30	40
7313	5	2018-07-25	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
7314	5	2018-07-25	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7315	5	2018-07-25	6	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	11	11	\N	67	\N	30	40
7316	5	2018-07-25	6	4	t	3	08:19:54	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7317	5	2018-07-25	6	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	34	34	\N	67	\N	30	40
7318	5	2018-07-24	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	27	27	\N	67	\N	30	40
7319	5	2018-07-24	14	4	t	3	1 day 20:21:41	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin de la capuche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Tri déchets"}	21	2	6	24	1	0	3	1	146	2	0	1	1	1	1	2	2	4	2	24	2	3	24	2	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
7320	5	2018-07-24	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	21	\N	2	0	\N	\N	0	21	21	21	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	21	21	\N	67	\N	30	40
7321	5	2018-07-24	13	4	t	3	00:30:19	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	1	3	1	\N	\N	0	18	18	18	1	2	2	1	2	19	4	2	19	4	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
7322	5	2018-07-24	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
7323	5	2018-07-24	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
7324	5	2018-07-24	13	4	t	3	18:55:18	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	1	1	1	\N	\N	0	26	26	26	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	26	26	\N	67	\N	30	40
7325	5	2018-07-24	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	27	8	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7326	5	2018-07-24	12	4	t	3	01:39:20	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue augustin blanc", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	3	1	431	47	0	1	1	1	1	2	2	2	2	19	2	2	19	2	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
10116	5	2018-05-09	8	4	t	3	00:01:28	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	3	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
7327	5	2018-07-24	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place de lavalette", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	432	38	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7328	5	2018-07-24	12	4	t	3	01:50:56	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	9	1	1	1	\N	\N	0	9	9	9	1	2	2	3	1	19	4	2	19	4	\N	21	\N	\N	1	9	9	\N	67	\N	30	40
7329	5	2018-07-24	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	12	12	\N	67	\N	30	40
7330	5	2018-07-24	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
7331	5	2018-07-24	11	4	t	3	00:32:28	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	30	1	3	1	\N	\N	0	30	30	30	1	2	3	3	2	31	8	3	31	8	\N	35	\N	\N	1	30	30	\N	67	\N	30	40
7332	5	2018-07-24	10	4	t	3	2 days 01:48:24	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7333	5	2018-07-24	10	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7334	5	2018-07-24	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
7335	5	2018-07-24	9	4	t	3	00:39:09	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des champs élysées", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	177	71	0	1	1	1	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7336	5	2018-07-24	9	4	t	3	23:53:04	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue capitaine camine", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	433	33	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7337	5	2018-07-24	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
7338	5	2018-07-24	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	30	\N	2	0	\N	\N	0	30	30	30	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	30	30	\N	67	\N	30	40
7339	5	2018-07-24	9	4	t	3	00:09:06	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	1	1	1	\N	\N	0	15	15	15	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	15	15	\N	67	\N	30	40
13102	5	2018-02-09	11	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
7340	5	2018-07-24	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	10	10	\N	67	\N	30	40
7341	5	2018-07-24	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place de gordes", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	203	4	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7342	5	2018-07-24	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7343	5	2018-07-24	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7344	5	2018-07-24	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
7345	5	2018-07-24	8	4	t	3	1 day 00:09:23	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place de gordes", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	3	1	203	2	0	1	1	1	1	2	3	1	2	19	6	2	19	6	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7346	5	2018-07-24	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
7347	5	2018-07-24	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	11	11	\N	67	\N	30	40
7348	5	2018-07-24	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7349	5	2018-07-24	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7350	5	2018-07-24	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	\N	67	\N	30	40
7351	5	2018-07-24	7	4	t	3	1 day 06:17:13	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	5	0	3	1	\N	\N	0	5	5	5	1	2	2	1	2	26	5	2	26	5	\N	28	\N	\N	1	5	5	\N	67	\N	30	40
7352	5	2018-07-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
7353	5	2018-07-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
7354	5	2018-07-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
7355	5	2018-07-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
7356	5	2018-07-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	11	11	\N	67	\N	30	40
7357	5	2018-07-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38533", "commune_stat": "Venon", "commune_stat2": "Venon", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Venon", "guichet_commune2": "Guichet Venon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	49	\N	2	0	\N	\N	0	40	39	40	1	1	2	1	1	24	1	2	24	4	\N	31	\N	\N	1	40	40	\N	67	\N	30	40
7358	5	2018-07-24	7	4	t	3	00:08:37	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	0	3	1	\N	\N	0	5	5	5	1	1	2	1	2	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7359	5	2018-07-24	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
7360	5	2018-07-24	7	4	t	3	00:08:20	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	1	1	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
7361	5	2018-07-24	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
7362	5	2018-07-24	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7363	5	2018-07-24	6	4	t	3	00:56:07	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	29	1	1	1	\N	\N	0	29	29	29	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	29	29	\N	67	\N	30	40
7364	5	2018-07-24	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
7365	5	2018-07-24	6	4	t	3	3 days 01:02:22	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
7366	5	2018-07-24	6	4	t	3	1 day 07:59:46	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Accès déchèteries"}	21	2	5	21	17	0	3	1	\N	\N	0	17	17	17	1	2	2	2	2	21	5	3	21	5	\N	23	\N	\N	1	17	17	\N	67	\N	30	40
7367	5	2018-07-23	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7368	5	2018-07-23	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	5	5	\N	67	\N	30	40
7369	5	2018-07-23	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7370	5	2018-07-23	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7371	5	2018-07-23	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7372	5	2018-07-23	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	\N	67	\N	30	40
7373	5	2018-07-23	13	4	t	3	13 days 20:00:20	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	8	0	3	1	\N	\N	0	8	8	8	1	2	3	2	2	31	3	2	31	3	\N	35	\N	\N	1	8	8	\N	67	\N	30	40
7374	5	2018-07-23	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7375	5	2018-07-23	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	31	\N	2	0	\N	\N	0	31	31	31	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	31	31	\N	67	\N	30	40
7376	5	2018-07-23	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7377	5	2018-07-23	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	37	65	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7378	5	2018-07-23	12	4	t	3	7 days 20:07:56	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
7379	5	2018-07-23	12	4	t	3	19:43:07	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	37	65	0	1	1	1	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7380	5	2018-07-23	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
7381	5	2018-07-23	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7382	5	2018-07-23	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7383	5	2018-07-23	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
7384	5	2018-07-23	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
7385	5	2018-07-23	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	28	\N	2	0	\N	\N	0	28	28	28	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	28	28	\N	67	\N	30	40
7386	5	2018-07-23	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
7387	5	2018-07-23	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	15	15	\N	67	\N	30	40
7388	5	2018-07-23	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
7389	5	2018-07-23	8	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7390	5	2018-07-23	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7391	5	2018-07-23	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
7392	5	2018-07-23	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue saint-françois de sales", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	434	20	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7393	5	2018-07-23	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
7394	5	2018-07-23	8	4	t	3	00:00:36	13	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "BIVIERS (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BIVIERS", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	80	\N	2	0	\N	\N	1	32	\N	32	1	1	2	1	1	21	1	2	21	5	33	23	\N	\N	2	32	32	\N	67	\N	30	40
7395	5	2018-07-23	8	4	t	3	00:14:00	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	9	1	1	1	\N	\N	0	9	9	9	1	2	2	3	1	19	4	2	19	4	\N	21	\N	\N	1	9	9	\N	67	\N	30	40
7396	5	2018-07-23	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	19	19	\N	67	\N	30	40
7397	5	2018-07-23	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	21	21	\N	67	\N	30	40
7398	5	2018-07-23	7	4	t	3	02:03:19	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	1	1	1	\N	\N	0	10	10	10	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
7399	5	2018-07-23	7	4	t	3	00:03:16	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	3	1	185	4	0	1	1	1	1	1	1	1	2	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
7400	5	2018-07-23	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
7401	5	2018-07-23	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue augereau", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	435	38	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7402	5	2018-07-23	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
7403	5	2018-07-23	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-laurent", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	148	51	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7404	5	2018-07-23	7	4	t	3	00:21:43	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue chateaubriand", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	3	1	327	72	0	1	1	1	1	2	2	4	2	19	4	3	19	4	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7405	5	2018-07-23	7	4	t	3	1 day 00:03:51	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	3	0	3	1	\N	\N	0	3	3	3	1	2	3	2	2	19	3	3	19	3	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7406	5	2018-07-23	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
7407	5	2018-07-23	6	4	t	3	02:14:05	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	20	1	3	1	\N	\N	0	20	20	20	1	2	3	2	2	20	3	3	20	3	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
7408	5	2018-07-23	6	4	t	3	00:00:27	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue marcel peretto", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	0	3	1	264	2	0	1	1	1	1	1	1	4	2	22	1	3	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7409	5	2018-07-23	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	\N	67	\N	30	40
7410	5	2018-07-23	6	4	t	3	00:47:18	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	34	0	3	1	\N	\N	0	34	33	34	1	2	2	4	2	28	4	3	28	4	\N	30	\N	\N	1	34	34	\N	67	\N	30	40
7411	5	2018-07-23	6	4	t	3	00:53:27	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	0	3	1	188	38	0	1	1	1	1	2	2	2	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
7412	5	2018-07-23	6	4	t	3	01:09:17	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	1	3	1	108	38	0	1	1	1	1	2	2	4	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
7413	5	2018-07-20	14	4	t	3	3 days 16:07:01	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue paul cocat", "code_insee": "38185", "numero_voie": "20 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	1	1	1	436	151	0	1	1	1	1	2	2	1	1	20	2	3	20	2	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7414	5	2018-07-20	14	4	t	3	2 days 17:32:58	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	30	1	3	1	\N	\N	0	30	30	30	1	2	2	3	2	19	4	3	19	4	\N	21	\N	\N	1	30	30	\N	67	\N	30	40
7415	5	2018-07-20	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	26	26	\N	67	\N	30	40
13929	5	2018-01-05	10	4	t	3	00:00:21	5	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	28	\N	2	\N	\N	\N	0	28	28	28	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
7416	5	2018-07-20	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	23	23	\N	67	\N	30	40
7417	5	2018-07-20	14	4	t	3	2 days 20:06:06	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue félix poulat", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	209	20	0	1	1	1	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7418	5	2018-07-20	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	9	\N	2	0	\N	\N	0	9	9	9	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	9	9	\N	67	\N	30	40
7419	5	2018-07-20	13	4	t	3	2 days 18:09:36	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	1	1	1	\N	\N	0	5	5	5	1	2	2	1	1	19	2	2	19	2	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7420	5	2018-07-20	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	20	20	\N	67	\N	30	40
7421	5	2018-07-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
7422	5	2018-07-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	21	21	\N	67	\N	30	40
7423	5	2018-07-20	12	4	t	3	2 days 19:19:57	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38445", "commune_stat": "Saint-Pierre-de-Mésage", "commune_stat2": "Saint-Pierre-de-Mésage", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Pierre-de-Mésage (38220)", "guichet_commune": "Guichet Saint-Pierre-de-Mésage", "guichet_commune2": "Guichet Saint-Pierre-de-Mésage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	63	0	1	1	\N	\N	0	44	43	44	1	2	3	3	1	31	8	2	31	8	\N	35	\N	\N	1	44	44	\N	67	\N	30	40
7424	5	2018-07-20	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	163	4	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7425	5	2018-07-20	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	\N	67	\N	30	40
7426	5	2018-07-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7427	5	2018-07-20	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	13	\N	2	0	\N	\N	0	13	13	13	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	13	13	\N	67	\N	30	40
7428	5	2018-07-20	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Taxe d’Enlèvement des Ordures Ménagères", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Taxe d’Enlèvement des Ordures Ménagères"}	21	0	6	29	36	\N	2	0	\N	\N	0	36	35	36	1	1	2	4	1	29	1	2	29	9	\N	33	\N	\N	1	36	36	\N	67	\N	30	40
7429	5	2018-07-20	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7430	5	2018-07-20	9	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	132	51	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7431	5	2018-07-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	17	17	\N	67	\N	30	40
7432	5	2018-07-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	\N	67	\N	30	40
7433	5	2018-07-20	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	25	25	\N	67	\N	30	40
7434	5	2018-07-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	36	36	\N	67	\N	30	40
7435	5	2018-07-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
7436	5	2018-07-20	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7437	5	2018-07-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	2	0	93	20	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7438	5	2018-07-20	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7439	5	2018-07-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	27	8	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7440	5	2018-07-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	183	32	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7441	5	2018-07-20	8	4	t	3	00:00:08	1	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "LYON (69001)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LYON", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	81	\N	2	0	\N	\N	1	32	\N	32	1	1	2	2	1	25	1	2	25	5	34	27	\N	\N	2	32	32	\N	67	\N	30	40
7442	5	2018-07-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	16	16	\N	67	\N	30	40
7443	5	2018-07-20	8	4	t	3	13 days 23:27:08	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	0	1	1	\N	\N	0	16	16	16	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
7444	5	2018-07-20	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	\N	67	\N	30	40
7445	5	2018-07-20	7	4	t	3	3 days 00:25:40	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	19	0	1	1	\N	\N	0	19	19	19	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	19	19	\N	67	\N	30	40
7446	5	2018-07-20	7	4	t	3	00:44:51	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	5	\N	2	1	\N	\N	0	5	5	5	1	2	3	1	1	31	6	2	31	6	\N	35	\N	\N	1	5	5	\N	67	\N	30	40
7447	5	2018-07-20	7	4	t	3	3 days 00:38:18	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	0	2	1	\N	\N	0	4	4	4	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
7448	5	2018-07-20	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
7449	5	2018-07-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	41	\N	2	0	\N	\N	0	39	38	39	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	39	39	\N	67	\N	30	40
7450	5	2018-07-20	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
7451	5	2018-07-20	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	83	19	0	1	1	1	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
7452	5	2018-07-20	6	4	t	3	3 days 01:06:41	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	0	1	1	\N	\N	0	16	16	16	1	2	2	2	1	19	2	2	19	2	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
7453	5	2018-07-20	6	4	t	3	01:02:33	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	1	1	1	\N	\N	0	10	10	10	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	10	10	\N	67	\N	30	40
7454	5	2018-07-20	6	4	t	3	3 days 01:10:56	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	1	3	1	\N	\N	0	22	22	22	1	2	2	4	2	19	2	2	19	2	\N	21	\N	\N	1	22	22	\N	67	\N	30	40
7455	5	2018-07-20	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	4	4	\N	67	\N	30	40
7456	5	2018-07-20	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	22	22	\N	67	\N	30	40
10271	5	2018-05-07	7	4	t	3	00:00:47	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	0	1	\N	\N	\N	0	12	12	12	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
7457	5	2018-07-20	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	19	19	\N	67	\N	30	40
7458	5	2018-07-20	6	4	t	3	3 days 02:58:35	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	16	0	3	1	\N	\N	0	16	16	16	1	2	2	2	2	23	4	3	23	4	\N	25	\N	\N	1	16	16	\N	67	\N	30	40
7459	5	2018-07-19	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
7460	5	2018-07-19	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
7461	5	2018-07-19	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
7462	5	2018-07-19	13	4	t	3	00:00:20	6	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "THOISSEY (01140)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "THOISSEY", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	82	\N	2	0	\N	\N	1	32	\N	32	1	1	2	1	1	25	1	2	25	5	35	27	\N	\N	2	32	32	\N	67	\N	30	40
7463	5	2018-07-19	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	26	26	\N	67	\N	30	40
7464	5	2018-07-19	13	4	t	3	6 days 22:19:25	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "145", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Tri déchets"}	21	2	7	24	1	0	3	1	22	152	0	1	1	1	1	2	3	4	2	24	7	3	24	7	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
7465	5	2018-07-19	13	4	t	3	00:00:38	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "CROLLES (38920)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "CROLLES", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	68	\N	2	0	\N	\N	1	32	\N	32	1	1	1	1	1	19	1	2	19	1	25	21	\N	\N	2	32	32	\N	67	\N	30	40
7466	5	2018-07-19	13	4	t	3	3 days 18:31:35	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	0	1	1	\N	\N	0	27	27	27	1	2	2	3	1	19	4	2	19	4	\N	21	\N	\N	1	27	27	\N	67	\N	30	40
7467	5	2018-07-19	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "128", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	22	153	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
7468	5	2018-07-19	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7469	5	2018-07-19	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	\N	67	\N	30	40
7470	5	2018-07-19	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
7471	5	2018-07-19	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
7472	5	2018-07-19	12	4	t	3	20 days 19:06:33	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	6	0	1	1	\N	\N	0	6	6	6	1	2	3	1	1	31	6	2	31	6	\N	35	\N	\N	1	6	6	\N	67	\N	30	40
7473	5	2018-07-19	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	18	18	\N	67	\N	30	40
7474	5	2018-07-19	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	31	1	2	31	1	\N	35	\N	\N	1	26	26	\N	67	\N	30	40
7475	5	2018-07-19	9	5	t	3	01:54:31	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	0	2	1	\N	\N	0	4	4	4	1	2	3	3	1	19	8	1	19	8	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
7476	5	2018-07-19	9	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	26	35	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7477	5	2018-07-19	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	23	23	\N	67	\N	30	40
7478	5	2018-07-19	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
7479	5	2018-07-19	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
7480	5	2018-07-19	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7481	5	2018-07-19	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
7482	5	2018-07-19	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
7483	5	2018-07-19	8	4	t	3	00:26:16	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	20	0	3	1	\N	\N	0	20	20	20	1	2	3	2	2	26	3	3	26	3	\N	32	\N	\N	1	20	20	\N	67	\N	30	40
7484	5	2018-07-19	8	4	t	3	00:48:31	12	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Location de bacs pour événements"}	21	0	6	30	20	\N	2	0	\N	\N	0	20	20	20	2	2	3	2	1	30	3	2	30	3	\N	34	\N	\N	1	20	20	\N	67	\N	30	40
7485	5	2018-07-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	185	4	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7486	5	2018-07-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Taxe d’Enlèvement des Ordures Ménagères", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Taxe d’Enlèvement des Ordures Ménagères"}	21	0	6	29	1	\N	2	0	124	4	0	1	1	1	1	1	2	4	1	29	1	2	29	9	\N	33	\N	\N	1	1	1	\N	67	\N	30	40
7487	5	2018-07-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue pierre semard", "code_insee": "38185", "numero_voie": "58", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	54	107	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7488	5	2018-07-19	7	4	t	3	00:02:02	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue de la grande chartreuse", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	302	17	0	1	1	1	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7489	5	2018-07-19	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
7490	5	2018-07-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
7497	5	2018-07-19	6	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38533", "commune_stat": "Venon", "commune_stat2": "Venon", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Venon", "guichet_commune2": "Guichet Venon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	49	\N	2	0	\N	\N	0	40	39	40	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	40	40	\N	67	\N	30	40
7491	5	2018-07-19	7	4	t	3	6 days 06:03:27	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	12	1	1	1	\N	\N	0	12	12	12	1	2	2	1	1	26	5	2	26	5	\N	32	\N	\N	1	12	12	\N	67	\N	30	40
7492	5	2018-07-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
7493	5	2018-07-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	\N	67	\N	30	40
7494	5	2018-07-19	6	4	t	3	4 days 01:53:04	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	7	24	2	0	1	1	\N	\N	0	2	2	2	1	2	2	1	1	24	4	2	24	4	\N	31	\N	\N	1	2	2	\N	67	\N	30	40
7495	5	2018-07-19	6	4	t	3	4 days 02:28:01	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	227	2	0	1	1	1	1	2	2	1	2	19	2	3	19	2	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7496	5	2018-07-19	6	4	t	3	4 days 01:15:38	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	0	1	1	\N	\N	0	2	2	2	1	2	2	1	1	19	4	2	19	4	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7519	5	2018-07-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	7	7	\N	67	\N	30	40
7498	5	2018-07-19	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	\N	67	\N	30	40
7499	5	2018-07-18	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7500	5	2018-07-18	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue florian", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	437	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7501	5	2018-07-18	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	33	33	\N	67	\N	30	40
7502	5	2018-07-18	13	4	t	3	1 day 19:00:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38533", "commune_stat": "Venon", "commune_stat2": "Venon", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Venon", "guichet_commune2": "Guichet Venon", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	49	1	1	1	\N	\N	0	40	39	40	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	40	40	\N	67	\N	30	40
7503	5	2018-07-18	13	4	t	3	4 days 17:38:56	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7504	5	2018-07-18	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7505	5	2018-07-18	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	82	4	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7506	5	2018-07-18	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	31	\N	2	0	\N	\N	0	31	31	31	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	31	31	\N	67	\N	30	40
7507	5	2018-07-18	12	4	t	3	1 day 02:06:45	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	1	3	1	\N	\N	0	14	14	14	1	2	3	4	2	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7508	5	2018-07-18	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
7509	5	2018-07-18	12	4	t	3	4 days 19:44:00	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue capitaine lanvin-lespiau", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	438	32	0	1	1	1	1	2	2	2	2	19	4	3	19	4	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7510	5	2018-07-18	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marcellin berthelot", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	\N	2	0	136	4	0	1	1	1	1	1	2	4	1	24	1	2	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
7511	5	2018-07-18	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "90", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	84	54	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7512	5	2018-07-18	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	12	12	\N	67	\N	30	40
7513	5	2018-07-18	12	4	t	3	4 days 21:11:29	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue de la grande chartreuse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	0	3	1	302	2	0	1	1	1	1	2	2	4	2	24	4	2	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
7514	5	2018-07-18	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
7515	5	2018-07-18	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	4	4	\N	67	\N	30	40
7516	5	2018-07-18	10	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "83", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	84	154	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7517	5	2018-07-18	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7518	5	2018-07-18	10	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue gay lussac", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	439	2	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7520	5	2018-07-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
7521	5	2018-07-18	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7522	5	2018-07-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
7523	5	2018-07-18	9	4	t	3	02:04:22	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7524	5	2018-07-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	4	4	\N	67	\N	30	40
7525	5	2018-07-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7526	5	2018-07-18	8	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	108	32	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7527	5	2018-07-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	31	1	2	31	1	\N	35	\N	\N	1	2	2	\N	67	\N	30	40
7528	5	2018-07-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
7529	5	2018-07-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
7530	5	2018-07-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7531	5	2018-07-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	36	36	\N	67	\N	30	40
7532	5	2018-07-18	8	4	t	3	03:46:36	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "10 TER", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	1	180	136	0	1	1	1	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7533	5	2018-07-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7534	5	2018-07-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7535	5	2018-07-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de l'alma", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	440	38	0	1	1	1	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
7536	5	2018-07-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
7537	5	2018-07-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7538	5	2018-07-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
7539	5	2018-07-18	7	4	t	3	00:12:24	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	7	24	2	1	3	1	\N	\N	0	2	2	2	1	1	2	1	2	24	1	3	24	4	\N	31	\N	\N	1	2	2	\N	67	\N	30	40
7540	5	2018-07-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	\N	67	\N	30	40
7541	5	2018-07-18	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7542	5	2018-07-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7543	5	2018-07-18	7	4	t	3	5 days 02:53:50	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	0	2	1	\N	\N	0	7	7	7	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
7544	5	2018-07-18	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	15	\N	2	0	\N	\N	0	15	15	15	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	15	15	\N	67	\N	30	40
7545	5	2018-07-18	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
7546	5	2018-07-18	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	20	20	\N	67	\N	30	40
7547	5	2018-07-18	6	4	t	3	5 days 00:49:39	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	1	3	1	\N	\N	0	20	20	20	1	2	3	2	2	19	3	2	19	3	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7548	5	2018-07-17	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
7549	5	2018-07-17	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	35	35	\N	67	\N	30	40
7550	5	2018-07-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7551	5	2018-07-17	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7552	5	2018-07-17	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue malakoff", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	255	4	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7553	5	2018-07-17	13	4	t	3	00:55:11	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	19	0	3	1	\N	\N	0	19	19	19	1	2	2	3	2	27	4	3	27	4	\N	29	\N	\N	1	19	19	\N	67	\N	30	40
7554	5	2018-07-17	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue claude kogan", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	441	2	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7555	5	2018-07-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
7556	5	2018-07-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	\N	67	\N	30	40
7557	5	2018-07-17	12	4	t	3	01:28:26	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "80", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	169	58	0	1	1	1	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7558	5	2018-07-17	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Taxe d’Enlèvement des Ordures Ménagères", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Taxe d’Enlèvement des Ordures Ménagères"}	21	0	6	29	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	29	1	2	29	9	\N	33	\N	\N	1	2	2	\N	67	\N	30	40
7559	5	2018-07-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	23	23	\N	67	\N	30	40
7560	5	2018-07-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
7561	5	2018-07-17	9	4	t	3	01:36:31	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7562	5	2018-07-17	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7563	5	2018-07-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7564	5	2018-07-17	9	4	t	3	02:21:58	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue edison", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	152	42	0	1	1	1	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7565	5	2018-07-17	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	\N	67	\N	30	40
7566	5	2018-07-17	9	4	t	3	23:29:50	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "boulevard maréchal joffre", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	1	442	2	0	1	1	1	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7567	5	2018-07-17	8	4	t	3	00:30:24	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "10 TER", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	1	180	136	0	1	1	1	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7568	5	2018-07-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
7569	5	2018-07-17	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	35	35	\N	67	\N	30	40
7570	5	2018-07-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	22	22	\N	67	\N	30	40
7571	5	2018-07-17	8	4	t	3	00:42:58	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	1	3	1	\N	\N	0	8	8	8	1	2	3	2	2	19	3	2	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7572	5	2018-07-17	8	4	t	3	00:15:44	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place claveyson", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	3	1	164	2	0	1	1	1	1	1	1	1	2	19	1	3	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7573	5	2018-07-17	8	4	t	3	00:01:46	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7574	5	2018-07-17	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	195	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7575	5	2018-07-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
7576	5	2018-07-17	8	4	t	3	00:13:57	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	34	1	3	1	\N	\N	0	34	33	34	1	2	2	4	2	19	2	2	19	2	\N	21	\N	\N	1	34	34	\N	67	\N	30	40
7577	5	2018-07-17	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	39	2	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7578	5	2018-07-17	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	30	\N	2	0	\N	\N	0	30	30	30	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	30	30	\N	67	\N	30	40
7579	5	2018-07-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	30	\N	2	0	\N	\N	0	30	30	30	1	1	2	3	1	24	1	2	24	4	\N	31	\N	\N	1	30	30	\N	67	\N	30	40
7580	5	2018-07-17	8	4	t	3	00:18:10	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	25	0	1	1	\N	\N	0	25	25	25	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	25	25	\N	67	\N	30	40
7581	5	2018-07-17	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	22	\N	2	0	\N	\N	0	22	22	22	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	22	22	\N	67	\N	30	40
13795	5	2018-01-11	10	4	t	3	00:01:43	6	(5.72636500000000037,45.1763499999999993)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "67", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	22	180	0	1	1	1	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
7582	5	2018-07-17	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	35	35	\N	67	\N	30	40
7583	5	2018-07-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7584	5	2018-07-17	7	4	t	3	00:14:05	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	1	2	1	\N	\N	0	3	3	3	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7585	5	2018-07-17	7	4	t	3	00:46:17	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	0	1	1	\N	\N	0	4	4	4	1	2	2	3	1	19	2	2	19	2	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
7586	5	2018-07-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7587	5	2018-07-17	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	26	26	\N	67	\N	30	40
7614	5	2018-07-16	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	\N	67	\N	30	40
7588	5	2018-07-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	35	\N	2	0	\N	\N	0	35	34	35	1	1	2	3	1	24	1	2	24	4	\N	31	\N	\N	1	35	35	\N	67	\N	30	40
7589	5	2018-07-17	7	4	t	3	01:05:09	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	1	1	1	\N	\N	0	3	3	3	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7590	5	2018-07-17	7	4	t	3	00:12:47	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	51	0	3	1	\N	\N	0	41	40	41	1	1	1	3	2	26	1	3	26	1	\N	32	\N	\N	1	41	41	\N	67	\N	30	40
7591	5	2018-07-17	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	14	14	\N	67	\N	30	40
7592	5	2018-07-17	7	4	t	3	01:14:32	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	18	0	3	1	\N	\N	0	18	18	18	1	2	2	1	2	19	2	3	19	2	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
7593	5	2018-07-17	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
7656	5	2018-07-13	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7594	5	2018-07-17	6	4	t	3	1 day 06:28:51	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	10	1	3	1	\N	\N	0	10	10	10	1	2	2	1	2	18	5	3	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
7595	5	2018-07-16	14	4	t	3	00:08:57	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	5	1	3	1	\N	\N	0	5	5	5	1	2	2	1	2	19	2	3	19	2	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7596	5	2018-07-16	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
7597	5	2018-07-16	14	4	t	3	15:48:28	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
7598	5	2018-07-16	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
7599	5	2018-07-16	14	4	t	3	15:46:34	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7600	5	2018-07-16	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
7601	5	2018-07-16	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	27	27	\N	67	\N	30	40
7602	5	2018-07-16	14	4	t	3	00:09:19	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	1	1	1	\N	\N	0	5	5	5	1	2	2	1	1	19	2	2	19	2	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7603	5	2018-07-16	14	4	t	3	17:31:28	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7604	5	2018-07-16	14	4	t	3	16:40:22	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
7605	5	2018-07-16	14	4	t	3	00:05:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	1	1	1	\N	\N	0	27	27	27	1	2	2	3	1	19	4	2	19	4	\N	21	\N	\N	1	27	27	\N	67	\N	30	40
7606	5	2018-07-16	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
8909	5	2018-06-06	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
7607	5	2018-07-16	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7608	5	2018-07-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
7609	5	2018-07-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
7610	5	2018-07-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7611	5	2018-07-16	12	4	t	3	00:18:30	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	27	\N	2	1	\N	\N	0	27	27	27	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	27	27	\N	67	\N	30	40
7612	5	2018-07-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	34	\N	2	0	\N	\N	0	34	33	34	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	34	34	\N	67	\N	30	40
7613	5	2018-07-16	11	4	t	3	2 days 01:06:43	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	7	1	3	1	\N	\N	0	7	7	7	1	2	2	3	2	26	5	3	26	5	\N	28	\N	\N	1	7	7	\N	67	\N	30	40
7615	5	2018-07-16	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	\N	67	\N	30	40
7616	5	2018-07-16	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7617	5	2018-07-16	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	51	\N	2	0	\N	\N	0	41	40	41	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	41	41	\N	67	\N	30	40
7618	5	2018-07-16	9	5	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	1	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7619	5	2018-07-16	9	4	t	3	01:02:57	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin d'isly", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	3	1	193	38	0	1	1	1	1	2	2	4	2	19	4	2	19	4	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7620	5	2018-07-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue rhin et danube", "code_insee": "38185", "numero_voie": "70", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	73	98	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7657	5	2018-07-13	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
7621	5	2018-07-16	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Taxe d’Enlèvement des Ordures Ménagères", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Taxe d’Enlèvement des Ordures Ménagères", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Taxe d’Enlèvement des Ordures Ménagères", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Taxe d’Enlèvement des Ordures Ménagères"}	21	0	6	29	33	\N	2	0	\N	\N	0	33	32	33	1	1	2	2	1	29	1	2	29	9	\N	33	\N	\N	1	33	33	\N	67	\N	30	40
7622	5	2018-07-16	8	4	t	3	00:02:01	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	0	3	1	\N	\N	0	14	14	14	1	1	1	4	2	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
7623	5	2018-07-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	23	23	\N	67	\N	30	40
7624	5	2018-07-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7625	5	2018-07-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
7626	5	2018-07-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
7627	5	2018-07-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
7628	5	2018-07-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "quai claude bernard", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	443	2	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7629	5	2018-07-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
7630	5	2018-07-16	8	4	t	3	00:57:22	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
7631	5	2018-07-16	8	4	t	3	00:58:19	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
7632	5	2018-07-16	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
7633	5	2018-07-16	8	4	t	3	2 days 03:12:29	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	12	1	1	1	\N	\N	0	12	12	12	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	12	12	\N	67	\N	30	40
7634	5	2018-07-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7635	5	2018-07-16	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7636	5	2018-07-16	7	4	t	3	00:15:40	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	2	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
7637	5	2018-07-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
7638	5	2018-07-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7639	5	2018-07-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	\N	67	\N	30	40
7640	5	2018-07-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	26	26	\N	67	\N	30	40
7641	5	2018-07-16	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "131", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	26	155	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7642	5	2018-07-16	6	4	t	3	02:45:18	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7643	5	2018-07-16	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	\N	67	\N	30	40
7644	5	2018-07-16	6	4	t	3	01:15:08	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
7645	5	2018-07-16	6	4	t	3	01:21:45	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	1	1	3	1	10	2	0	1	1	1	1	1	2	1	2	18	1	3	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7646	5	2018-07-16	6	4	t	3	00:00:10	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	1	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7647	5	2018-07-16	6	4	t	3	00:13:24	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue servan", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	3	1	360	4	0	1	1	1	1	2	3	1	2	19	6	2	19	6	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7648	5	2018-07-13	15	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
7649	5	2018-07-13	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	0	10	2	0	1	1	1	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
7650	5	2018-07-13	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
7651	5	2018-07-13	14	4	t	3	00:49:51	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	0	1	1	\N	\N	0	3	3	3	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7652	5	2018-07-13	14	4	t	3	2 days 20:00:16	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	1	3	1	\N	\N	0	2	2	2	1	2	2	1	2	21	5	2	21	5	\N	23	\N	\N	1	2	2	\N	67	\N	30	40
7653	5	2018-07-13	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
7654	5	2018-07-13	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7655	5	2018-07-13	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7658	5	2018-07-13	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
7659	5	2018-07-13	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7660	5	2018-07-13	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
7661	5	2018-07-13	13	4	t	3	00:00:20	13	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "PUGIEU (01510)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "PUGIEU", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	83	\N	2	0	\N	\N	1	32	\N	32	1	1	2	3	1	18	1	2	18	5	36	20	\N	\N	2	32	32	\N	67	\N	30	40
7662	5	2018-07-13	12	4	t	3	02:17:02	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	0	1	1	\N	\N	0	16	16	16	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
7663	5	2018-07-13	12	4	t	3	00:00:06	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7664	5	2018-07-13	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
7665	5	2018-07-13	12	4	t	3	00:01:18	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "57", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	1	0	3	1	163	118	0	1	1	1	1	1	2	1	2	18	1	3	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7666	5	2018-07-13	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
7667	5	2018-07-13	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
7668	5	2018-07-13	12	4	t	3	9 days 19:31:49	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	0	2	1	\N	\N	0	25	25	25	1	2	2	2	1	22	2	2	22	2	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
7669	5	2018-07-13	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
7670	5	2018-07-13	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	27	27	\N	67	\N	30	40
7671	5	2018-07-13	10	4	t	3	5 days 22:33:50	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	1	\N	\N	0	7	7	7	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
7672	5	2018-07-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	20	20	\N	67	\N	30	40
7673	5	2018-07-13	9	4	t	3	01:59:29	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	3	1	3	1	\N	\N	0	3	3	3	1	2	3	2	2	20	3	3	20	3	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
7674	5	2018-07-13	9	4	t	3	00:00:18	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue georges jacquet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	352	2	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7675	5	2018-07-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	18	18	\N	67	\N	30	40
7676	5	2018-07-13	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	36	36	\N	67	\N	30	40
7677	5	2018-07-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
7678	5	2018-07-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
7679	5	2018-07-13	9	4	t	3	12 days 22:41:56	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Courrier", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	1	6	26	3	1	3	1	\N	\N	0	3	3	3	1	2	3	2	2	26	3	4	26	3	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
7680	5	2018-07-13	9	4	t	3	03:17:00	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	0	1	1	\N	\N	0	18	18	18	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
7681	5	2018-07-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
7682	5	2018-07-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7683	5	2018-07-13	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	19	19	\N	67	\N	30	40
7684	5	2018-07-13	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
7685	5	2018-07-13	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	28	\N	2	0	\N	\N	0	28	28	28	1	1	2	1	1	24	1	2	24	4	\N	31	\N	\N	1	28	28	\N	67	\N	30	40
7686	5	2018-07-13	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	18	18	\N	67	\N	30	40
7687	5	2018-07-13	8	4	t	3	3 days 01:35:44	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue pierre arthaud", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	444	2	0	1	1	1	1	2	2	1	1	19	4	2	19	4	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7688	5	2018-07-13	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
7689	5	2018-07-13	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marie reynoard", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	273	2	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7690	5	2018-07-13	7	4	t	3	3 days 23:08:43	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	1	1	1	\N	\N	0	35	34	35	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	35	35	\N	67	\N	30	40
7691	5	2018-07-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
7692	5	2018-07-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Animation tri"}	21	0	8	27	31	\N	2	0	\N	\N	0	31	31	31	1	1	2	3	1	27	1	2	27	4	\N	29	\N	\N	1	31	31	\N	67	\N	30	40
7693	5	2018-07-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "46", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	132	75	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7694	5	2018-07-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	\N	67	\N	30	40
7695	5	2018-07-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	10	10	\N	67	\N	30	40
7696	5	2018-07-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue gay lussac", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	439	2	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7697	5	2018-07-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
7698	5	2018-07-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7699	5	2018-07-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7700	5	2018-07-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	14	14	\N	67	\N	30	40
7701	5	2018-07-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
7702	5	2018-07-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
7703	5	2018-07-13	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7704	5	2018-07-13	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
7705	5	2018-07-13	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7706	5	2018-07-13	6	4	t	3	10 days 02:20:14	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "place gustave rivet", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	7	24	1	0	3	1	298	1	0	1	1	1	1	2	2	4	2	24	4	3	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
7707	5	2018-07-13	6	4	t	3	3 days 03:27:04	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	8	0	3	1	\N	\N	0	8	8	8	1	2	2	2	2	19	2	3	19	2	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7708	5	2018-07-13	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
7709	5	2018-07-12	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	10	10	\N	67	\N	30	40
7710	5	2018-07-12	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7711	5	2018-07-12	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	16	16	\N	67	\N	30	40
7712	5	2018-07-12	13	4	t	3	3 days 20:47:32	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue amédée morel", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	1	1	3	1	445	10	0	1	1	1	1	2	2	2	2	27	4	3	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
7713	5	2018-07-12	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	23	23	\N	67	\N	30	40
7714	5	2018-07-12	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	34	\N	2	0	\N	\N	0	34	33	34	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	34	34	\N	67	\N	30	40
7715	5	2018-07-12	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
7716	5	2018-07-12	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
7717	5	2018-07-12	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue claude kogan", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	441	2	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7718	5	2018-07-12	12	4	t	3	02:44:31	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue joseph bouchayer", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	0	3	1	8	30	0	1	1	1	1	2	2	2	2	24	4	2	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
7719	5	2018-07-12	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	\N	67	\N	30	40
7720	5	2018-07-12	11	4	t	3	00:02:52	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue henri dunant", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	3	1	446	2	0	1	1	1	1	1	1	2	2	19	1	3	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7721	5	2018-07-12	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	11	11	\N	67	\N	30	40
7722	5	2018-07-12	9	4	t	3	05:09:07	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	8	1	3	1	\N	\N	0	8	8	8	1	2	2	2	2	23	4	2	23	4	\N	25	\N	\N	1	8	8	\N	67	\N	30	40
7723	5	2018-07-12	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	185	4	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7724	5	2018-07-12	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	33	\N	2	0	\N	\N	0	33	32	33	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	33	33	\N	67	\N	30	40
7725	5	2018-07-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "29 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	180	110	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7726	5	2018-07-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	20	20	\N	67	\N	30	40
7727	5	2018-07-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	21	1	2	21	5	\N	23	\N	\N	1	2	2	\N	67	\N	30	40
7728	5	2018-07-12	8	4	t	3	00:47:54	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	25	\N	2	1	\N	\N	0	25	25	25	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	25	25	\N	67	\N	30	40
7729	5	2018-07-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
7730	5	2018-07-12	8	4	t	3	14 days 03:35:35	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin de la capuche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	0	3	1	146	2	0	1	1	1	1	2	3	4	2	26	7	3	26	7	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
7731	5	2018-07-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
7732	5	2018-07-12	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	227	8	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7733	5	2018-07-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	10	10	\N	67	\N	30	40
7734	5	2018-07-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "57", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	22	118	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7735	5	2018-07-12	7	4	t	3	06:53:06	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7736	5	2018-07-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7737	5	2018-07-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7738	5	2018-07-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
7739	5	2018-07-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7740	5	2018-07-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
7741	5	2018-07-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place aux herbes", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	2	0	447	20	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7742	5	2018-07-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
7743	5	2018-07-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7744	5	2018-07-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	8	8	\N	67	\N	30	40
7745	5	2018-07-12	7	4	t	3	07:30:12	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	6	0	3	1	\N	\N	0	6	6	6	1	2	2	1	2	19	2	3	19	2	\N	21	\N	\N	1	6	6	\N	67	\N	30	40
7746	5	2018-07-12	7	4	t	3	4 days 02:57:13	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue albert reynier", "code_insee": "38185", "numero_voie": "65", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	1	1	1	1	214	132	0	1	1	1	1	2	2	2	1	31	5	2	31	5	\N	35	\N	\N	1	1	1	\N	67	\N	30	40
7747	5	2018-07-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	24	1	2	24	4	\N	31	\N	\N	1	2	2	\N	67	\N	30	40
7783	5	2018-07-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
7748	5	2018-07-12	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
7749	5	2018-07-12	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue linné", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	265	47	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7750	5	2018-07-11	14	4	t	3	00:03:08	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue du grand serre", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	321	64	0	1	1	1	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7751	5	2018-07-11	14	4	t	3	00:02:38	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7752	5	2018-07-11	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue des clercs", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	301	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7753	5	2018-07-11	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	3	3	\N	67	\N	30	40
7754	5	2018-07-11	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
7755	5	2018-07-11	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	317	4	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7756	5	2018-07-11	12	4	t	3	17:50:35	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "83", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	1	1	10	154	0	1	1	1	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7757	5	2018-07-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38445", "commune_stat": "Saint-Pierre-de-Mésage", "commune_stat2": "Saint-Pierre-de-Mésage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Pierre-de-Mésage (38220)", "guichet_commune": "Guichet Saint-Pierre-de-Mésage", "guichet_commune2": "Guichet Saint-Pierre-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	63	\N	2	0	\N	\N	0	44	43	44	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	44	44	\N	67	\N	30	40
7758	5	2018-07-11	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7759	5	2018-07-11	12	4	t	3	19:21:26	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "passage du jardin de ville", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	1	448	4	0	1	1	1	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7760	5	2018-07-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	7	7	\N	67	\N	30	40
7761	5	2018-07-11	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
7762	5	2018-07-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue colonel dumont", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	382	44	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7763	5	2018-07-11	12	4	t	3	00:04:09	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue alfred de vigny", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	3	1	14	5	0	1	1	1	1	2	2	4	2	19	4	3	19	4	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7764	5	2018-07-11	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	21	1	2	21	5	\N	23	\N	\N	1	19	19	\N	67	\N	30	40
7765	5	2018-07-11	11	4	t	3	00:14:12	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	14	0	3	1	\N	\N	0	14	14	14	1	2	3	4	2	19	7	3	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7766	5	2018-07-11	11	4	t	3	00:10:06	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	3	1	114	2	0	1	1	1	1	1	1	1	2	19	1	3	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7767	5	2018-07-11	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	16	16	\N	67	\N	30	40
7768	5	2018-07-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7769	5	2018-07-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
7770	5	2018-07-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7771	5	2018-07-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
7772	5	2018-07-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7773	5	2018-07-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	23	23	\N	67	\N	30	40
7774	5	2018-07-11	9	4	t	3	03:35:35	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	5	0	3	1	\N	\N	0	5	5	5	1	2	3	1	2	31	6	2	31	6	\N	35	\N	\N	1	5	5	\N	67	\N	30	40
7775	5	2018-07-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7776	5	2018-07-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin du rhin", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	449	2	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7777	5	2018-07-11	8	4	t	3	00:18:11	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7778	5	2018-07-11	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
7779	5	2018-07-11	8	4	t	3	1 day 05:41:46	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	\N	1	1	\N	\N	0	31	31	31	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	31	31	\N	67	\N	30	40
7780	5	2018-07-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	19	\N	2	0	\N	\N	0	19	19	19	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	19	19	\N	67	\N	30	40
7781	5	2018-07-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue mallifaud", "code_insee": "38185", "numero_voie": "80", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	1	\N	2	0	171	58	0	1	1	1	1	1	2	4	1	21	1	2	21	5	\N	23	\N	\N	1	1	1	\N	67	\N	30	40
7782	5	2018-07-11	8	4	t	3	00:04:30	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	1	1	1	\N	\N	0	10	10	10	1	2	2	1	1	19	4	2	19	4	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
7784	5	2018-07-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	31	\N	2	0	\N	\N	0	31	31	31	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	31	31	\N	67	\N	30	40
7785	5	2018-07-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7786	5	2018-07-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7787	5	2018-07-11	7	4	t	3	01:37:46	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7788	5	2018-07-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7789	5	2018-07-11	7	4	t	3	00:27:07	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	20	0	3	1	\N	\N	0	20	20	20	1	1	1	2	2	23	1	3	23	1	\N	25	\N	\N	1	20	20	\N	67	\N	30	40
7790	5	2018-07-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	23	1	2	23	1	\N	25	\N	\N	1	4	4	\N	67	\N	30	40
7791	5	2018-07-11	7	4	t	3	00:31:04	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	1	2	1	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
7792	5	2018-07-11	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
7793	5	2018-07-11	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
7794	5	2018-07-11	6	4	t	3	7 days 04:40:52	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	12	1	3	1	\N	\N	0	12	12	12	1	2	3	1	2	26	6	3	26	6	\N	32	\N	\N	1	12	12	\N	67	\N	30	40
7795	5	2018-07-11	6	4	t	3	02:27:46	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	24	1	1	1	\N	\N	0	24	24	24	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	24	24	\N	67	\N	30	40
7796	5	2018-07-10	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	10	8	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7797	5	2018-07-10	14	4	t	3	18:16:33	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	2	4	1	19	4	2	19	4	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7798	5	2018-07-10	14	4	t	3	18:26:38	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue le brix", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	220	10	0	1	1	1	1	2	2	4	1	19	4	2	19	4	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7799	5	2018-07-10	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7800	5	2018-07-10	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	31	1	2	31	1	\N	35	\N	\N	1	12	12	\N	67	\N	30	40
7801	5	2018-07-10	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7802	5	2018-07-10	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7803	5	2018-07-10	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7923	5	2018-07-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	7	7	\N	67	\N	30	40
7804	5	2018-07-10	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
7805	5	2018-07-10	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	33	\N	2	0	\N	\N	0	33	32	33	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	33	33	\N	67	\N	30	40
7806	5	2018-07-10	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	19	19	\N	67	\N	30	40
7807	5	2018-07-10	13	4	t	3	00:11:33	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	28	0	3	1	\N	\N	0	28	28	28	1	2	2	1	2	19	4	3	19	4	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
7808	5	2018-07-10	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7809	5	2018-07-10	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
7810	5	2018-07-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	27	64	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7811	5	2018-07-10	12	4	t	3	00:04:15	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	20	0	1	1	\N	\N	0	20	20	20	1	2	2	2	1	23	4	2	23	4	\N	25	\N	\N	1	20	20	\N	67	\N	30	40
7812	5	2018-07-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	20	20	\N	67	\N	30	40
7813	5	2018-07-10	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
7814	5	2018-07-10	12	4	t	3	00:40:19	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	1	1	1	\N	\N	0	20	20	20	1	2	3	2	1	19	3	2	19	3	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7815	5	2018-07-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
7816	5	2018-07-10	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	\N	67	\N	30	40
7824	5	2018-07-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	18	18	\N	67	\N	30	40
7817	5	2018-07-10	12	4	t	3	00:16:30	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "39", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	1	3	1	4	49	0	1	1	1	1	2	2	1	2	19	4	3	19	4	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7818	5	2018-07-10	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
7819	5	2018-07-10	10	4	t	3	1 day 02:25:23	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	17	0	1	1	\N	\N	0	17	17	17	1	2	2	2	1	23	4	3	23	4	\N	25	\N	\N	1	17	17	\N	67	\N	30	40
7820	5	2018-07-10	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
7821	5	2018-07-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue du lieutenant chabal", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	450	19	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7822	5	2018-07-10	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
7823	5	2018-07-10	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
7825	5	2018-07-10	9	4	t	3	00:17:59	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	1	1	1	\N	\N	0	10	10	10	1	2	2	1	1	19	4	2	19	4	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
7826	5	2018-07-10	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	7	7	\N	67	\N	30	40
7827	5	2018-07-10	8	4	t	3	02:30:38	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	1	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
7828	5	2018-07-10	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7829	5	2018-07-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	23	23	\N	67	\N	30	40
7830	5	2018-07-10	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	27	27	\N	67	\N	30	40
7831	5	2018-07-10	7	4	t	3	01:24:58	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place de gordes", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	3	1	203	2	0	1	1	1	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
7832	5	2018-07-10	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	27	27	\N	67	\N	30	40
7833	5	2018-07-10	7	4	t	3	6 days 23:17:38	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	19	0	1	1	\N	\N	0	19	19	19	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	19	19	\N	67	\N	30	40
7834	5	2018-07-10	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	35	35	\N	67	\N	30	40
7835	5	2018-07-10	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
7836	5	2018-07-10	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	10	2	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7837	5	2018-07-09	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7838	5	2018-07-09	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue blanche monier", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	398	65	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7839	5	2018-07-09	14	4	t	3	00:06:04	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "ST MARCELLIN (38160)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ST MARCELLIN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	7	24	84	0	3	1	\N	\N	1	32	\N	32	1	2	2	2	2	24	4	3	24	4	37	31	\N	\N	2	32	32	\N	67	\N	30	40
7840	5	2018-07-09	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	37	\N	2	0	\N	\N	0	37	36	37	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	37	37	\N	67	\N	30	40
7841	5	2018-07-09	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	51	\N	2	0	\N	\N	0	41	40	41	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	41	41	\N	67	\N	30	40
7842	5	2018-07-09	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
7843	5	2018-07-09	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
7844	5	2018-07-09	13	4	t	3	00:21:12	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	1	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7845	5	2018-07-09	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7846	5	2018-07-09	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
7847	5	2018-07-09	13	4	t	3	00:21:34	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	1	3	1	\N	\N	0	14	14	14	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
7848	5	2018-07-09	13	4	t	3	00:00:08	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	42	2	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7849	5	2018-07-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	11	11	\N	67	\N	30	40
7850	5	2018-07-09	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
7851	5	2018-07-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
7852	5	2018-07-09	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	51	\N	2	0	\N	\N	0	41	40	41	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	41	41	\N	67	\N	30	40
7853	5	2018-07-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7854	5	2018-07-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue général mangin", "code_insee": "38185", "numero_voie": "11 A", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	406	156	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7855	5	2018-07-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
7856	5	2018-07-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7857	5	2018-07-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7858	5	2018-07-09	10	4	t	3	00:02:05	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	7	24	14	0	3	1	\N	\N	0	14	14	14	1	1	2	4	2	24	1	3	24	4	\N	31	\N	\N	1	14	14	\N	67	\N	30	40
7859	5	2018-07-09	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place victor hugo", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	55	38	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7860	5	2018-07-09	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place championnet", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	90	8	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7861	5	2018-07-09	10	4	t	3	01:19:46	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	1	1	1	\N	\N	0	2	2	2	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7862	5	2018-07-09	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
7863	5	2018-07-09	10	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	0	82	4	0	1	1	1	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
7864	5	2018-07-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-jacques", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	101	11	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7865	5	2018-07-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	13	13	\N	67	\N	30	40
7866	5	2018-07-09	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
7867	5	2018-07-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	305	20	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7868	5	2018-07-09	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place notre-dame", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	414	8	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7869	5	2018-07-09	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	16	16	\N	67	\N	30	40
7870	5	2018-07-09	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
7871	5	2018-07-09	9	4	t	3	01:31:14	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	2	1	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
7872	5	2018-07-09	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	37	\N	2	0	\N	\N	0	37	36	37	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	37	37	\N	67	\N	30	40
7873	5	2018-07-09	9	4	t	3	14 days 00:35:13	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	7	0	3	1	\N	\N	0	7	7	7	1	2	3	3	2	31	8	3	31	8	\N	35	\N	\N	1	7	7	\N	67	\N	30	40
7874	5	2018-07-09	8	4	t	3	22:10:46	12	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Location de bacs pour événements", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour événements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Location de bacs pour événements"}	21	0	6	30	3	\N	2	0	\N	\N	0	3	3	3	2	2	3	2	1	30	3	2	30	3	\N	34	\N	\N	1	3	3	\N	67	\N	30	40
7875	5	2018-07-09	8	5	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	22	1	1	22	2	\N	24	\N	\N	1	8	8	\N	67	\N	30	40
7876	5	2018-07-09	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place paul vallier", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	451	11	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7877	5	2018-07-09	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	31	1	2	31	1	\N	35	\N	\N	1	7	7	\N	67	\N	30	40
7878	5	2018-07-09	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	18	18	\N	67	\N	30	40
7879	5	2018-07-09	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
7880	5	2018-07-09	8	4	t	3	00:08:25	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	41	0	3	1	\N	\N	0	39	38	39	1	2	2	3	2	19	2	2	19	2	\N	21	\N	\N	1	39	39	\N	67	\N	30	40
7881	5	2018-07-09	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	57	33	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7882	5	2018-07-09	7	4	t	3	03:45:40	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	\N	1	1	\N	\N	0	35	34	35	1	2	3	3	1	19	8	2	19	8	\N	21	\N	\N	1	35	35	\N	67	\N	30	40
7883	5	2018-07-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	18	18	\N	67	\N	30	40
7884	5	2018-07-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7885	5	2018-07-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7886	5	2018-07-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7887	5	2018-07-09	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	35	35	\N	67	\N	30	40
7888	5	2018-07-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "98", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	84	70	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
7889	5	2018-07-09	7	4	t	3	7 days 23:30:34	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	33	1	1	1	\N	\N	0	33	32	33	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	33	33	\N	67	\N	30	40
7890	5	2018-07-09	7	4	t	3	01:03:54	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	9	1	3	1	\N	\N	0	9	9	9	1	2	2	3	2	19	2	2	19	2	\N	21	\N	\N	1	9	9	\N	67	\N	30	40
7891	5	2018-07-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	2	0	\N	\N	0	12	12	12	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
7892	5	2018-07-09	7	4	t	3	06:53:49	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue prosper mérimée", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	94	51	0	1	1	1	1	2	2	4	2	19	2	3	19	2	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7893	5	2018-07-09	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	35	1	2	0	\N	\N	0	35	34	35	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	35	35	\N	67	\N	30	40
10391	5	2018-05-03	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
7894	5	2018-07-09	6	4	t	3	00:00:40	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	2	1	3	1	\N	\N	0	2	2	2	1	1	1	1	2	19	1	3	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7895	5	2018-07-09	6	4	t	3	00:02:43	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	2	0	3	1	\N	\N	0	2	2	2	1	1	1	1	2	19	1	3	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7896	5	2018-07-09	6	4	t	3	7 days 04:00:57	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés"}	21	2	5	25	7	1	3	1	\N	\N	0	7	7	7	1	2	2	3	2	25	5	3	25	5	\N	27	\N	\N	1	7	7	\N	67	\N	30	40
7897	5	2018-07-09	6	4	t	3	02:49:20	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue turgot", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	1	3	1	61	20	0	1	1	1	1	1	1	1	2	22	1	3	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7898	5	2018-07-06	14	4	t	3	2 days 17:35:46	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	19	1	1	1	\N	\N	0	19	19	19	1	2	2	3	1	19	4	2	19	4	\N	21	\N	\N	1	19	19	\N	67	\N	30	40
7899	5	2018-07-06	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	12	12	\N	67	\N	30	40
7900	5	2018-07-06	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Accès déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Accès déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Accès déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Accès déchèteries"}	21	0	5	21	13	\N	2	0	\N	\N	0	13	13	13	1	1	2	2	1	21	1	2	21	5	\N	23	\N	\N	1	13	13	\N	67	\N	30	40
7901	5	2018-07-06	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "131", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	59	155	0	1	1	1	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7902	5	2018-07-06	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des destinées", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	388	7	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7903	5	2018-07-06	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	10	\N	2	0	\N	\N	0	10	10	10	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	10	10	\N	67	\N	30	40
7904	5	2018-07-06	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée rose valland", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	452	5	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7905	5	2018-07-06	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7906	5	2018-07-06	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	82	2	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7907	5	2018-07-06	11	4	t	3	3 days 02:37:00	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	1	3	1	169	38	0	1	1	1	1	2	2	2	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
7909	5	2018-07-06	9	4	t	3	3 days 03:54:51	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	1	3	1	57	38	0	1	1	1	1	2	2	1	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
7910	5	2018-07-06	9	4	t	3	00:05:59	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	20	1	3	1	\N	\N	0	20	20	20	1	1	1	2	2	19	1	3	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
7911	5	2018-07-06	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du verderet", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	117	4	0	1	1	1	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7912	5	2018-07-06	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
7913	5	2018-07-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
7914	5	2018-07-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	16	16	\N	67	\N	30	40
7915	5	2018-07-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
7916	5	2018-07-06	8	4	t	3	3 days 05:21:42	13	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "160", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	1	1	1	10	157	0	1	1	1	1	2	2	1	1	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
7917	5	2018-07-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue turgot", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	61	36	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7918	5	2018-07-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	\N	67	\N	30	40
7919	5	2018-07-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7920	5	2018-07-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	124	4	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7921	5	2018-07-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	43	35	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7922	5	2018-07-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	132	33	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
7924	5	2018-07-06	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	4	4	\N	67	\N	30	40
7925	5	2018-07-06	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	18	18	\N	67	\N	30	40
7926	5	2018-07-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue marcel peretto", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	264	32	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7927	5	2018-07-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	29	\N	2	0	\N	\N	0	29	29	29	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	29	29	\N	67	\N	30	40
7928	5	2018-07-06	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7929	5	2018-07-06	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	35	\N	2	0	\N	\N	0	35	34	35	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	35	35	\N	67	\N	30	40
7930	5	2018-07-06	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	11	11	\N	67	\N	30	40
7931	5	2018-07-06	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7932	5	2018-07-05	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7933	5	2018-07-05	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7934	5	2018-07-05	14	4	t	3	00:00:10	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	1	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
7935	5	2018-07-05	14	4	t	3	3 days 23:27:32	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	17	1	3	1	\N	\N	0	17	17	17	1	2	2	2	2	19	2	3	19	2	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
7936	5	2018-07-05	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	2	\N	2	0	\N	\N	0	2	2	2	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	2	2	\N	67	\N	30	40
7937	5	2018-07-05	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
7938	5	2018-07-05	13	4	t	3	3 days 18:34:01	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	0	1	1	\N	\N	0	3	3	3	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
7939	5	2018-07-05	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7940	5	2018-07-05	13	4	t	3	3 days 18:29:04	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	0	1	1	\N	\N	0	8	8	8	1	2	2	2	1	19	4	2	19	4	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7941	5	2018-07-05	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	\N	67	\N	30	40
7942	5	2018-07-05	13	4	t	3	3 days 18:36:33	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	0	7	23	51	0	3	1	\N	\N	0	41	40	41	1	2	2	3	2	23	4	2	23	4	\N	25	\N	\N	1	41	41	\N	67	\N	30	40
7943	5	2018-07-05	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
13796	5	2018-01-11	10	4	t	3	00:00:29	6	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	17	\N	2	\N	\N	\N	0	17	17	17	1	3	1	2	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
7944	5	2018-07-05	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	16	\N	2	0	\N	\N	0	16	16	16	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	16	16	\N	67	\N	30	40
7945	5	2018-07-05	13	4	t	3	17:06:34	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard maréchal leclerc", "code_insee": "38185", "numero_voie": "32", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	1	1	1	283	21	0	1	1	1	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7946	5	2018-07-05	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	\N	67	\N	30	40
7947	5	2018-07-05	12	4	t	3	00:03:40	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	7	24	11	1	3	1	\N	\N	0	11	11	11	1	1	2	3	2	24	1	3	24	4	\N	31	\N	\N	1	11	11	\N	67	\N	30	40
7948	5	2018-07-05	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	16	16	\N	67	\N	30	40
7949	5	2018-07-05	12	4	t	3	00:56:24	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	1	1	1	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
7956	5	2018-07-05	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
7950	5	2018-07-05	12	4	t	3	00:08:25	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	11	1	3	1	\N	\N	0	11	11	11	1	2	2	3	2	23	4	3	23	4	\N	25	\N	\N	1	11	11	\N	67	\N	30	40
7951	5	2018-07-05	12	4	t	3	00:28:16	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	8	0	1	1	\N	\N	0	8	8	8	1	2	2	2	1	26	5	2	26	5	\N	28	\N	\N	1	8	8	\N	67	\N	30	40
7952	5	2018-07-05	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7953	5	2018-07-05	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue des jeux olympiques", "code_insee": "38185", "numero_voie": "891", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	89	158	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
7954	5	2018-07-05	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
7955	5	2018-07-05	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue marcel peretto", "code_insee": "38185", "numero_voie": "38", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	\N	2	0	264	16	0	1	1	1	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
7957	5	2018-07-05	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
7958	5	2018-07-05	10	4	t	3	00:12:09	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	39	17	0	1	1	1	1	1	1	1	2	19	1	3	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7959	5	2018-07-05	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
7960	5	2018-07-05	9	4	t	3	4 days 22:19:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	15	0	1	1	\N	\N	0	15	15	15	1	2	3	3	1	31	8	2	31	8	\N	35	\N	\N	1	15	15	\N	67	\N	30	40
7961	5	2018-07-05	9	4	t	3	00:28:28	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	1	1	1	\N	\N	0	5	5	5	1	2	2	1	1	19	4	2	19	4	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7962	5	2018-07-05	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	26	26	\N	67	\N	30	40
7963	5	2018-07-05	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	30	\N	2	0	\N	\N	0	30	30	30	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	30	30	\N	67	\N	30	40
8917	5	2018-06-06	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	22	\N	2	\N	\N	\N	0	22	22	22	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	22	22	\N	67	\N	30	40
7964	5	2018-07-05	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	\N	67	\N	30	40
7965	5	2018-07-05	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
7966	5	2018-07-05	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	66	5	0	1	1	1	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
7967	5	2018-07-05	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	23	23	\N	67	\N	30	40
7968	5	2018-07-05	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
7969	5	2018-07-05	7	4	t	3	02:52:02	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	18	0	2	1	\N	\N	0	18	18	18	1	2	2	1	1	19	4	2	19	4	\N	21	\N	\N	1	18	18	\N	67	\N	30	40
7970	5	2018-07-05	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	24	\N	2	0	\N	\N	0	24	24	24	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	24	24	\N	67	\N	30	40
7971	5	2018-07-05	6	4	t	3	00:02:55	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	7	24	16	0	3	1	\N	\N	0	16	16	16	1	1	2	2	2	24	1	3	24	4	\N	31	\N	\N	1	16	16	\N	67	\N	30	40
7972	5	2018-07-05	6	4	t	3	23:15:13	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	14	1	3	1	\N	\N	0	14	14	14	1	2	3	4	2	19	7	3	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7973	5	2018-07-05	6	4	t	3	03:08:59	1	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Documentation (stop pub, guides, …)", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Documentation (stop pub, guides, …)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Documentation (stop pub, guides, …)"}	21	2	7	23	2	1	3	1	\N	\N	0	2	2	2	1	2	2	1	2	23	4	3	23	4	\N	25	\N	\N	1	2	2	\N	67	\N	30	40
7974	5	2018-07-05	6	4	t	3	02:54:56	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	0	3	1	\N	\N	0	2	2	2	1	2	2	1	2	19	4	2	19	4	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7975	5	2018-07-05	6	4	t	3	02:55:57	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	7	24	2	\N	3	1	\N	\N	0	2	2	2	1	2	2	1	2	24	4	2	24	4	\N	31	\N	\N	1	2	2	\N	67	\N	30	40
7976	5	2018-07-04	14	4	t	3	15:04:00	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
7990	5	2018-07-04	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
7977	5	2018-07-04	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7978	5	2018-07-04	14	4	t	3	00:14:03	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	1	1	\N	\N	0	5	5	5	1	2	2	1	1	19	4	2	19	4	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7979	5	2018-07-04	14	4	t	3	16:15:58	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	1	1	1	\N	\N	0	5	5	5	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7980	5	2018-07-04	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	18	\N	2	0	\N	\N	0	18	18	18	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	18	18	\N	67	\N	30	40
7981	5	2018-07-04	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
7982	5	2018-07-04	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de la station ponsard", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	\N	2	0	386	55	0	1	1	1	1	1	2	4	1	24	1	2	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
7983	5	2018-07-04	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
7984	5	2018-07-04	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	25	25	\N	67	\N	30	40
7985	5	2018-07-04	12	4	t	3	00:12:04	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	7	24	2	1	3	1	\N	\N	0	2	2	2	1	2	2	1	2	24	4	2	24	4	\N	31	\N	\N	1	2	2	\N	67	\N	30	40
7986	5	2018-07-04	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
7987	5	2018-07-04	12	4	t	3	00:04:32	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "57", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	1	0	3	1	24	118	0	1	1	1	1	2	2	1	2	19	2	3	19	2	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
7988	5	2018-07-04	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	31	1	2	31	1	\N	35	\N	\N	1	12	12	\N	67	\N	30	40
7989	5	2018-07-04	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
8939	5	2018-06-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
7991	5	2018-07-04	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	25	1	2	25	5	\N	27	\N	\N	1	14	14	\N	67	\N	30	40
7992	5	2018-07-04	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7993	5	2018-07-04	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
7994	5	2018-07-04	10	4	t	3	20:51:44	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	1	3	1	\N	\N	0	23	23	23	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	23	23	\N	67	\N	30	40
7995	5	2018-07-04	9	4	t	3	00:01:57	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	0	3	1	\N	\N	0	10	10	10	1	2	2	1	2	19	2	2	19	2	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
7996	5	2018-07-04	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
7997	5	2018-07-04	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
7998	5	2018-07-04	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	\N	2	0	19	4	0	1	1	1	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
7999	5	2018-07-04	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	31	\N	\N	1	8	8	\N	67	\N	30	40
8000	5	2018-07-04	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	26	26	\N	67	\N	30	40
8001	5	2018-07-04	9	4	t	3	4 days 23:02:54	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue guetal", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	1	2	1	133	2	0	1	1	1	1	2	3	1	1	24	6	2	24	6	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
8002	5	2018-07-04	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
8003	5	2018-07-04	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
8004	5	2018-07-04	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
8005	5	2018-07-04	8	4	t	3	22:14:59	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	23	1	1	1	\N	\N	0	23	23	23	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	23	23	\N	67	\N	30	40
8006	5	2018-07-04	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	24	1	2	24	4	\N	31	\N	\N	1	14	14	\N	67	\N	30	40
8007	5	2018-07-04	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	21	21	\N	67	\N	30	40
8008	5	2018-07-04	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
8009	5	2018-07-04	8	4	t	3	01:18:11	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
8010	5	2018-07-04	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
8011	5	2018-07-04	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	30	\N	2	0	\N	\N	0	30	30	30	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	30	30	\N	67	\N	30	40
8012	5	2018-07-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	37	\N	2	0	\N	\N	0	37	36	37	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	37	37	\N	67	\N	30	40
8013	5	2018-07-04	7	4	t	3	00:02:21	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	19	0	3	1	\N	\N	0	19	19	19	1	1	1	3	2	22	1	3	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
8014	5	2018-07-04	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
8015	5	2018-07-04	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	18	\N	2	0	\N	\N	0	18	18	18	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	18	18	\N	67	\N	30	40
8016	5	2018-07-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	3	3	\N	67	\N	30	40
8017	5	2018-07-04	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue joya", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	453	42	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
8018	5	2018-07-04	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	21	21	\N	67	\N	30	40
8019	5	2018-07-04	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	31	31	\N	67	\N	30	40
8020	5	2018-07-04	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
8021	5	2018-07-04	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue amable matussière", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	0	454	71	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
8022	5	2018-07-04	6	4	t	3	1 day 01:10:27	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	17	1	1	1	\N	\N	0	17	17	17	1	2	3	2	1	31	3	2	31	3	\N	35	\N	\N	1	17	17	\N	67	\N	30	40
8023	5	2018-07-04	6	4	t	3	00:01:12	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	14	0	3	1	\N	\N	0	14	14	14	1	1	1	4	2	19	1	3	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
8024	5	2018-07-04	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	1	0	2	0	305	2	0	1	1	1	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	1	1	\N	67	\N	30	40
8025	5	2018-07-04	6	4	t	3	00:13:10	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	33	0	3	1	\N	\N	0	33	32	33	1	2	3	2	2	20	3	3	20	3	\N	22	\N	\N	1	33	33	\N	67	\N	30	40
8026	5	2018-07-03	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
8027	5	2018-07-03	14	4	t	3	00:24:04	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	0	3	1	\N	\N	0	28	28	28	1	2	2	1	2	19	2	2	19	2	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
8028	5	2018-07-03	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
8029	5	2018-07-03	13	4	t	3	00:14:58	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	2	5	25	16	0	3	1	\N	\N	0	16	16	16	1	1	2	2	2	25	1	3	25	5	\N	27	\N	\N	1	16	16	\N	67	\N	30	40
8030	5	2018-07-03	13	4	t	3	23:06:56	6	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard édouard rey", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	7	24	1	1	3	1	189	23	0	1	1	1	1	2	2	1	2	24	4	2	24	4	\N	31	\N	\N	1	1	1	\N	67	\N	30	40
8031	5	2018-07-03	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
8032	5	2018-07-03	13	4	t	3	00:29:07	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	1	1	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
8033	5	2018-07-03	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
8034	5	2018-07-03	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	36	36	\N	67	\N	30	40
8035	5	2018-07-03	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	10	\N	2	0	\N	\N	0	10	10	10	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	10	10	\N	67	\N	30	40
8036	5	2018-07-03	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
8037	5	2018-07-03	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	16	16	\N	67	\N	30	40
8038	5	2018-07-03	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
8039	5	2018-07-03	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	8	8	\N	67	\N	30	40
8040	5	2018-07-03	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	26	26	\N	67	\N	30	40
8041	5	2018-07-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
8042	5	2018-07-03	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	\N	67	\N	30	40
8043	5	2018-07-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	12	12	\N	67	\N	30	40
8044	5	2018-07-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
8045	5	2018-07-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	12	12	\N	67	\N	30	40
8046	5	2018-07-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
8047	5	2018-07-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	41	\N	2	0	\N	\N	0	39	38	39	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	39	39	\N	67	\N	30	40
8048	5	2018-07-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	29	\N	2	0	\N	\N	0	29	29	29	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	29	29	\N	67	\N	30	40
8049	5	2018-07-03	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	26	\N	2	0	\N	\N	0	26	26	26	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	26	26	\N	67	\N	30	40
8050	5	2018-07-03	8	4	t	3	01:27:21	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	0	1	1	\N	\N	0	5	5	5	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
8051	5	2018-07-03	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
8052	5	2018-07-03	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
8053	5	2018-07-03	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	17	\N	2	0	\N	\N	0	17	17	17	1	1	2	2	1	25	1	2	25	5	\N	27	\N	\N	1	17	17	\N	67	\N	30	40
8054	5	2018-07-03	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	15	15	\N	67	\N	30	40
8055	5	2018-07-03	7	4	t	3	00:10:13	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	7	1	1	1	\N	\N	0	7	7	7	1	2	2	3	1	19	2	3	19	2	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
8056	5	2018-07-03	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	27	27	\N	67	\N	30	40
8057	5	2018-07-03	7	4	t	3	00:59:16	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	41	0	3	1	\N	\N	0	39	38	39	1	1	1	3	2	19	1	3	19	1	\N	21	\N	\N	1	39	39	\N	67	\N	30	40
8058	5	2018-07-03	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
8059	5	2018-07-03	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
8060	5	2018-07-03	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	31	1	2	31	1	\N	35	\N	\N	1	14	14	\N	67	\N	30	40
8061	5	2018-07-02	14	4	t	3	16:04:56	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Tri déchets"}	21	0	6	24	51	0	3	1	\N	\N	0	41	40	41	1	2	2	3	2	24	2	2	24	2	\N	26	\N	\N	1	41	41	\N	67	\N	30	40
8062	5	2018-07-02	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	0	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
8063	5	2018-07-02	14	4	t	3	18:29:57	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	2	0	2	1	\N	\N	0	2	2	2	1	2	3	1	1	19	6	2	19	6	\N	21	\N	\N	1	2	2	\N	67	\N	30	40
8064	5	2018-07-02	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	28	28	\N	67	\N	30	40
8065	5	2018-07-02	14	4	t	3	00:08:50	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Tri déchets"}	21	0	6	24	23	1	3	1	\N	\N	0	23	23	23	1	2	2	4	2	24	2	2	24	2	\N	26	\N	\N	1	23	23	\N	67	\N	30	40
8066	5	2018-07-02	14	4	t	3	00:05:36	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	2	6	19	17	0	3	1	\N	\N	0	17	17	17	1	2	2	2	2	19	2	3	19	2	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
8102	5	2018-07-02	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
8067	5	2018-07-02	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	11	\N	2	0	\N	\N	0	11	11	11	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	11	11	\N	67	\N	30	40
8068	5	2018-07-02	14	4	t	3	00:07:57	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	7	24	22	0	3	1	\N	\N	0	22	22	22	1	2	2	4	2	24	4	2	24	4	\N	31	\N	\N	1	22	22	\N	67	\N	30	40
8069	5	2018-07-02	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
8070	5	2018-07-02	13	4	t	3	00:07:07	5	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	7	24	14	\N	3	1	\N	\N	0	14	14	14	1	2	2	4	2	24	4	2	24	4	\N	31	\N	\N	1	14	14	\N	67	\N	30	40
8071	5	2018-07-02	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	5	\N	2	0	\N	\N	0	5	5	5	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	5	5	\N	67	\N	30	40
8072	5	2018-07-02	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38325", "commune_stat": "Proveysieux", "commune_stat2": "Proveysieux", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Proveysieux (38120)", "guichet_commune": "Guichet Proveysieux", "guichet_commune2": "Guichet Proveysieux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	38	\N	2	0	\N	\N	0	38	37	38	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	38	38	\N	67	\N	30	40
8073	5	2018-07-02	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
8074	5	2018-07-02	12	4	t	3	00:07:14	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue jean macé", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	3	1	455	19	0	1	1	1	1	1	1	2	2	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
8075	5	2018-07-02	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	25	1	2	25	5	\N	27	\N	\N	1	27	27	\N	67	\N	30	40
8076	5	2018-07-02	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	20	20	\N	67	\N	30	40
8077	5	2018-07-02	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	5	\N	2	0	\N	\N	0	5	5	5	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	5	5	\N	67	\N	30	40
8078	5	2018-07-02	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	3	3	\N	67	\N	30	40
8079	5	2018-07-02	11	4	t	3	00:02:58	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "BIVIERS (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BIVIERS", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	7	24	80	1	3	1	\N	\N	1	32	\N	32	1	1	2	2	2	24	1	3	24	4	33	31	\N	\N	2	32	32	\N	67	\N	30	40
8080	5	2018-07-02	11	4	t	3	00:00:09	3	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "BIVIERS (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BIVIERS", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	7	24	80	1	2	0	\N	\N	1	32	\N	32	1	1	2	2	1	24	1	3	24	4	33	31	\N	\N	2	32	32	\N	67	\N	30	40
8081	5	2018-07-02	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
8082	5	2018-07-02	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés"}	21	0	5	25	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	25	1	2	25	5	\N	27	\N	\N	1	12	12	\N	67	\N	30	40
8083	5	2018-07-02	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38271", "commune_stat": "Murianette", "commune_stat2": "Murianette", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Murianette", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	61	\N	2	0	\N	\N	0	43	42	43	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	43	43	\N	67	\N	30	40
8084	5	2018-07-02	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
8085	5	2018-07-02	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place aux herbes", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	447	2	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
8086	5	2018-07-02	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "34", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	93	73	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
8087	5	2018-07-02	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	0	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
8088	5	2018-07-02	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	8	8	\N	67	\N	30	40
8089	5	2018-07-02	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	12	\N	2	0	\N	\N	0	12	12	12	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	12	12	\N	67	\N	30	40
8090	5	2018-07-02	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
8091	5	2018-07-02	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	227	2	0	1	1	1	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
8092	5	2018-07-02	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
8093	5	2018-07-02	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	17	17	\N	67	\N	30	40
8094	5	2018-07-02	8	4	t	3	1 day 21:22:12	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	14	0	1	1	\N	\N	0	14	14	14	1	2	3	4	1	19	7	2	19	7	\N	21	\N	\N	1	14	14	\N	67	\N	30	40
8095	5	2018-07-02	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets / demande de documentation", "metro": "GAM", "objet": "Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	7	24	31	\N	2	0	\N	\N	0	31	31	31	1	1	2	3	1	24	1	2	24	4	\N	31	\N	\N	1	31	31	\N	67	\N	30	40
8096	5	2018-07-02	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	7	\N	2	0	\N	\N	0	7	7	7	1	1	1	3	1	19	1	2	19	1	\N	21	\N	\N	1	7	7	\N	67	\N	30	40
8097	5	2018-07-02	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	12	\N	2	0	\N	\N	0	12	12	12	1	1	1	1	1	19	1	2	19	1	\N	21	\N	\N	1	12	12	\N	67	\N	30	40
8098	5	2018-07-02	8	4	t	3	00:58:33	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue des violettes", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	0	3	1	9	42	0	1	1	1	1	2	2	2	2	19	2	2	19	2	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
8099	5	2018-07-02	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	36	\N	2	0	\N	\N	0	36	35	36	1	1	1	4	1	19	1	2	19	1	\N	21	\N	\N	1	36	36	\N	67	\N	30	40
8100	5	2018-07-02	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue général garibaldi", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Bacs / composteurs / lombricomposteurs", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bacs / composteurs / lombricomposteurs", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Bacs / composteurs / lombricomposteurs"}	21	0	6	19	1	\N	2	0	456	30	0	1	1	1	1	1	1	2	1	19	1	2	19	1	\N	21	\N	\N	1	1	1	\N	67	\N	30	40
8101	5	2018-07-02	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
8103	5	2018-07-02	7	4	t	3	00:46:06	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue barginet", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	1	457	35	0	1	1	1	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8104	5	2018-07-02	7	4	t	3	00:48:20	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	8	1	3	1	\N	\N	0	8	8	8	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
8105	5	2018-07-02	7	4	t	3	00:42:57	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	10	1	3	1	\N	\N	0	10	10	10	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
8106	5	2018-07-02	6	4	t	3	02:35:45	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue général ferrie", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	1	3	1	11	36	0	1	1	1	1	2	2	4	2	18	5	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
8107	5	2018-07-02	6	4	t	3	02:42:02	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue général ferrie", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	1	3	1	11	36	0	1	1	1	1	2	2	4	2	18	5	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
8108	5	2018-07-02	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	0	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
8109	5	2018-07-02	6	4	t	3	4 days 02:13:47	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue général ferrie", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	1	3	1	11	2	0	1	1	1	1	2	2	4	2	18	5	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
8110	5	2018-07-02	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	0	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
8111	5	2018-06-29	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	0	\N	\N	0	7	7	7	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
8112	5	2018-06-29	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
8113	5	2018-06-29	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	0	123	71	0	1	1	1	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
8114	5	2018-06-29	13	4	t	3	00:03:12	6	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue marcellin berthelot", "code_insee": "38185", "numero_voie": "56", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	1	3	1	136	159	0	1	1	1	1	2	2	4	2	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
8115	5	2018-06-29	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	0	294	8	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8116	5	2018-06-29	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	13	\N	2	0	\N	\N	0	13	13	13	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	13	13	\N	67	\N	30	40
8117	5	2018-06-29	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
8118	5	2018-06-29	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
8119	5	2018-06-29	12	4	t	3	00:07:45	6	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	10	1	3	1	\N	\N	0	10	10	10	1	2	2	1	2	28	4	2	28	4	\N	30	\N	\N	1	10	10	\N	67	\N	30	40
8120	5	2018-06-29	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	0	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
8121	5	2018-06-29	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	0	26	5	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8122	5	2018-06-29	11	4	t	3	01:30:08	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue colonel lanoyerie", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	1	3	1	458	2	0	1	1	1	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8123	5	2018-06-29	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	0	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
8124	5	2018-06-29	10	4	t	3	01:55:56	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin de la blanchisserie", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	1	1	115	64	0	1	1	1	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8125	5	2018-06-29	10	4	t	3	02:09:45	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue auguste gache", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	1	459	19	0	1	1	1	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8126	5	2018-06-29	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8127	5	2018-06-29	10	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
8128	5	2018-06-29	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	27	\N	2	0	\N	\N	0	27	27	27	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	27	27	\N	67	\N	30	40
8129	5	2018-06-29	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	0	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
8130	5	2018-06-29	10	4	t	3	02:26:43	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard édouard rey", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	1	1	189	23	0	1	1	1	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8131	5	2018-06-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8132	5	2018-06-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8133	5	2018-06-29	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
8134	5	2018-06-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	21	\N	2	0	\N	\N	0	21	21	21	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	21	21	\N	67	\N	30	40
8135	5	2018-06-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue vicat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	460	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
8136	5	2018-06-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	0	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
8137	5	2018-06-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	0	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
8138	5	2018-06-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	41	\N	2	0	\N	\N	0	39	38	39	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	39	39	\N	67	\N	30	40
8139	5	2018-06-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8140	5	2018-06-29	9	4	t	3	00:15:17	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	14	0	3	1	\N	\N	0	14	14	14	1	2	2	4	2	36	5	3	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
8141	5	2018-06-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	0	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
8142	5	2018-06-29	9	4	t	3	00:52:13	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	24	0	3	1	\N	\N	0	24	24	24	1	2	3	2	2	35	3	2	35	3	\N	39	\N	\N	1	24	24	\N	67	\N	30	40
8143	5	2018-06-29	9	4	t	3	02:21:30	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue marcellin berthelot", "code_insee": "38185", "numero_voie": "56", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	1	1	1	136	159	0	1	1	1	1	2	2	4	1	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
8144	5	2018-06-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8145	5	2018-06-29	9	4	t	3	00:46:23	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38364", "commune_stat": "Saint-Barthélémy-de-Séchilienne", "commune_stat2": "Saint-Barthélémy-de-Séchilienne", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Barthélémy-de-Séchilienne (38220)", "guichet_commune": "Guichet Saint-Barthélémy-de-Séchilienne", "guichet_commune2": "Guichet Saint-Barthélémy-de-Séchilienne", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	85	1	1	1	\N	\N	0	49	48	49	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	49	49	\N	67	\N	30	40
8146	5	2018-06-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	0	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
8147	5	2018-06-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8148	5	2018-06-29	9	4	t	3	00:26:45	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	0	1	1	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
8149	5	2018-06-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	23	\N	2	0	\N	\N	0	23	23	23	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	23	23	\N	67	\N	30	40
8150	5	2018-06-29	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place verdun", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	0	243	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
8151	5	2018-06-29	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	0	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
8153	5	2018-06-29	8	4	t	3	01:32:12	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	7	1	3	1	\N	\N	0	7	7	7	1	2	3	3	2	31	8	2	31	8	\N	35	\N	\N	1	7	7	\N	67	\N	30	40
8154	5	2018-06-29	8	4	t	3	01:36:22	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	1	1	1	\N	\N	0	19	19	19	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
8155	5	2018-06-29	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	317	19	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8156	5	2018-06-29	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
8157	5	2018-06-29	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	0	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
8158	5	2018-06-29	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la blanchisserie", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	0	115	35	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8159	5	2018-06-29	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	37	1	2	37	1	\N	42	\N	\N	1	2	2	\N	67	\N	30	40
8161	5	2018-06-29	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
8162	5	2018-06-29	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
8163	5	2018-06-29	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
8164	5	2018-06-29	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	0	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
8165	5	2018-06-29	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
8166	5	2018-06-29	7	4	t	3	00:21:59	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	0	1	1	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
8167	5	2018-06-29	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	0	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
8168	5	2018-06-29	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	0	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
8169	5	2018-06-29	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	16	\N	2	0	\N	\N	0	16	16	16	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	16	16	\N	67	\N	30	40
8170	5	2018-06-29	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	0	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
8171	5	2018-06-29	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	25	\N	2	0	\N	\N	0	25	25	25	1	1	1	2	1	31	1	2	31	1	\N	35	\N	\N	1	25	25	\N	67	\N	30	40
8172	5	2018-06-29	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	0	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
8173	5	2018-06-29	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8174	5	2018-06-29	7	4	t	3	00:00:28	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	20	\N	2	1	\N	\N	0	20	20	20	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	20	20	\N	67	\N	30	40
8175	5	2018-06-29	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue guetal", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	0	133	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8176	5	2018-06-29	6	4	t	3	01:01:15	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	1	188	38	0	1	1	1	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8177	5	2018-06-29	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	0	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8178	5	2018-06-29	6	4	t	3	00:00:20	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	1	1	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8179	5	2018-06-29	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "traite_formulaire": "Oui", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	0	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
8180	5	2018-06-29	6	4	t	3	00:00:27	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	14	1	1	1	\N	\N	0	14	14	14	1	1	1	4	1	35	1	3	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8181	5	2018-06-29	6	4	t	3	55 days 07:54:48	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	15	1	3	1	\N	\N	0	15	15	15	1	2	2	3	2	36	5	3	36	5	\N	41	\N	\N	1	15	15	\N	67	\N	30	40
8182	5	2018-06-29	6	4	t	3	01:03:44	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	1	185	11	0	1	1	1	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8183	5	2018-06-29	6	4	t	3	01:03:03	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	1	43	33	0	1	1	1	1	2	2	4	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8184	5	2018-06-29	6	4	t	3	00:01:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	25	1	3	1	\N	\N	0	25	25	25	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
8185	5	2018-06-29	6	4	t	3	04:18:22	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	19	0	3	1	\N	\N	0	19	19	19	1	2	3	3	2	20	8	3	20	8	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
8186	5	2018-06-29	5	4	t	3	02:15:14	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	2	6	22	2	0	3	1	\N	\N	0	2	2	2	1	2	3	1	2	22	6	3	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
8187	5	2018-06-29	5	4	t	3	00:04:18	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue des bergers", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "traite_formulaire": "Non", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	0	3	1	162	66	0	1	1	1	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8188	5	2018-06-27	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8190	5	2018-06-27	14	4	t	3	1 day 16:04:45	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	1	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
8191	5	2018-06-27	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8192	5	2018-06-27	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	29	\N	2	\N	\N	\N	0	29	29	29	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	29	29	\N	67	\N	30	40
8193	5	2018-06-27	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
8194	5	2018-06-27	13	4	t	3	00:02:29	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue des bergers", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	0	3	\N	162	66	0	1	1	1	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8195	5	2018-06-27	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8196	5	2018-06-27	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
8197	5	2018-06-27	13	4	t	3	00:29:44	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	1	1	\N	4	18	0	1	1	1	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8198	5	2018-06-27	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8199	5	2018-06-27	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
8200	5	2018-06-27	12	4	t	3	00:27:47	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	0	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8201	5	2018-06-27	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	13	\N	2	\N	\N	\N	0	13	13	13	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	13	13	\N	67	\N	30	40
8202	5	2018-06-27	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
8203	5	2018-06-27	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "impasse brocherie", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	461	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8204	5	2018-06-27	11	4	t	3	1 day 20:21:29	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue capitaine lanvin-lespiau", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	0	3	\N	438	32	0	1	1	1	1	2	3	2	2	20	3	3	20	3	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
8205	5	2018-06-27	10	4	t	3	1 day 02:21:21	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	2	6	35	3	1	3	\N	\N	\N	0	3	3	3	1	2	3	2	2	35	3	3	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8206	5	2018-06-27	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8207	5	2018-06-27	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	124	35	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8208	5	2018-06-27	9	4	t	3	00:07:40	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	19	0	3	\N	\N	\N	0	19	19	19	1	1	1	3	2	35	1	3	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
8209	5	2018-06-27	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
8210	5	2018-06-27	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8211	5	2018-06-27	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue claude genin", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	35	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
8212	5	2018-06-27	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
8213	5	2018-06-27	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
8214	5	2018-06-27	9	4	t	3	00:57:30	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	1	3	\N	\N	\N	0	28	28	28	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
8215	5	2018-06-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8216	5	2018-06-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8217	5	2018-06-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de belgrade", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	112	35	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8218	5	2018-06-27	8	4	t	3	01:11:31	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	\N	67	\N	30	40
8219	5	2018-06-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8220	5	2018-06-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	51	\N	2	\N	\N	\N	0	41	40	41	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	41	41	\N	67	\N	30	40
8221	5	2018-06-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	8	8	\N	67	\N	30	40
8222	5	2018-06-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8223	5	2018-06-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue lavoisier", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	92	35	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8224	5	2018-06-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
8227	5	2018-06-27	8	4	t	3	00:25:55	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue champollion", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	3	\N	254	38	0	1	1	1	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
8228	5	2018-06-27	8	4	t	3	00:00:06	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	339	7	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8229	5	2018-06-27	7	4	t	3	06:34:03	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "STRASBOURG (67000)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "STRASBOURG", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	86	1	3	\N	\N	\N	1	32	\N	32	1	2	2	2	2	26	2	3	26	2	38	32	\N	\N	2	32	32	\N	67	\N	30	40
8230	5	2018-06-27	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	\N	2	\N	\N	\N	0	30	30	30	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
8231	5	2018-06-27	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du verderet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	117	2	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
8232	5	2018-06-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	3	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
8233	5	2018-06-27	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8238	5	2018-06-27	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	30	42	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8239	5	2018-06-27	7	4	t	3	00:02:36	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jean-jacques rousseau", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	0	3	\N	428	32	0	1	1	1	1	1	1	1	2	22	1	3	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8240	5	2018-06-27	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
8241	5	2018-06-27	7	4	t	3	01:56:12	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	29	1	1	\N	\N	\N	0	29	29	29	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	29	29	\N	67	\N	30	40
8242	5	2018-06-27	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
8243	5	2018-06-27	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8244	5	2018-06-27	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	123	2	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8252	5	2018-06-26	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
8253	5	2018-06-26	13	4	t	3	00:00:56	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "49", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	0	3	\N	22	69	0	1	1	1	1	1	1	4	2	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8254	5	2018-06-26	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue docteur bally", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	242	19	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8255	5	2018-06-26	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
8256	5	2018-06-26	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
8257	5	2018-06-26	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
8258	5	2018-06-26	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
8259	5	2018-06-26	12	4	t	3	1 day 21:36:32	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	1	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
8260	5	2018-06-26	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	26	26	\N	67	\N	30	40
8261	5	2018-06-26	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
8262	5	2018-06-26	9	4	t	3	00:16:35	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	22	\N	1	\N	\N	\N	0	22	22	22	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	22	22	\N	67	\N	30	40
8263	5	2018-06-26	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8264	5	2018-06-26	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
8265	5	2018-06-26	9	4	t	3	00:12:45	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	0	1	\N	\N	\N	0	26	26	26	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
8266	5	2018-06-26	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
8267	5	2018-06-26	8	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	59	2	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8268	5	2018-06-26	8	4	t	3	00:19:19	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	1	3	\N	241	35	0	1	1	1	1	2	3	1	2	20	6	3	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
8269	5	2018-06-26	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	32	1	2	32	2	\N	36	\N	\N	1	21	21	\N	67	\N	30	40
8270	5	2018-06-26	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "10 TER", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	180	136	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8271	5	2018-06-26	8	4	t	3	23:09:36	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "32 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	19	105	0	1	1	1	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8272	5	2018-06-26	8	4	t	3	23:13:09	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	14	0	1	\N	\N	\N	0	14	14	14	1	2	2	4	1	24	4	2	24	4	\N	40	\N	\N	1	14	14	\N	67	\N	30	40
8273	5	2018-06-26	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "impasse rené thomas", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	416	26	0	1	1	1	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8274	5	2018-06-26	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
8275	5	2018-06-26	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
8276	5	2018-06-26	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
8277	5	2018-06-26	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	333	38	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8278	5	2018-06-26	7	4	t	3	00:40:15	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	1	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
8279	5	2018-06-26	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8280	5	2018-06-26	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
8281	5	2018-06-26	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
8282	5	2018-06-26	7	4	t	3	1 day 00:10:15	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue elisée reclus", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	1	3	\N	314	2	0	1	1	1	1	2	2	4	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8283	5	2018-06-26	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8284	5	2018-06-26	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8285	5	2018-06-26	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	21	\N	2	\N	\N	\N	0	21	21	21	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	21	21	\N	67	\N	30	40
8286	5	2018-06-26	7	4	t	3	00:00:13	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "CROLLES (38920)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "CROLLES", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	68	\N	2	\N	\N	\N	1	32	\N	32	1	1	1	3	1	35	1	2	35	10	25	39	\N	\N	2	32	32	\N	67	\N	30	40
8288	5	2018-06-26	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	32	1	2	32	2	\N	36	\N	\N	1	3	3	\N	67	\N	30	40
8289	5	2018-06-26	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
8290	5	2018-06-26	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	57	\N	2	\N	\N	\N	0	42	41	42	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	42	42	\N	67	\N	30	40
8291	5	2018-06-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
8292	5	2018-06-25	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
8293	5	2018-06-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8294	5	2018-06-25	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	\N	67	\N	30	40
8295	5	2018-06-25	13	4	t	3	18:16:32	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	12	0	3	\N	\N	\N	0	12	12	12	1	2	2	1	2	26	5	3	26	5	\N	28	\N	\N	1	12	12	\N	67	\N	30	40
8296	5	2018-06-25	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
8297	5	2018-06-25	13	4	t	3	20:12:38	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "ST ETIENNE DU ROUVRAY (76800)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ST ETIENNE DU ROUVRAY", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	87	1	3	\N	\N	\N	1	32	\N	32	1	2	2	2	2	26	4	3	26	4	39	43	\N	\N	2	32	32	\N	67	\N	30	40
8298	5	2018-06-25	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
8299	5	2018-06-25	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8300	5	2018-06-25	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
8301	5	2018-06-25	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	7	7	\N	67	\N	30	40
8302	5	2018-06-25	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
8303	5	2018-06-25	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8304	5	2018-06-25	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
8305	5	2018-06-25	11	4	t	3	03:04:17	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "place de sfax", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	1	0	3	\N	429	20	0	1	1	1	1	2	2	2	2	27	4	3	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
8306	5	2018-06-25	11	4	t	3	03:08:45	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "place de sfax", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	429	20	0	1	1	1	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8307	5	2018-06-25	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
8308	5	2018-06-25	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
8309	5	2018-06-25	9	4	t	3	22:56:18	6	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	36	1	3	\N	\N	\N	0	36	35	36	1	2	2	4	2	28	4	2	28	4	\N	30	\N	\N	1	36	36	\N	67	\N	30	40
8310	5	2018-06-25	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	38	1	2	38	11	\N	44	\N	\N	1	14	14	\N	67	\N	30	40
8311	5	2018-06-25	9	4	t	3	05:27:47	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	17	1	3	\N	\N	\N	0	17	17	17	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	17	17	\N	67	\N	30	40
8312	5	2018-06-25	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8313	5	2018-06-25	9	4	t	3	01:34:52	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
8314	5	2018-06-25	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
8315	5	2018-06-25	9	4	t	3	00:43:53	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	1	\N	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
8317	5	2018-06-25	8	4	t	3	00:00:15	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de turenne", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	384	55	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8318	5	2018-06-25	8	4	t	3	00:00:33	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue ronsard", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	3	\N	462	4	0	1	1	1	1	1	1	2	2	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8319	5	2018-06-25	8	4	t	3	00:00:17	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	1	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8320	5	2018-06-25	8	4	t	3	00:00:16	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8321	5	2018-06-25	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	5	5	\N	67	\N	30	40
8322	5	2018-06-25	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
8323	5	2018-06-25	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8324	5	2018-06-25	8	4	t	3	00:07:51	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	5	1	1	\N	\N	\N	0	5	5	5	1	2	2	1	1	26	5	2	26	5	\N	28	\N	\N	1	5	5	\N	67	\N	30	40
8325	5	2018-06-25	8	4	t	3	02:10:40	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	1	1	\N	\N	\N	0	10	10	10	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
8326	5	2018-06-25	7	4	t	3	1 day 00:26:11	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	27	72	0	1	1	1	1	2	2	1	1	35	2	2	35	2	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8327	5	2018-06-25	7	4	t	3	00:03:13	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8328	5	2018-06-25	7	4	t	3	00:23:51	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	1	1	\N	\N	\N	0	10	10	10	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
8329	5	2018-06-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal lyautey", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	463	38	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8330	5	2018-06-25	7	4	t	3	00:03:38	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38235", "commune_stat": "Miribel-Lanchâtre", "commune_stat2": "Miribel-Lanchâtre", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Miribel-Lanchâtre (38450)", "guichet_commune": "Guichet Miribel-Lanchâtre", "guichet_commune2": "Guichet Miribel-Lanchâtre", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	69	1	3	\N	\N	\N	0	45	44	45	1	1	1	3	2	35	1	3	35	10	\N	39	\N	\N	1	45	45	\N	67	\N	30	40
8331	5	2018-06-25	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
8332	5	2018-06-25	7	4	t	3	00:20:40	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	10	1	3	\N	\N	\N	0	10	10	10	1	2	2	1	2	18	5	3	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
8333	5	2018-06-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	23	23	\N	67	\N	30	40
8334	5	2018-06-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8335	5	2018-06-25	7	4	t	3	07:24:35	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	12	0	1	\N	\N	\N	0	12	12	12	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	12	12	\N	67	\N	30	40
8336	5	2018-06-25	7	4	t	3	00:02:42	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	6	0	3	\N	\N	\N	0	6	6	6	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	6	6	\N	67	\N	30	40
8337	5	2018-06-25	7	4	t	3	00:03:35	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	8	1	3	\N	\N	\N	0	8	8	8	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8338	5	2018-06-25	7	4	t	3	07:41:36	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	163	33	0	1	1	1	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8339	5	2018-06-25	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
8340	5	2018-06-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	43	33	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8341	5	2018-06-25	6	4	t	3	00:00:10	1	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "PONTCHARRA (38530)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "PONTCHARRA", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	88	\N	2	\N	\N	\N	1	32	\N	32	1	1	2	1	1	18	1	2	18	5	40	20	\N	\N	2	32	32	\N	67	\N	30	40
8342	5	2018-06-25	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38271", "commune_stat": "Murianette", "commune_stat2": "Murianette", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Murianette", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	61	\N	2	\N	\N	\N	0	43	42	43	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	43	43	\N	67	\N	30	40
8343	5	2018-06-25	6	4	t	3	00:00:04	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Animation tri"}	21	0	8	27	16	\N	2	\N	\N	\N	0	16	16	16	1	1	2	2	1	27	1	2	27	4	\N	29	\N	\N	1	16	16	\N	67	\N	30	40
8344	5	2018-06-25	6	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	108	38	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8347	5	2018-06-22	14	4	t	3	2 days 18:57:55	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	4	1	3	\N	\N	\N	0	4	4	4	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	4	4	\N	67	\N	30	40
8348	5	2018-06-22	14	4	t	3	6 days 21:02:54	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	14	0	3	\N	\N	\N	0	14	14	14	1	2	3	4	2	20	7	3	20	7	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
8349	5	2018-06-22	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8350	5	2018-06-22	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	37	1	2	37	1	\N	42	\N	\N	1	8	8	\N	67	\N	30	40
8351	5	2018-06-22	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
8352	5	2018-06-22	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	12	12	\N	67	\N	30	40
8353	5	2018-06-22	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
8354	5	2018-06-22	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	32	1	2	32	2	\N	36	\N	\N	1	14	14	\N	67	\N	30	40
8355	5	2018-06-22	12	4	t	3	00:00:07	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
8356	5	2018-06-22	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	21	21	\N	67	\N	30	40
8357	5	2018-06-22	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8358	5	2018-06-22	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8359	5	2018-06-22	12	4	t	3	00:14:04	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	1	1	\N	\N	\N	0	7	7	7	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
8360	5	2018-06-22	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue alexandre dumas", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	79	44	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8361	5	2018-06-22	11	4	t	3	00:02:36	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	5	1	3	\N	\N	\N	0	5	5	5	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8362	5	2018-06-22	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
8363	5	2018-06-22	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
8364	5	2018-06-22	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	10	10	\N	67	\N	30	40
8365	5	2018-06-22	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	\N	67	\N	30	40
8366	5	2018-06-22	8	4	t	3	00:00:08	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	56	8	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8367	5	2018-06-22	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
8368	5	2018-06-22	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue hoche", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	282	8	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
8369	5	2018-06-22	8	4	t	3	3 days 01:51:20	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	1	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8370	5	2018-06-22	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
8371	5	2018-06-22	7	4	t	3	4 days 00:48:10	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	2	1	3	\N	\N	\N	0	2	2	2	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	2	2	\N	67	\N	30	40
8372	5	2018-06-22	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place championnet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	90	2	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8373	5	2018-06-22	7	4	t	3	06:12:05	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	1	1	\N	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
8374	5	2018-06-22	7	5	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
8377	5	2018-06-22	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
8378	5	2018-06-22	7	4	t	3	06:36:50	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	0	1	\N	\N	\N	0	25	25	25	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
8379	5	2018-06-22	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
8380	5	2018-06-22	6	4	t	3	4 days 01:22:19	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	18	1	3	\N	\N	\N	0	18	18	18	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	18	18	\N	67	\N	30	40
8381	5	2018-06-22	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "TEOM"}	21	0	6	39	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	39	1	2	39	9	\N	45	\N	\N	1	14	14	\N	67	\N	30	40
8382	5	2018-06-22	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	23	23	\N	67	\N	30	40
8383	5	2018-06-21	14	4	t	3	16:09:25	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	26	1	3	\N	\N	\N	0	26	26	26	1	2	3	3	2	35	8	3	35	8	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
8385	5	2018-06-21	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
8386	5	2018-06-21	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
8387	5	2018-06-21	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
8388	5	2018-06-21	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	19	\N	2	\N	\N	\N	0	19	19	19	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	19	19	\N	67	\N	30	40
8389	5	2018-06-21	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des deux mondes", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	120	72	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8390	5	2018-06-21	12	4	t	3	00:35:52	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	1	1	\N	\N	\N	0	30	30	30	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
8391	5	2018-06-21	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
8392	5	2018-06-21	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	31	1	2	31	1	\N	35	\N	\N	1	3	3	\N	67	\N	30	40
8393	5	2018-06-21	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8394	5	2018-06-21	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
8395	5	2018-06-21	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
8396	5	2018-06-21	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
8397	5	2018-06-21	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8398	5	2018-06-21	10	4	t	3	01:35:38	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Tri déchets"}	21	2	6	24	8	\N	3	\N	\N	\N	0	8	8	8	1	2	2	2	2	24	2	3	24	2	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
8402	5	2018-06-21	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
8403	5	2018-06-21	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
8404	5	2018-06-21	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	\N	2	\N	\N	\N	0	24	24	24	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
8405	5	2018-06-21	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
8406	5	2018-06-21	9	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	\N	2	\N	\N	\N	0	24	24	24	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
8407	5	2018-06-21	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
8408	5	2018-06-21	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue eugène sue", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	464	33	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8411	5	2018-06-21	8	4	t	3	01:17:20	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue guy de maupassant", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	3	\N	412	20	0	1	1	1	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
8412	5	2018-06-21	7	4	t	3	00:20:54	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	20	0	3	\N	\N	\N	0	20	20	20	1	2	2	2	2	28	4	3	28	4	\N	30	\N	\N	1	20	20	\N	67	\N	30	40
8413	5	2018-06-21	7	4	t	3	00:44:42	14	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Location de bacs pour évènements"}	21	2	6	40	5	1	3	\N	\N	\N	0	5	5	5	2	2	2	1	2	40	5	3	40	5	\N	46	\N	\N	1	5	5	\N	67	\N	30	40
8414	5	2018-06-21	7	4	t	3	00:00:33	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Sécurité déchèteries"}	21	2	5	41	1	0	3	\N	3	2	0	1	1	1	1	1	2	4	2	41	1	3	41	5	\N	47	\N	\N	1	1	1	\N	67	\N	30	40
8415	5	2018-06-21	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
8416	5	2018-06-21	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
8417	5	2018-06-21	7	4	t	3	00:02:34	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	16	0	3	\N	\N	\N	0	16	16	16	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
8418	5	2018-06-21	7	4	t	3	00:39:44	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue docteur schweitzer", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	4	\N	465	35	0	1	1	1	1	2	2	2	1	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8419	5	2018-06-21	7	4	t	3	1 day 01:55:08	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue docteur schweitzer", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	0	3	\N	465	35	0	1	1	1	1	2	3	2	2	26	3	3	26	3	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
8420	5	2018-06-21	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
8421	5	2018-06-21	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
8422	5	2018-06-21	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	0	36	35	36	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
8423	5	2018-06-21	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8424	5	2018-06-21	7	4	t	3	00:07:42	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	14	0	3	\N	\N	\N	0	14	14	14	1	1	2	4	2	36	1	3	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
8426	5	2018-06-21	6	4	t	3	5 days 01:31:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Permis de construire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Permis de construire", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Permis de construire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Permis de construire"}	21	0	6	33	25	0	1	\N	\N	\N	0	25	25	25	1	2	2	2	1	33	2	2	33	2	\N	37	\N	\N	1	25	25	\N	67	\N	30	40
8427	5	2018-06-20	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8428	5	2018-06-20	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
8429	5	2018-06-20	14	4	t	3	00:00:06	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
8430	5	2018-06-20	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	19	\N	2	\N	\N	\N	0	19	19	19	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	19	19	\N	67	\N	30	40
8431	5	2018-06-20	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
8432	5	2018-06-20	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	\N	2	\N	\N	\N	0	24	24	24	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
8433	5	2018-06-20	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
8434	5	2018-06-20	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8435	5	2018-06-20	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8436	5	2018-06-20	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	30	\N	2	\N	\N	\N	0	30	30	30	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	30	30	\N	67	\N	30	40
8437	5	2018-06-20	13	4	t	3	00:20:49	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	34	0	1	\N	\N	\N	0	34	33	34	1	2	2	4	1	36	5	2	36	5	\N	41	\N	\N	1	34	34	\N	67	\N	30	40
8438	5	2018-06-20	13	4	t	3	19:25:36	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8439	5	2018-06-20	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
8440	5	2018-06-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue du dauphine", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	337	35	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8441	5	2018-06-20	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
8442	5	2018-06-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	5	5	\N	67	\N	30	40
8443	5	2018-06-20	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8444	5	2018-06-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
8445	5	2018-06-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place bir hakeim", "code_insee": "38185", "numero_voie": "11 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	466	160	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8446	5	2018-06-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
8447	5	2018-06-20	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	\N	2	\N	\N	\N	0	24	24	24	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
8448	5	2018-06-20	11	4	t	3	00:09:58	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	0	3	\N	\N	\N	0	23	23	23	1	1	2	4	2	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8449	5	2018-06-20	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	\N	2	\N	\N	\N	0	30	30	30	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
8450	5	2018-06-20	9	4	t	3	00:00:08	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
8451	5	2018-06-20	9	4	t	3	00:26:02	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	0	3	\N	\N	\N	0	8	8	8	1	2	2	2	2	24	4	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
8452	5	2018-06-20	9	4	t	3	00:00:16	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	13	1	3	\N	\N	\N	0	13	13	13	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
8453	5	2018-06-20	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	13	\N	2	\N	\N	\N	0	13	13	13	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
8456	5	2018-06-20	9	4	t	3	20:50:07	15	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Location de bacs pour évènements"}	21	0	6	40	23	\N	1	\N	\N	\N	0	23	23	23	2	2	3	4	1	40	7	2	40	7	\N	46	\N	\N	1	23	23	\N	67	\N	30	40
8457	5	2018-06-20	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8458	5	2018-06-20	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
8459	5	2018-06-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8460	5	2018-06-20	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue joseph bouchayer", "code_insee": "38185", "numero_voie": "49", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	0	2	\N	8	69	0	1	1	1	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
8461	5	2018-06-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
8462	5	2018-06-20	8	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8463	5	2018-06-20	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8464	5	2018-06-20	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
8465	5	2018-06-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
8466	5	2018-06-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38328", "commune_stat": "Quaix-en-Chartreuse", "commune_stat2": "Quaix-en-Chartreuse", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Quaix-en-Chartreuse (38950)", "guichet_commune": "Guichet Quaix-en-Chartreuse", "guichet_commune2": "Guichet Quaix-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	73	\N	2	\N	\N	\N	0	48	47	48	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	48	48	\N	67	\N	30	40
8467	5	2018-06-20	8	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8468	5	2018-06-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8469	5	2018-06-20	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
8470	5	2018-06-20	7	4	t	2	\N	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "chemin des cotes", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "numero_voie": "1", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	9	1	6	20	17	1	4	\N	467	2	0	17	17	17	1	2	3	2	1	20	3	4	20	3	\N	22	0	\N	1	17	17	95	67	75	30	40
8471	5	2018-06-20	7	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
8472	5	2018-06-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8473	5	2018-06-20	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
8474	5	2018-06-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
8475	5	2018-06-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8476	5	2018-06-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	24	\N	2	\N	\N	\N	0	24	24	24	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	24	24	\N	67	\N	30	40
8479	5	2018-06-20	7	4	t	3	65 days 01:07:53	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Courrier", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "chemin de la rivoire", "code_insee": "38277", "numero_voie": "2", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	1	6	31	57	0	4	\N	468	19	0	42	41	42	1	2	3	3	1	31	8	4	31	8	\N	35	\N	\N	1	42	42	\N	67	\N	30	40
8480	5	2018-06-20	7	4	t	3	1 day 02:14:50	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	27	1	3	\N	\N	\N	0	27	27	27	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	27	27	\N	67	\N	30	40
8481	5	2018-06-20	7	4	t	3	7 days 23:57:57	1	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "VINAY (38470)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "VINAY", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	1	5	26	89	1	4	\N	\N	\N	1	32	\N	32	1	2	2	2	1	26	5	4	26	5	41	28	\N	\N	2	32	32	\N	67	\N	30	40
8482	5	2018-06-20	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
8483	5	2018-06-20	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
8484	5	2018-06-20	6	4	t	3	03:50:44	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	3	0	1	\N	\N	\N	0	3	3	3	1	2	2	2	1	24	4	2	24	4	\N	40	\N	\N	1	3	3	\N	67	\N	30	40
8485	5	2018-06-20	6	4	t	3	00:57:15	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "83", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	84	154	0	1	1	1	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8487	5	2018-06-20	6	4	t	3	00:03:52	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	0	3	\N	\N	\N	0	14	14	14	1	1	1	4	2	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
8488	5	2018-06-20	5	4	t	3	12 days 08:11:40	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue franklin", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	1	1	3	\N	64	19	0	1	1	1	1	2	2	4	2	26	5	3	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
8489	5	2018-06-19	14	4	t	3	17:01:18	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal leclerc", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	\N	1	\N	283	36	0	1	1	1	1	2	2	1	1	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
8490	5	2018-06-19	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8491	5	2018-06-19	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
8492	5	2018-06-19	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
8493	5	2018-06-19	13	4	t	3	00:00:16	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38258", "commune_stat": "Mont-Saint-Martin", "commune_stat2": "Mont-Saint-Martin", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Mont-Saint-Martin (38120)", "guichet_commune": "Guichet Mont-Saint-Martin", "guichet_commune2": "Guichet Mont-Saint-Martin", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	71	1	3	\N	\N	\N	0	46	45	46	1	1	1	2	2	35	1	2	35	10	\N	39	\N	\N	1	46	46	\N	67	\N	30	40
8494	5	2018-06-19	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	10	2	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8495	5	2018-06-19	13	4	t	3	00:07:18	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	0	1	\N	24	2	0	1	1	1	1	2	2	1	1	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
8496	5	2018-06-19	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
8497	5	2018-06-19	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	23	23	\N	67	\N	30	40
8498	5	2018-06-19	13	4	t	3	00:09:22	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	1	3	\N	305	11	0	1	1	1	1	2	3	1	2	35	6	3	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8499	5	2018-06-19	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
8500	5	2018-06-19	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place gustave rivet", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	298	19	0	1	1	1	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
8503	5	2018-06-19	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
8504	5	2018-06-19	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8505	5	2018-06-19	9	4	t	3	17 days 00:12:55	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue guetal", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	\N	133	2	0	1	1	1	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
8506	5	2018-06-19	9	4	t	3	00:42:28	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "grande rue", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	1	1	\N	370	33	0	1	1	1	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8507	5	2018-06-19	9	4	t	3	00:53:01	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	\N	1	\N	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
8508	5	2018-06-19	9	4	t	3	00:58:29	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	\N	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
8509	5	2018-06-19	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
8512	5	2018-06-19	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
8513	5	2018-06-19	9	4	t	3	04:34:44	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	1	1	\N	\N	\N	0	18	18	18	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
8514	5	2018-06-19	8	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	10	2	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8515	5	2018-06-19	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8516	5	2018-06-19	8	4	t	3	8 days 01:09:10	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "TEOM", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "TEOM", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "TEOM"}	21	0	6	39	3	1	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	39	3	2	39	3	\N	45	\N	\N	1	3	3	\N	67	\N	30	40
8517	5	2018-06-19	8	4	t	3	1 day 01:27:31	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	1	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8518	5	2018-06-19	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8519	5	2018-06-19	8	4	t	3	01:55:33	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	24	0	1	\N	\N	\N	0	24	24	24	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	24	24	\N	67	\N	30	40
8520	5	2018-06-19	8	4	t	3	01:00:29	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	0	1	\N	\N	\N	0	27	27	27	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
8521	5	2018-06-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8522	5	2018-06-19	7	4	t	3	00:11:46	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	0	1	\N	\N	\N	0	23	23	23	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
8523	5	2018-06-19	7	4	t	3	00:15:28	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8524	5	2018-06-19	7	4	t	3	02:07:40	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	1	1	\N	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
8525	5	2018-06-19	7	4	t	3	00:30:09	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
8526	5	2018-06-19	7	4	t	3	02:14:22	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	1	1	\N	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
8527	5	2018-06-19	7	4	t	3	00:00:24	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
8528	5	2018-06-19	7	4	t	3	00:42:44	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	10	19	0	1	1	1	1	2	2	4	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8529	5	2018-06-19	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
8530	5	2018-06-19	6	4	t	3	01:37:21	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	0	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
8531	5	2018-06-19	6	4	t	3	00:03:01	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	33	0	3	\N	\N	\N	0	33	32	33	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	33	33	\N	67	\N	30	40
8532	5	2018-06-18	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8534	5	2018-06-18	13	4	t	3	18:57:32	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	\N	39	38	0	1	1	1	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
8535	5	2018-06-18	13	4	t	3	22:08:35	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	\N	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
8536	5	2018-06-18	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	\N	2	\N	\N	\N	0	24	24	24	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
8537	5	2018-06-18	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	26	1	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8538	5	2018-06-18	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8539	5	2018-06-18	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	195	33	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8540	5	2018-06-18	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	22	\N	2	\N	\N	\N	0	22	22	22	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	22	22	\N	67	\N	30	40
8541	5	2018-06-18	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	31	\N	2	\N	\N	\N	0	31	31	31	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	31	31	\N	67	\N	30	40
8542	5	2018-06-18	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
8543	5	2018-06-18	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la bastille", "code_insee": "38185", "numero_voie": "59", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	469	22	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8544	5	2018-06-18	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
8545	5	2018-06-18	12	4	t	3	01:26:52	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	20	1	1	\N	\N	\N	0	20	20	20	1	2	2	2	1	28	4	2	28	4	\N	30	\N	\N	1	20	20	\N	67	\N	30	40
8546	5	2018-06-18	12	4	t	3	00:00:08	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "82", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	26	63	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8547	5	2018-06-18	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	\N	2	\N	\N	\N	0	24	24	24	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
8549	5	2018-06-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8550	5	2018-06-18	9	4	t	3	00:00:08	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
8551	5	2018-06-18	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du parc georges pompidou", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	297	11	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
8552	5	2018-06-18	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8553	5	2018-06-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la madeleine", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	216	1	0	1	1	1	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8554	5	2018-06-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
8555	5	2018-06-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
8556	5	2018-06-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue irvoy", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	1	2	\N	131	51	0	1	1	1	1	1	2	2	1	27	1	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
8557	5	2018-06-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8558	5	2018-06-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	4	4	\N	67	\N	30	40
8559	5	2018-06-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	27	27	\N	67	\N	30	40
8560	5	2018-06-18	8	4	t	3	00:14:35	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	11	0	3	\N	\N	\N	0	11	11	11	1	2	3	3	2	20	8	2	20	8	\N	22	\N	\N	1	11	11	\N	67	\N	30	40
8561	5	2018-06-18	8	4	t	3	01:14:07	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	0	1	\N	\N	\N	0	17	17	17	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
8562	5	2018-06-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	37	\N	2	\N	\N	\N	0	37	36	37	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	37	37	\N	67	\N	30	40
8563	5	2018-06-18	7	4	t	3	03:14:06	13	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	5	0	1	\N	\N	\N	0	5	5	5	1	2	2	1	1	28	4	2	28	4	\N	30	\N	\N	1	5	5	\N	67	\N	30	40
8564	5	2018-06-18	7	4	t	3	00:02:27	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	20	1	3	\N	\N	\N	0	20	20	20	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
8565	5	2018-06-18	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
8566	5	2018-06-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	4	4	\N	67	\N	30	40
8567	5	2018-06-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
8568	5	2018-06-18	7	4	t	3	00:01:52	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	14	0	3	\N	\N	\N	0	14	14	14	1	1	2	4	2	24	1	2	24	4	\N	40	\N	\N	1	14	14	\N	67	\N	30	40
8569	5	2018-06-18	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	22	\N	2	\N	\N	\N	0	22	22	22	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	22	22	\N	67	\N	30	40
8570	5	2018-06-18	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	12	12	\N	67	\N	30	40
8571	5	2018-06-18	7	4	t	3	00:01:23	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	5	1	3	\N	\N	\N	0	5	5	5	1	1	1	1	2	26	1	3	26	1	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
8572	5	2018-06-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
8573	5	2018-06-18	7	4	t	3	00:11:29	3	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "BIVIERS (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BIVIERS", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	80	0	3	\N	\N	\N	1	32	\N	32	1	1	2	2	2	26	1	3	26	5	33	28	\N	\N	2	32	32	\N	67	\N	30	40
8574	5	2018-06-18	7	4	t	3	23 days 02:22:22	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue gabriel peri", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	1	3	\N	121	33	0	1	1	1	1	2	2	2	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
8575	5	2018-06-18	6	4	t	3	00:03:07	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	33	0	3	\N	\N	\N	0	33	32	33	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	33	33	\N	67	\N	30	40
8576	5	2018-06-18	6	4	t	3	04:10:20	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue elisée reclus", "code_insee": "38185", "numero_voie": "11 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	314	138	0	1	1	1	1	2	2	4	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8578	5	2018-06-18	6	4	t	3	00:03:14	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	13	1	3	\N	\N	\N	0	13	13	13	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
8579	5	2018-06-18	6	4	t	3	01:17:21	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "TULLINS (38210)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "TULLINS", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	79	0	3	\N	\N	\N	1	32	\N	32	1	1	1	2	2	20	1	3	20	1	32	22	\N	\N	2	32	32	\N	67	\N	30	40
8580	5	2018-06-18	6	4	t	3	1 day 06:31:18	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	2	1	3	\N	\N	\N	0	2	2	2	1	2	2	1	2	18	5	3	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
8581	5	2018-06-18	6	4	t	3	04:45:50	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "allée du rachais", "code_insee": "38111", "numero_voie": "8", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	4	0	4	\N	470	8	0	4	4	4	1	2	2	3	1	24	4	3	24	4	\N	40	\N	\N	1	4	4	\N	67	\N	30	40
8582	5	2018-06-18	6	4	t	3	03:48:12	15	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Location de bacs pour évènements"}	21	2	6	40	14	\N	3	\N	\N	\N	0	14	14	14	2	2	3	4	2	40	7	3	40	7	\N	46	\N	\N	1	14	14	\N	67	\N	30	40
8583	5	2018-06-18	5	4	t	3	04:54:24	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "49", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	4	\N	169	69	0	1	1	1	1	2	2	2	1	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8584	5	2018-06-15	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	21	\N	2	\N	\N	\N	0	21	21	21	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	21	21	\N	67	\N	30	40
8585	5	2018-06-15	14	4	t	3	2 days 21:54:26	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	0	3	\N	26	2	0	1	1	1	1	2	2	4	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
8586	5	2018-06-15	14	4	t	3	2 days 16:57:06	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	1	1	\N	\N	\N	0	28	28	28	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
8587	5	2018-06-15	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8588	5	2018-06-15	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
8589	5	2018-06-15	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
8590	5	2018-06-15	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
8591	5	2018-06-15	12	4	t	3	2 days 18:11:51	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	2	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8593	5	2018-06-15	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8594	5	2018-06-15	12	4	t	3	00:39:54	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	1	3	\N	\N	\N	0	30	30	30	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
8595	5	2018-06-15	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8596	5	2018-06-15	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	\N	2	\N	\N	\N	0	30	30	30	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
8597	5	2018-06-15	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin du chapitre", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	0	2	\N	471	33	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8598	5	2018-06-15	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue john kennedy", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	41	23	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8599	5	2018-06-15	11	4	t	3	00:05:09	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	0	2	\N	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
8601	5	2018-06-15	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
8602	5	2018-06-15	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8603	5	2018-06-15	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
8604	5	2018-06-15	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8605	5	2018-06-15	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue guynemer", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	191	36	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8606	5	2018-06-15	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
8607	5	2018-06-15	8	4	t	3	00:00:09	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
8608	5	2018-06-15	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
8609	5	2018-06-15	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	5	5	\N	67	\N	30	40
8610	5	2018-06-15	8	4	t	3	00:03:32	4	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue jules ferry", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	0	3	\N	397	2	0	1	1	1	1	2	2	4	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
8611	5	2018-06-15	8	4	t	3	00:03:31	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue maréchal randon", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	1	3	\N	91	4	0	1	1	1	1	1	1	1	2	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
8612	5	2018-06-15	8	4	t	3	00:09:08	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	0	2	\N	\N	\N	0	8	8	8	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8613	5	2018-06-15	8	4	t	3	2 days 21:47:10	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	1	2	\N	\N	\N	0	36	35	36	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
8614	5	2018-06-15	8	4	t	3	2 days 22:13:57	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	22	\N	1	\N	\N	\N	0	22	22	22	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	22	22	\N	67	\N	30	40
8616	5	2018-06-15	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
8617	5	2018-06-15	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	13	\N	2	\N	\N	\N	0	13	13	13	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	13	13	\N	67	\N	30	40
8618	5	2018-06-15	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
8619	5	2018-06-15	7	4	t	3	2 days 22:05:57	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	22	0	1	\N	\N	\N	0	22	22	22	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	22	22	\N	67	\N	30	40
8620	5	2018-06-15	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
8621	5	2018-06-15	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
8622	5	2018-06-15	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	13	\N	2	\N	\N	\N	0	13	13	13	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
8623	5	2018-06-15	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8624	5	2018-06-15	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8625	5	2018-06-15	7	4	t	3	00:00:48	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	25	1	3	\N	\N	\N	0	25	25	25	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
8626	5	2018-06-15	7	4	t	3	3 days 04:48:55	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	0	1	\N	\N	\N	0	8	8	8	1	2	2	2	1	24	4	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
8627	5	2018-06-15	7	4	t	3	00:03:50	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "54", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	22	12	0	1	1	1	1	1	2	4	2	24	1	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8628	5	2018-06-15	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
8629	5	2018-06-15	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8630	5	2018-06-15	7	4	t	3	00:03:09	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue jean veyrat", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	0	3	\N	76	38	0	1	1	1	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8631	5	2018-06-15	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8632	5	2018-06-15	7	4	t	3	00:04:00	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	11	1	3	\N	\N	\N	0	11	11	11	1	1	1	3	2	35	1	3	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
8633	5	2018-06-15	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8634	5	2018-06-14	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8635	5	2018-06-14	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	8	8	\N	67	\N	30	40
8636	5	2018-06-14	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
8638	5	2018-06-14	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
8639	5	2018-06-14	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
8640	5	2018-06-14	14	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
8641	5	2018-06-14	14	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	22	30	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
8642	5	2018-06-14	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
8643	5	2018-06-14	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	10	2	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8644	5	2018-06-14	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
8646	5	2018-06-14	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	0	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8647	5	2018-06-14	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
8648	5	2018-06-14	11	4	t	3	00:03:08	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	23	1	3	\N	\N	\N	0	23	23	23	1	1	1	4	2	26	1	3	26	1	\N	32	\N	\N	1	23	23	\N	67	\N	30	40
8649	5	2018-06-14	11	4	t	3	00:04:38	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	18	1	3	\N	\N	\N	0	18	18	18	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
8650	5	2018-06-14	10	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	37	1	2	37	1	\N	42	\N	\N	1	4	4	\N	67	\N	30	40
8651	5	2018-06-14	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
8652	5	2018-06-14	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8661	5	2018-06-14	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	16	\N	2	\N	\N	\N	0	16	16	16	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	16	16	\N	67	\N	30	40
8662	5	2018-06-14	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	108	38	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8663	5	2018-06-14	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
8664	5	2018-06-14	8	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8665	5	2018-06-14	7	4	t	3	00:00:08	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	0	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8666	5	2018-06-14	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
8667	5	2018-06-14	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8668	5	2018-06-14	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "quai crequi", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	472	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
8669	5	2018-06-14	7	4	t	3	3 days 22:53:19	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "TEOM", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "TEOM", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "TEOM"}	21	0	6	39	12	1	1	\N	\N	\N	0	12	12	12	1	2	3	1	1	39	6	2	39	6	\N	45	\N	\N	1	12	12	\N	67	\N	30	40
8670	5	2018-06-14	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
8671	5	2018-06-14	7	4	t	3	00:07:41	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	1	1	\N	\N	\N	0	15	15	15	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
8672	5	2018-06-14	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	20	20	\N	67	\N	30	40
8673	5	2018-06-14	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue mansart", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	266	5	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8674	5	2018-06-14	6	4	t	3	00:20:15	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	24	0	1	\N	\N	\N	0	24	24	24	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	24	24	\N	67	\N	30	40
8675	5	2018-06-14	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8676	5	2018-06-14	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
8677	5	2018-06-14	6	4	t	3	01:53:55	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	2	1	3	\N	\N	\N	0	2	2	2	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
8678	5	2018-06-13	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
8679	5	2018-06-13	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	5	5	\N	67	\N	30	40
8680	5	2018-06-13	13	4	t	3	00:08:07	10	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "42", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Location de bacs pour évènements"}	21	0	6	40	1	0	1	\N	185	67	0	1	1	1	2	2	3	1	1	40	6	2	40	6	\N	46	\N	\N	1	1	1	\N	67	\N	30	40
8681	5	2018-06-13	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8683	5	2018-06-13	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
8684	5	2018-06-13	13	4	t	3	00:20:46	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	1	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8685	5	2018-06-13	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8686	5	2018-06-13	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
8687	5	2018-06-13	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
8688	5	2018-06-13	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8689	5	2018-06-13	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
8690	5	2018-06-13	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	15	15	\N	67	\N	30	40
8691	5	2018-06-13	10	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue d'innsbruck", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	235	2	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8692	5	2018-06-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
8693	5	2018-06-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
8694	5	2018-06-13	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8695	5	2018-06-13	8	4	t	3	01:22:13	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	12	1	3	\N	\N	\N	0	12	12	12	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	12	12	\N	67	\N	30	40
8696	5	2018-06-13	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
8697	5	2018-06-13	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8698	5	2018-06-13	8	5	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
8699	5	2018-06-13	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
8700	5	2018-06-13	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	22	33	0	1	1	1	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8701	5	2018-06-13	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	12	12	\N	67	\N	30	40
8702	5	2018-06-13	8	4	t	3	00:05:07	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	0	1	\N	\N	\N	0	16	16	16	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
8703	5	2018-06-13	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
8705	5	2018-06-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
8706	5	2018-06-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Visite du centre de tri"}	21	0	8	34	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	34	1	2	34	4	\N	38	\N	\N	1	2	2	\N	67	\N	30	40
8707	5	2018-06-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
8708	5	2018-06-13	7	4	t	3	00:46:47	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	1	\N	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
8709	5	2018-06-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du verderet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	117	2	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8710	5	2018-06-13	7	4	t	3	02:25:18	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	26	0	3	\N	\N	\N	0	26	26	26	1	2	2	3	2	24	4	3	24	4	\N	40	\N	\N	1	26	26	\N	67	\N	30	40
8711	5	2018-06-13	7	4	t	3	00:18:51	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	25	0	1	\N	\N	\N	0	25	25	25	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	25	25	\N	67	\N	30	40
8712	5	2018-06-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Permis de construire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Permis de construire", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Permis de construire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Permis de construire"}	21	0	6	33	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	33	1	2	33	2	\N	37	\N	\N	1	4	4	\N	67	\N	30	40
8713	5	2018-06-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8714	5	2018-06-13	7	4	t	3	1 day 00:15:49	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	30	0	1	\N	\N	\N	0	30	30	30	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	30	30	\N	67	\N	30	40
8715	5	2018-06-13	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
8716	5	2018-06-12	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
8717	5	2018-06-12	14	4	t	3	1 day 17:53:43	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "45", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Tri déchets"}	21	2	6	24	1	1	3	\N	27	25	0	1	1	1	1	2	2	2	2	24	2	3	24	2	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
8718	5	2018-06-12	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
8719	5	2018-06-12	13	5	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
8720	5	2018-06-12	13	4	t	3	00:04:40	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8721	5	2018-06-12	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8722	5	2018-06-12	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	294	35	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
8723	5	2018-06-12	12	4	t	3	00:15:42	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	14	1	1	\N	\N	\N	0	14	14	14	1	2	2	4	1	24	4	2	24	4	\N	40	\N	\N	1	14	14	\N	67	\N	30	40
8724	5	2018-06-12	12	4	t	3	01:25:35	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue saint-joseph", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	3	\N	293	47	0	1	1	1	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8725	5	2018-06-12	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
8726	5	2018-06-12	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	19	2	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8727	5	2018-06-12	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8728	5	2018-06-12	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8729	5	2018-06-12	12	4	t	3	00:50:06	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	6	24	41	1	3	\N	\N	\N	0	39	38	39	1	2	2	3	2	24	4	2	24	4	\N	26	\N	\N	1	39	39	\N	67	\N	30	40
8730	5	2018-06-12	9	4	t	3	1 day 21:26:23	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	4	0	3	\N	\N	\N	0	4	4	4	1	2	3	3	2	20	8	3	20	8	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
8731	5	2018-06-12	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
8732	5	2018-06-12	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	35	35	\N	67	\N	30	40
8735	5	2018-06-12	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	6	\N	2	\N	\N	\N	0	6	6	6	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	6	6	\N	67	\N	30	40
8736	5	2018-06-12	9	4	t	3	00:01:03	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place jean achard", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	1	\N	473	11	0	1	1	1	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
8737	5	2018-06-12	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8738	5	2018-06-12	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
8739	5	2018-06-12	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue champollion", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	254	64	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8740	5	2018-06-12	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
8741	5	2018-06-12	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	305	19	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8743	5	2018-06-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
8744	5	2018-06-12	8	4	t	3	00:01:46	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38235", "commune_stat": "Miribel-Lanchâtre", "commune_stat2": "Miribel-Lanchâtre", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Miribel-Lanchâtre (38450)", "guichet_commune": "Guichet Miribel-Lanchâtre", "guichet_commune2": "Guichet Miribel-Lanchâtre", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	69	1	3	\N	\N	\N	0	45	44	45	1	1	1	3	2	35	1	2	35	10	\N	39	\N	\N	1	45	45	\N	67	\N	30	40
8745	5	2018-06-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8746	5	2018-06-12	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
8747	5	2018-06-12	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	25	25	\N	67	\N	30	40
8748	5	2018-06-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
8749	5	2018-06-12	7	4	t	3	05:07:26	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue marguerite gonnet", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	3	\N	170	11	0	1	1	1	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8750	5	2018-06-12	7	4	t	3	00:02:50	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	1	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
8751	5	2018-06-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
8752	5	2018-06-12	7	4	t	3	00:04:16	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	16	1	3	\N	\N	\N	0	16	16	16	1	1	2	2	2	36	1	3	36	5	\N	41	\N	\N	1	16	16	\N	67	\N	30	40
8753	5	2018-06-12	7	4	t	3	01:57:28	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	1	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8754	5	2018-06-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	16	\N	2	\N	\N	\N	0	16	16	16	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	16	16	\N	67	\N	30	40
8755	5	2018-06-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
8756	5	2018-06-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
8759	5	2018-06-12	6	4	t	3	1 day 02:05:19	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	1	3	\N	241	35	0	1	1	1	1	2	3	1	2	20	6	3	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
8760	5	2018-06-12	6	4	t	3	03:52:30	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	28	1	3	\N	\N	\N	0	28	28	28	1	2	2	1	2	18	5	3	18	5	\N	20	\N	\N	1	28	28	\N	67	\N	30	40
8761	5	2018-06-11	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue amédée morel", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	445	2	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8762	5	2018-06-11	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue émile zola", "code_insee": "38185", "numero_voie": "39", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	144	49	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
8763	5	2018-06-11	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	2	2	\N	67	\N	30	40
8764	5	2018-06-11	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Sécurité déchèteries"}	21	0	5	41	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	41	1	2	41	5	\N	47	\N	\N	1	14	14	\N	67	\N	30	40
8765	5	2018-06-11	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
8766	5	2018-06-11	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
8767	5	2018-06-11	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
8768	5	2018-06-11	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
8769	5	2018-06-11	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8770	5	2018-06-11	12	4	t	3	00:39:33	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	14	1	3	\N	\N	\N	0	14	14	14	1	2	2	4	2	27	4	3	27	4	\N	29	\N	\N	1	14	14	\N	67	\N	30	40
8771	5	2018-06-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
8772	5	2018-06-11	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	21	\N	2	\N	\N	\N	0	21	21	21	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	21	21	\N	67	\N	30	40
8773	5	2018-06-11	12	4	t	3	00:03:29	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "centre ville", "code_insee": "38185", "numero_voie": "9001", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	3	\N	7	6	0	1	1	1	1	1	1	1	2	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
8774	5	2018-06-11	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
8775	5	2018-06-11	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8776	5	2018-06-11	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
8777	5	2018-06-11	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin joseph brun", "code_insee": "38185", "numero_voie": "15 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	211	97	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8778	5	2018-06-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8779	5	2018-06-11	11	4	t	3	01:34:35	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	14	1	3	\N	\N	\N	0	14	14	14	1	2	2	4	2	26	4	3	26	4	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
8782	5	2018-06-11	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	22	33	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8783	5	2018-06-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "61", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	10	9	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8784	5	2018-06-11	9	4	t	3	02:23:44	13	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8785	5	2018-06-11	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la poste", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	241	4	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8786	5	2018-06-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Sécurité déchèteries"}	21	0	5	41	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	41	1	2	41	5	\N	47	\N	\N	1	5	5	\N	67	\N	30	40
8787	5	2018-06-11	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
8788	5	2018-06-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
8789	5	2018-06-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
8790	5	2018-06-11	8	4	t	3	00:00:08	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
8791	5	2018-06-11	8	4	t	3	00:54:52	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	0	2	\N	\N	\N	0	10	10	10	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
8792	5	2018-06-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8793	5	2018-06-11	8	4	t	3	06:30:13	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	3	0	3	\N	\N	\N	0	3	3	3	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	3	3	\N	67	\N	30	40
8794	5	2018-06-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
8795	5	2018-06-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "TEOM"}	21	0	6	39	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	39	1	2	39	9	\N	45	\N	\N	1	8	8	\N	67	\N	30	40
8796	5	2018-06-11	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place victor hugo", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	55	35	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
8797	5	2018-06-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	57	\N	2	\N	\N	\N	0	42	41	42	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	42	42	\N	67	\N	30	40
8798	5	2018-06-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8799	5	2018-06-11	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
8800	5	2018-06-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8801	5	2018-06-11	7	4	t	3	00:28:18	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue bossuet", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	172	8	0	1	1	1	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8802	5	2018-06-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8804	5	2018-06-11	7	4	t	3	00:18:07	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	0	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
8805	5	2018-06-11	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
8806	5	2018-06-11	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
8807	5	2018-06-11	6	4	t	3	00:23:59	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue barral de montferrat", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	474	23	0	1	1	1	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8808	5	2018-06-08	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
8809	5	2018-06-08	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
8810	5	2018-06-08	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
8814	5	2018-06-08	14	4	t	3	4 days 17:07:29	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des gourmets", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	2	\N	475	36	0	1	1	1	1	2	2	4	1	35	9	2	35	9	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8815	5	2018-06-08	14	4	t	3	2 days 15:27:12	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
8816	5	2018-06-08	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue george sand", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	427	8	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8817	5	2018-06-08	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
8818	5	2018-06-08	13	4	t	3	2 days 16:21:29	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8819	5	2018-06-08	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
8820	5	2018-06-08	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	30	42	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8826	5	2018-06-08	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	169	8	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8827	5	2018-06-08	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	185	23	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8828	5	2018-06-08	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	33	\N	2	\N	\N	\N	0	33	32	33	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	33	33	\N	67	\N	30	40
8829	5	2018-06-08	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
8830	5	2018-06-08	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	339	38	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8831	5	2018-06-08	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	4	4	\N	67	\N	30	40
8832	5	2018-06-08	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	21	\N	2	\N	\N	\N	0	21	21	21	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	21	21	\N	67	\N	30	40
8834	5	2018-06-08	9	4	t	3	05:18:03	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "PARIS (75001)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "PARIS", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Tri déchets"}	21	2	9	24	65	1	3	\N	\N	\N	1	32	\N	32	1	2	2	3	2	24	2	3	24	2	22	40	\N	\N	2	32	32	\N	67	\N	30	40
8835	5	2018-06-08	8	4	t	3	03:30:30	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	1	2	\N	\N	\N	0	27	27	27	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
8836	5	2018-06-08	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
8837	5	2018-06-08	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	4	4	\N	67	\N	30	40
8838	5	2018-06-08	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue malakoff", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	255	20	0	1	1	1	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
8839	5	2018-06-08	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	12	12	\N	67	\N	30	40
8840	5	2018-06-08	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "impasse de l'abbaye", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	389	38	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8842	5	2018-06-08	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	9	\N	2	\N	\N	\N	0	9	9	9	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	9	9	\N	67	\N	30	40
8843	5	2018-06-08	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	10	5	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8844	5	2018-06-08	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la bajatière", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	181	2	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8845	5	2018-06-08	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "69", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	84	131	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8846	5	2018-06-08	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	19	19	\N	67	\N	30	40
8847	5	2018-06-08	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8848	5	2018-06-08	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
8852	5	2018-06-08	6	4	t	3	00:04:15	10	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue hébert", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Location de bacs pour évènements"}	21	2	6	40	1	1	3	\N	238	35	0	1	1	1	2	2	3	1	2	40	6	3	40	6	\N	46	\N	\N	1	1	1	\N	67	\N	30	40
8853	5	2018-06-08	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	19	\N	2	\N	\N	\N	0	19	19	19	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	19	19	\N	67	\N	30	40
8854	5	2018-06-07	14	4	t	3	3 days 18:32:26	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	10	0	3	\N	\N	\N	0	10	10	10	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	10	10	\N	67	\N	30	40
8855	5	2018-06-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8856	5	2018-06-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	195	35	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8857	5	2018-06-07	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
8858	5	2018-06-07	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	30	\N	2	\N	\N	\N	0	30	30	30	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	30	30	\N	67	\N	30	40
8859	5	2018-06-07	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
8860	5	2018-06-07	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8861	5	2018-06-07	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "ancienne route de lyon", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	361	35	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8862	5	2018-06-07	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8863	5	2018-06-07	12	5	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
8864	5	2018-06-07	12	4	t	3	21:34:56	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de chamrousse", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	2	\N	155	35	0	1	1	1	1	2	2	4	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8865	5	2018-06-07	12	4	t	3	21:36:03	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue servan", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	3	\N	360	32	0	1	1	1	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8866	5	2018-06-07	12	4	t	3	23:35:23	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "impasse louis vallier", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Visite du centre de tri"}	21	0	8	34	1	1	3	\N	478	38	0	1	1	1	1	2	2	2	2	34	4	2	34	4	\N	38	\N	\N	1	1	1	\N	67	\N	30	40
8867	5	2018-06-07	10	4	t	3	01:22:39	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	1	1	\N	\N	\N	0	16	16	16	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
8868	5	2018-06-07	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
8869	5	2018-06-07	9	4	t	3	00:06:02	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	13	1	3	\N	\N	\N	0	13	13	13	1	2	3	2	2	35	3	2	35	3	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
8870	5	2018-06-07	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
8871	5	2018-06-07	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
8872	5	2018-06-07	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue abbé barral", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	336	2	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8873	5	2018-06-07	9	4	t	3	00:13:43	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "Hors GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "VOREPPE (38340)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "VOREPPE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	77	0	3	\N	\N	\N	1	32	\N	32	1	2	2	2	2	27	4	3	27	4	30	29	\N	\N	2	32	32	\N	67	\N	30	40
8874	5	2018-06-07	8	4	t	3	00:10:10	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	1	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
8875	5	2018-06-07	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
8876	5	2018-06-07	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
8877	5	2018-06-07	8	4	t	3	00:20:43	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	1	3	\N	\N	\N	0	3	3	3	1	2	3	2	2	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8878	5	2018-06-07	8	4	t	3	03:25:34	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	1	1	\N	\N	\N	0	3	3	3	1	2	2	2	1	26	5	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
8879	5	2018-06-07	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
8882	5	2018-06-07	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
8883	5	2018-06-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8884	5	2018-06-07	7	4	t	3	01:22:49	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	3	\N	123	2	0	1	1	1	1	2	2	2	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8885	5	2018-06-07	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
8886	5	2018-06-07	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	27	27	\N	67	\N	30	40
8887	5	2018-06-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
8888	5	2018-06-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	26	26	\N	67	\N	30	40
8894	5	2018-06-07	7	4	t	3	00:06:26	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	51	1	1	\N	\N	\N	0	41	40	41	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	41	41	\N	67	\N	30	40
8895	5	2018-06-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	0	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8896	5	2018-06-07	7	4	t	3	00:06:49	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	1	\N	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
8897	5	2018-06-07	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	26	26	\N	67	\N	30	40
8898	5	2018-06-07	7	4	t	3	00:32:19	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
8899	5	2018-06-07	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue des jeux olympiques", "code_insee": "38185", "numero_voie": "911", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	89	161	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8900	5	2018-06-07	6	4	t	3	02:38:48	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	2	0	3	\N	\N	\N	0	2	2	2	1	1	2	1	2	36	1	3	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
8901	5	2018-06-06	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	32	1	2	32	2	\N	36	\N	\N	1	14	14	\N	67	\N	30	40
8902	5	2018-06-06	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
8903	5	2018-06-06	14	4	t	3	16:18:24	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	1	1	\N	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
8904	5	2018-06-06	14	4	t	3	17:08:35	11	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Location de bacs pour évènements"}	21	2	6	40	11	1	3	\N	\N	\N	0	11	11	11	2	2	3	3	2	40	8	3	40	8	\N	46	\N	\N	1	11	11	\N	67	\N	30	40
8905	5	2018-06-06	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8906	5	2018-06-06	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
8907	5	2018-06-06	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
8910	5	2018-06-06	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
8911	5	2018-06-06	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue ponsard", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	50	71	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8912	5	2018-06-06	13	4	t	3	00:20:32	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	0	3	\N	\N	\N	0	3	3	3	1	2	3	2	2	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8913	5	2018-06-06	12	4	t	3	00:00:15	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8914	5	2018-06-06	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
8915	5	2018-06-06	12	4	t	3	00:23:40	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Tri déchets"}	21	0	6	24	9	1	3	\N	\N	\N	0	9	9	9	1	2	3	3	2	24	8	2	24	8	\N	26	\N	\N	1	9	9	\N	67	\N	30	40
8916	5	2018-06-06	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	12	12	\N	67	\N	30	40
8918	5	2018-06-06	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de new-york", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	106	71	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8919	5	2018-06-06	12	4	t	3	01:01:49	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	1	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
8920	5	2018-06-06	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
8921	5	2018-06-06	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
8922	5	2018-06-06	12	4	t	3	01:11:09	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Tri déchets"}	21	0	6	24	26	0	1	\N	\N	\N	0	26	26	26	1	2	3	3	1	24	8	2	24	8	\N	26	\N	\N	1	26	26	\N	67	\N	30	40
8923	5	2018-06-06	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
8924	5	2018-06-06	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8925	5	2018-06-06	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
8926	5	2018-06-06	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de new-york", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	106	2	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8927	5	2018-06-06	10	4	t	3	8 days 03:30:49	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	1	6	26	1	1	3	\N	232	19	0	1	1	1	1	2	3	1	2	26	6	4	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
8928	5	2018-06-06	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	8	8	\N	67	\N	30	40
8929	5	2018-06-06	9	4	t	3	00:00:08	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
8930	5	2018-06-06	9	4	t	3	5 days 22:29:26	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	20	1	1	\N	\N	\N	0	20	20	20	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	20	20	\N	67	\N	30	40
8931	5	2018-06-06	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	9	\N	2	\N	\N	\N	0	9	9	9	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	9	9	\N	67	\N	30	40
8932	5	2018-06-06	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
8933	5	2018-06-06	9	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de new-york", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	106	2	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8934	5	2018-06-06	9	4	t	3	04:02:44	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	\N	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
8935	5	2018-06-06	9	4	t	3	00:07:11	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8936	5	2018-06-06	9	4	t	3	00:35:25	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	0	1	\N	\N	\N	0	18	18	18	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
8937	5	2018-06-06	9	4	t	3	21:40:44	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	1	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
8938	5	2018-06-06	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
8940	5	2018-06-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	13	\N	2	\N	\N	\N	0	13	13	13	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
8941	5	2018-06-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
8942	5	2018-06-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	42	2	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
8943	5	2018-06-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	14	14	\N	67	\N	30	40
8944	5	2018-06-06	8	4	t	3	21:23:14	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	\N	185	72	0	1	1	1	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
8945	5	2018-06-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	17	17	\N	67	\N	30	40
8946	5	2018-06-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	32	1	2	32	2	\N	36	\N	\N	1	14	14	\N	67	\N	30	40
8949	5	2018-06-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
8950	5	2018-06-06	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
8951	5	2018-06-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	56	35	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
8952	5	2018-06-06	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
8953	5	2018-06-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	124	8	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8954	5	2018-06-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place victor hugo", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	1	\N	2	\N	55	35	0	1	1	1	1	1	1	1	1	31	1	2	31	1	\N	35	\N	\N	1	1	1	\N	67	\N	30	40
8955	5	2018-06-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	24	35	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8956	5	2018-06-06	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
8957	5	2018-06-06	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue alexandre dumas", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	79	44	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
8958	5	2018-06-06	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
8959	5	2018-06-06	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
8960	5	2018-06-06	6	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8961	5	2018-06-06	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
8962	5	2018-06-06	6	4	t	3	1 day 01:29:30	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	1	1	\N	\N	\N	0	7	7	7	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
8963	5	2018-06-06	6	4	t	3	02:42:05	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	132	30	0	1	1	1	1	2	2	4	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8964	5	2018-06-06	6	4	t	3	02:39:58	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	2	0	3	\N	\N	\N	0	2	2	2	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
8965	5	2018-06-06	5	4	t	3	03:06:08	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "allée des bleuets", "code_insee": "38474", "numero_voie": "2", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	17	1	4	\N	479	19	0	17	17	17	1	2	2	2	1	24	4	3	24	4	\N	40	\N	\N	1	17	17	\N	67	\N	30	40
8966	5	2018-06-06	5	4	t	3	03:03:43	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue marius blanchet", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	4	\N	480	4	0	1	1	1	1	2	2	1	1	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8967	5	2018-06-05	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
8968	5	2018-06-05	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
8969	5	2018-06-05	14	4	t	3	17:52:01	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	3	0	1	\N	\N	\N	0	3	3	3	1	2	2	2	1	28	4	2	28	4	\N	30	\N	\N	1	3	3	\N	67	\N	30	40
8970	5	2018-06-05	14	4	t	3	5 days 17:14:13	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	1	1	\N	\N	\N	0	8	8	8	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
8971	5	2018-06-05	14	4	t	3	15:42:15	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard maréchal lyautey", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	\N	463	38	0	1	1	1	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
8972	5	2018-06-05	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
8973	5	2018-06-05	14	4	t	3	18:17:41	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lakanal", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	4	\N	341	38	0	1	1	1	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
8974	5	2018-06-05	13	4	t	3	1 day 23:37:54	10	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place de metz", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Location de bacs pour évènements"}	21	0	6	40	1	1	1	\N	407	2	0	1	1	1	2	2	3	1	1	40	6	2	40	6	\N	46	\N	\N	1	1	1	\N	67	\N	30	40
8975	5	2018-06-05	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
8976	5	2018-06-05	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	12	12	\N	67	\N	30	40
8977	5	2018-06-05	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	12	12	\N	67	\N	30	40
8978	5	2018-06-05	13	4	t	3	00:44:26	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	23	0	1	\N	\N	\N	0	23	23	23	1	2	2	4	1	28	4	2	28	4	\N	30	\N	\N	1	23	23	\N	67	\N	30	40
8979	5	2018-06-05	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
8980	5	2018-06-05	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
8981	5	2018-06-05	12	4	t	3	00:39:13	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	1	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
8982	5	2018-06-05	12	4	t	3	00:43:51	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	1	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
8983	5	2018-06-05	12	4	t	3	00:45:36	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	1	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
8984	5	2018-06-05	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	30	42	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
8985	5	2018-06-05	12	4	t	3	00:55:15	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue baruch spinoza", "code_insee": "38158", "numero_voie": "12", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	23	1	4	\N	481	32	0	23	23	23	1	2	2	4	1	26	4	3	26	4	\N	43	\N	\N	1	23	23	\N	67	\N	30	40
8986	5	2018-06-05	11	4	t	3	00:22:36	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	2	6	22	7	\N	3	\N	\N	\N	0	7	7	7	1	2	3	3	2	22	8	3	22	8	\N	24	\N	\N	1	7	7	\N	67	\N	30	40
8987	5	2018-06-05	9	4	t	3	1 day 23:20:05	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	0	3	\N	26	20	0	1	1	1	1	2	3	4	2	26	7	3	26	7	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
8988	5	2018-06-05	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8989	5	2018-06-05	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
8990	5	2018-06-05	8	4	t	3	00:40:36	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	10	0	3	\N	\N	\N	0	10	10	10	1	1	1	1	2	26	1	3	26	1	\N	32	\N	\N	1	10	10	\N	67	\N	30	40
8995	5	2018-06-05	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8996	5	2018-06-05	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
8997	5	2018-06-05	8	4	t	3	00:57:24	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	4	1	3	\N	\N	\N	0	4	4	4	1	2	2	3	2	24	4	2	24	4	\N	40	\N	\N	1	4	4	\N	67	\N	30	40
8998	5	2018-06-05	8	4	t	3	01:09:56	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	1	1	\N	\N	\N	0	4	4	4	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
8999	5	2018-06-05	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
9000	5	2018-06-05	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
9001	5	2018-06-05	7	4	t	3	00:31:47	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
9003	5	2018-06-05	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9004	5	2018-06-05	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
9005	5	2018-06-05	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	34	\N	2	\N	\N	\N	0	34	33	34	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	34	34	\N	67	\N	30	40
9006	5	2018-06-05	7	4	t	3	01:09:33	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	14	0	3	\N	\N	\N	0	14	14	14	1	1	1	4	2	26	1	3	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9007	5	2018-06-05	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
9008	5	2018-06-05	7	4	t	3	01:40:16	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	2	6	22	7	0	3	\N	\N	\N	0	7	7	7	1	2	3	3	2	22	8	3	22	8	\N	24	\N	\N	1	7	7	\N	67	\N	30	40
9009	5	2018-06-05	6	4	t	3	00:58:18	3	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "place saint-bruno", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	1	3	\N	29	2	0	1	1	1	1	2	2	2	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
9010	5	2018-06-05	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	14	14	\N	67	\N	30	40
9011	5	2018-06-04	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
9012	5	2018-06-04	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	15	15	\N	67	\N	30	40
9013	5	2018-06-04	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	0	36	35	36	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
9014	5	2018-06-04	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	21	\N	2	\N	\N	\N	0	21	21	21	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	21	21	\N	67	\N	30	40
9015	5	2018-06-04	14	4	t	3	18:07:00	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	5	0	3	\N	\N	\N	0	5	5	5	1	1	1	1	2	26	1	3	26	1	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
9016	5	2018-06-04	14	4	t	3	16:09:48	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	1	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9017	5	2018-06-04	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9018	5	2018-06-04	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue humbert II", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	262	38	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
9019	5	2018-06-04	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
9020	5	2018-06-04	13	4	t	3	00:09:13	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
9021	5	2018-06-04	13	4	t	3	00:00:49	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	23	65	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9022	5	2018-06-04	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
9023	5	2018-06-04	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "TEOM"}	21	0	6	39	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	39	1	2	39	9	\N	45	\N	\N	1	7	7	\N	67	\N	30	40
9024	5	2018-06-04	13	4	t	3	00:01:14	13	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "Hors GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "SALVIZINET (42110)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "SALVIZINET", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Animation tri"}	21	0	8	27	91	\N	2	\N	\N	\N	1	32	\N	32	1	1	2	3	1	27	1	2	27	4	42	29	\N	\N	2	32	32	\N	67	\N	30	40
9025	5	2018-06-04	13	4	t	3	23 days 16:40:20	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	14	0	3	\N	\N	\N	0	14	14	14	1	2	3	4	2	31	7	3	31	7	\N	35	\N	\N	1	14	14	\N	67	\N	30	40
9026	5	2018-06-04	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
9027	5	2018-06-04	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9028	5	2018-06-04	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	19	19	\N	67	\N	30	40
9029	5	2018-06-04	12	4	t	3	20:01:41	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
9030	5	2018-06-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	10	19	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
9031	5	2018-06-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place victor hugo", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	55	38	0	1	1	1	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9032	5	2018-06-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9033	5	2018-06-04	12	4	t	3	00:27:32	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	2	2	4	1	20	9	2	20	9	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
9034	5	2018-06-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9035	5	2018-06-04	12	4	t	3	01:17:34	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	1	2	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
9036	5	2018-06-04	12	4	t	3	00:44:53	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	1	3	\N	180	38	0	1	1	1	1	2	2	4	2	35	4	3	35	4	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9037	5	2018-06-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
9038	5	2018-06-04	10	4	t	3	00:26:40	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	5	0	3	\N	\N	\N	0	5	5	5	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9039	5	2018-06-04	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
9040	5	2018-06-04	10	4	t	3	01:24:32	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	0	2	\N	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
9041	5	2018-06-04	10	4	t	3	03:41:43	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	1	3	\N	27	5	0	1	1	1	1	2	2	1	2	26	2	3	26	2	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9042	5	2018-06-04	9	4	t	3	00:00:07	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
9043	5	2018-06-04	9	4	t	3	00:03:51	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	2	\N	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
9044	5	2018-06-04	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9046	5	2018-06-04	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue gustave flaubert", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	482	19	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9047	5	2018-06-04	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
9048	5	2018-06-04	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
9049	5	2018-06-04	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	232	2	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9050	5	2018-06-04	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue nestor cornier", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	77	19	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
9051	5	2018-06-04	9	4	t	3	02:57:24	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	17	1	2	\N	\N	\N	0	17	17	17	1	2	2	2	1	26	4	2	26	4	\N	43	\N	\N	1	17	17	\N	67	\N	30	40
9052	5	2018-06-04	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
9054	5	2018-06-04	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
9055	5	2018-06-04	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9056	5	2018-06-04	8	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
9057	5	2018-06-04	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "208", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	22	56	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9058	5	2018-06-04	7	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
9059	5	2018-06-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
9060	5	2018-06-04	7	4	t	3	01:49:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
9061	5	2018-06-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
9062	5	2018-06-04	7	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
9063	5	2018-06-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9064	5	2018-06-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
9065	5	2018-06-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9066	5	2018-06-04	7	4	t	3	00:07:01	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Zones industrielles / Zones d’activités", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Zones industrielles / Zones d’activités", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Zones industrielles / Zones d’activités", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Zones industrielles / Zones d’activités"}	21	0	6	42	2	0	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	42	6	2	42	6	\N	48	\N	\N	1	2	2	\N	67	\N	30	40
9067	5	2018-06-04	7	4	t	3	01:48:05	11	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Location de bacs pour évènements"}	21	2	6	40	41	0	3	\N	\N	\N	0	39	38	39	2	2	3	3	2	40	8	3	40	8	\N	46	\N	\N	1	39	39	\N	67	\N	30	40
9068	5	2018-06-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9069	5	2018-06-04	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
9070	5	2018-06-04	6	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	37	1	2	37	1	\N	42	\N	\N	1	2	2	\N	67	\N	30	40
9071	5	2018-06-04	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	57	\N	2	\N	\N	\N	0	42	41	42	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	42	42	\N	67	\N	30	40
9072	5	2018-06-04	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9073	5	2018-06-04	7	4	t	3	00:04:38	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	1	2	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
9074	5	2018-06-04	6	4	t	3	05:43:52	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue claude debussy", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	483	20	0	1	1	1	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
9075	5	2018-06-04	6	4	t	3	00:01:00	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "esplanade andry farcy", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	0	3	\N	122	71	0	1	1	1	1	1	1	2	2	22	1	3	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9076	5	2018-06-04	6	4	t	3	00:01:08	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	3	1	3	\N	\N	\N	0	3	3	3	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9077	5	2018-06-04	6	4	t	3	05:50:05	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	26	0	3	\N	\N	\N	0	26	26	26	1	2	2	3	2	24	4	3	24	4	\N	40	\N	\N	1	26	26	\N	67	\N	30	40
9078	5	2018-06-04	6	4	t	3	01:42:55	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	1	0	3	\N	34	72	0	1	1	1	1	2	3	2	2	31	3	3	31	3	\N	35	\N	\N	1	1	1	\N	67	\N	30	40
9079	5	2018-06-01	14	4	t	3	2 days 17:24:04	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	1	3	\N	\N	\N	0	8	8	8	1	2	3	2	2	35	3	2	35	3	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9080	5	2018-06-01	14	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9081	5	2018-06-01	14	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	16	\N	2	\N	\N	\N	0	16	16	16	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	16	16	\N	67	\N	30	40
9083	5	2018-06-01	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
9084	5	2018-06-01	14	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
9085	5	2018-06-01	14	4	t	3	00:12:25	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue elisée reclus", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	\N	314	2	0	1	1	1	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9086	5	2018-06-01	14	4	t	3	2 days 23:45:15	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Tri déchets"}	21	2	6	24	5	0	3	\N	\N	\N	0	5	5	5	1	2	2	1	2	24	2	3	24	2	\N	26	\N	\N	1	5	5	\N	67	\N	30	40
9087	5	2018-06-01	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
9088	5	2018-06-01	13	4	t	3	2 days 23:17:17	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue général mangin", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	3	\N	406	66	0	1	1	1	1	2	2	4	2	35	4	2	35	4	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9089	5	2018-06-01	13	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
9091	5	2018-06-01	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
9092	5	2018-06-01	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
9093	5	2018-06-01	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "122", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	22	162	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9094	5	2018-06-01	13	4	t	3	2 days 23:39:21	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin du chapitre", "code_insee": "38185", "numero_voie": "39", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	471	49	0	1	1	1	1	2	2	1	1	35	4	2	35	4	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9095	5	2018-06-01	13	4	t	3	00:09:22	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	1	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9096	5	2018-06-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9097	5	2018-06-01	12	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9098	5	2018-06-01	12	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9099	5	2018-06-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9100	5	2018-06-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
9101	5	2018-06-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	180	38	0	1	1	1	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
9102	5	2018-06-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
9103	5	2018-06-01	12	4	t	3	00:04:02	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	11	1	3	\N	\N	\N	0	11	11	11	1	1	1	3	2	35	1	3	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
9104	5	2018-06-01	12	4	t	3	3 days 00:21:47	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue diodore rahoult", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	1	0	3	\N	484	11	0	1	1	1	1	2	2	1	2	27	4	3	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
9105	5	2018-06-01	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue andré rivoire", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	1	\N	2	\N	322	10	0	1	1	1	1	1	1	2	1	37	1	2	37	1	\N	42	\N	\N	1	1	1	\N	67	\N	30	40
9106	5	2018-06-01	12	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9107	5	2018-06-01	12	4	t	3	3 days 00:34:36	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "47 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	0	3	\N	34	163	0	1	1	1	1	2	2	2	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
9108	5	2018-05-31	14	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
9109	5	2018-05-31	14	4	t	3	3 days 21:24:54	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "40", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	0	3	\N	39	37	0	1	1	1	1	2	2	1	2	26	4	2	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
9110	5	2018-05-31	14	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
9111	5	2018-05-31	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9113	5	2018-05-31	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9114	5	2018-05-31	13	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9115	5	2018-05-31	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9116	5	2018-05-31	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
9117	5	2018-05-31	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9118	5	2018-05-31	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
9119	5	2018-05-31	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9120	5	2018-05-31	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9121	5	2018-05-31	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue pierre semard", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	54	19	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
9122	5	2018-05-31	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	169	19	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9123	5	2018-05-31	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	12	12	\N	67	\N	30	40
9124	5	2018-05-31	12	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9125	5	2018-05-31	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
9126	5	2018-05-31	12	4	t	3	01:00:58	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	27	0	1	\N	\N	\N	0	27	27	27	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	27	27	\N	67	\N	30	40
9127	5	2018-05-31	12	4	t	3	00:00:01	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	17	17	\N	67	\N	30	40
9128	5	2018-05-31	12	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
9129	5	2018-05-31	12	4	t	3	01:31:08	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	0	3	\N	37	1	0	1	1	1	1	1	1	2	2	26	1	3	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9130	5	2018-05-31	12	4	t	3	01:34:31	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
9131	5	2018-05-31	10	4	t	3	04:47:58	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	8	1	1	\N	\N	\N	0	8	8	8	1	2	2	2	1	26	5	2	26	5	\N	28	\N	\N	1	8	8	\N	67	\N	30	40
9132	5	2018-05-31	10	4	t	3	01:23:29	12	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Location de bacs pour évènements"}	21	0	6	40	8	0	1	\N	\N	\N	0	8	8	8	2	2	3	2	1	40	3	2	40	3	\N	46	\N	\N	1	8	8	\N	67	\N	30	40
9133	5	2018-05-31	10	4	t	3	02:48:17	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "place saint-bruno", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	1	3	\N	29	2	0	1	1	1	1	2	2	2	2	26	4	2	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
9134	5	2018-05-31	10	4	t	3	03:46:06	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	1	1	\N	\N	\N	0	28	28	28	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
9135	5	2018-05-31	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
9136	5	2018-05-31	9	4	t	3	00:00:01	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	22	\N	2	\N	\N	\N	0	22	22	22	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	22	22	\N	67	\N	30	40
9137	5	2018-05-31	9	4	t	3	7 days 03:49:47	4	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "MONTEYNARD (38770)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MONTEYNARD", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	92	\N	2	\N	\N	\N	1	32	\N	32	1	1	1	3	1	35	1	2	35	10	43	39	\N	\N	2	32	32	\N	67	\N	30	40
9138	5	2018-05-31	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue blanc fontaine", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	150	19	0	1	1	1	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9139	5	2018-05-31	9	4	t	3	03:44:24	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "allée roger claudel", "code_insee": "38151", "numero_voie": "4", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	0	4	\N	485	20	0	14	14	14	1	2	2	4	1	20	4	2	20	4	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
9140	5	2018-05-31	8	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9141	5	2018-05-31	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
9142	5	2018-05-31	8	4	t	3	00:07:53	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	1	3	\N	\N	\N	0	4	4	4	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
9143	5	2018-05-31	8	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
9144	5	2018-05-31	8	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9145	5	2018-05-31	8	4	t	3	04:18:17	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue mozart", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	0	3	\N	486	2	0	1	1	1	1	2	2	2	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
9146	5	2018-05-31	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des peupliers", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	196	42	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
9147	5	2018-05-31	8	4	t	3	05:46:27	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	3	\N	22	33	0	1	1	1	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9148	5	2018-05-31	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
9149	5	2018-05-31	8	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9150	5	2018-05-31	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	21	\N	2	\N	\N	\N	0	21	21	21	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	21	21	\N	67	\N	30	40
9151	5	2018-05-31	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des charmilles", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	487	66	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
9152	5	2018-05-31	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	10	10	\N	67	\N	30	40
9153	5	2018-05-31	7	4	t	3	04:05:05	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9154	5	2018-05-31	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9155	5	2018-05-31	7	4	t	3	00:00:01	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	12	12	\N	67	\N	30	40
9156	5	2018-05-31	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9157	5	2018-05-31	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	0	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9158	5	2018-05-31	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
9159	5	2018-05-31	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9160	5	2018-05-30	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9161	5	2018-05-30	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue charrel", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	21	7	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9162	5	2018-05-30	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	11	\N	2	\N	\N	\N	0	11	11	11	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	11	11	\N	67	\N	30	40
9163	5	2018-05-30	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	20	20	\N	67	\N	30	40
9164	5	2018-05-30	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	232	32	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9165	5	2018-05-30	14	4	t	3	16:13:32	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	0	3	\N	37	59	0	1	1	1	1	2	3	2	2	35	3	3	35	3	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9166	5	2018-05-30	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	10	10	\N	67	\N	30	40
9167	5	2018-05-30	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
9168	5	2018-05-30	13	4	t	3	00:00:32	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	0	1	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9169	5	2018-05-30	13	4	t	3	22:05:19	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	17	0	3	\N	\N	\N	0	17	17	17	1	1	1	2	2	26	1	3	26	1	\N	32	\N	\N	1	17	17	\N	67	\N	30	40
9170	5	2018-05-30	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9171	5	2018-05-30	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
9172	5	2018-05-30	13	4	t	3	8 days 00:05:06	4	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "CROLLES (38920)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "CROLLES", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	68	\N	2	\N	\N	\N	1	32	\N	32	1	1	1	1	1	26	1	2	26	1	25	32	\N	\N	2	32	32	\N	67	\N	30	40
9173	5	2018-05-30	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9174	5	2018-05-30	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9175	5	2018-05-30	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue paul claudel", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	1	\N	2	\N	394	71	0	1	1	1	1	1	1	1	1	37	1	2	37	1	\N	42	\N	\N	1	1	1	\N	67	\N	30	40
9176	5	2018-05-30	12	4	t	3	22:34:41	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	17	1	3	\N	\N	\N	0	17	17	17	1	1	1	2	2	26	1	3	26	1	\N	32	\N	\N	1	17	17	\N	67	\N	30	40
9177	5	2018-05-30	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9178	5	2018-05-30	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
9179	5	2018-05-30	12	4	t	3	5 days 19:00:13	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue charles lory", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	1	\N	392	11	0	1	1	1	1	2	2	2	1	26	2	2	26	2	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9180	5	2018-05-30	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
9181	5	2018-05-30	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9182	5	2018-05-30	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "39", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	23	49	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9183	5	2018-05-30	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	\N	67	\N	30	40
9184	5	2018-05-30	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	114	38	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9185	5	2018-05-30	12	4	t	3	02:07:26	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	1	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9186	5	2018-05-30	12	4	t	3	00:00:51	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
9187	5	2018-05-30	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38258", "commune_stat": "Mont-Saint-Martin", "commune_stat2": "Mont-Saint-Martin", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Mont-Saint-Martin (38120)", "guichet_commune": "Guichet Mont-Saint-Martin", "guichet_commune2": "Guichet Mont-Saint-Martin", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	71	0	2	\N	\N	\N	0	46	45	46	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	46	46	\N	67	\N	30	40
9188	5	2018-05-30	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9189	5	2018-05-30	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
9191	5	2018-05-30	9	4	t	3	9 days 04:53:42	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue stéphane mallarmé", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	488	38	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9192	5	2018-05-30	9	4	t	3	2 days 03:18:28	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "45", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	34	25	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9193	5	2018-05-30	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
9194	5	2018-05-30	8	4	t	3	22:11:28	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	27	0	1	\N	\N	\N	0	27	27	27	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	27	27	\N	67	\N	30	40
9195	5	2018-05-30	8	4	t	3	26 days 03:56:42	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	1	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9196	5	2018-05-30	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9197	5	2018-05-30	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9198	5	2018-05-30	8	4	t	3	00:00:03	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Animation tri"}	21	0	8	27	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	27	1	2	27	4	\N	29	\N	\N	1	2	2	\N	67	\N	30	40
9199	5	2018-05-30	8	4	t	3	05:14:19	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9200	5	2018-05-30	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
9201	5	2018-05-30	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
9202	5	2018-05-30	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
9203	5	2018-05-30	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	2	2	\N	67	\N	30	40
9204	5	2018-05-30	7	4	t	3	1 day 06:48:56	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	0	3	\N	\N	\N	0	14	14	14	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
9206	5	2018-05-30	7	4	t	3	01:48:34	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue des gourmets", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	\N	475	38	0	1	1	1	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9207	5	2018-05-30	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9208	5	2018-05-30	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
9209	5	2018-05-30	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	22	\N	2	\N	\N	\N	0	22	22	22	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	22	22	\N	67	\N	30	40
9210	5	2018-05-30	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
9211	5	2018-05-30	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
9212	5	2018-05-30	6	4	t	3	00:41:26	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue émile zola", "code_insee": "38185", "numero_voie": "41", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	1	0	3	\N	144	50	0	1	1	1	1	1	2	1	2	26	1	3	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
9213	5	2018-05-30	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	17	17	\N	67	\N	30	40
9214	5	2018-05-30	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	12	12	\N	67	\N	30	40
9215	5	2018-05-29	14	4	t	3	1 day 16:39:33	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	1	1	\N	\N	\N	0	31	31	31	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
9216	5	2018-05-29	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9217	5	2018-05-29	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
9218	5	2018-05-29	14	4	t	3	00:08:45	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	5	1	3	\N	\N	\N	0	5	5	5	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	5	5	\N	67	\N	30	40
9219	5	2018-05-29	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	30	\N	2	\N	\N	\N	0	30	30	30	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	30	30	\N	67	\N	30	40
9221	5	2018-05-29	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	0	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
9222	5	2018-05-29	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
9223	5	2018-05-29	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9224	5	2018-05-29	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
9225	5	2018-05-29	12	4	t	3	00:01:13	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue des arts", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	1	\N	349	47	0	1	1	1	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9226	5	2018-05-29	12	4	t	3	3 days 01:04:35	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "ST NIZIER DU MOUCHEROTTE (38250)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ST NIZIER DU MOUCHEROTTE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	64	1	3	\N	\N	\N	1	32	\N	32	1	1	1	4	2	22	1	3	22	2	21	24	\N	\N	2	32	32	\N	67	\N	30	40
9227	5	2018-05-29	12	4	t	3	00:01:57	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue de l'europe", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	233	2	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9228	5	2018-05-29	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9229	5	2018-05-29	12	4	t	3	00:07:58	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	0	1	\N	\N	\N	0	16	16	16	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
9230	5	2018-05-29	12	4	t	3	01:21:58	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	19	0	3	\N	\N	\N	0	19	19	19	1	1	1	3	2	22	1	3	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
9231	5	2018-05-29	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
9232	5	2018-05-29	10	4	t	3	00:47:21	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	0	1	\N	\N	\N	0	8	8	8	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9233	5	2018-05-29	10	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38252", "commune_stat": "Montchaboud", "commune_stat2": "Montchaboud", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Montchaboud (38220)", "guichet_commune": "Guichet Montchaboud", "guichet_commune2": "Guichet Montchaboud", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	72	\N	2	\N	\N	\N	0	47	46	47	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	47	47	\N	67	\N	30	40
9234	5	2018-05-29	9	4	t	3	02:57:06	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	1	1	\N	\N	\N	0	15	15	15	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
9235	5	2018-05-29	9	4	t	3	00:30:47	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	0	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9236	5	2018-05-29	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9237	5	2018-05-29	9	4	t	3	6 days 22:48:27	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	1	3	\N	\N	\N	0	20	20	20	1	2	3	2	2	35	3	2	35	3	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9238	5	2018-05-29	9	4	t	3	00:19:58	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	0	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9239	5	2018-05-29	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
9240	5	2018-05-29	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
9241	5	2018-05-29	8	4	t	3	00:02:43	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	1	3	\N	\N	\N	0	20	20	20	1	1	1	2	2	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9242	5	2018-05-29	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
9243	5	2018-05-29	8	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	37	1	2	37	1	\N	42	\N	\N	1	4	4	\N	67	\N	30	40
9244	5	2018-05-29	8	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	30	\N	2	\N	\N	\N	0	30	30	30	1	1	1	3	1	37	1	2	37	1	\N	42	\N	\N	1	30	30	\N	67	\N	30	40
9245	5	2018-05-29	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	18	18	\N	67	\N	30	40
9246	5	2018-05-29	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
9247	5	2018-05-29	8	4	t	3	00:59:23	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	18	0	3	\N	\N	\N	0	18	18	18	1	2	3	1	2	31	6	2	31	6	\N	35	\N	\N	1	18	18	\N	67	\N	30	40
9248	5	2018-05-29	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
9249	5	2018-05-29	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
9250	5	2018-05-29	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
9251	5	2018-05-29	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
9252	5	2018-05-29	7	4	t	3	00:09:55	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Visite du centre de tri"}	21	0	8	34	10	0	1	\N	\N	\N	0	10	10	10	1	2	2	1	1	34	4	2	34	4	\N	38	\N	\N	1	10	10	\N	67	\N	30	40
9253	5	2018-05-29	7	4	t	3	00:00:01	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
9254	5	2018-05-29	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9255	5	2018-05-29	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
9256	5	2018-05-29	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
9257	5	2018-05-29	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	\N	2	\N	\N	\N	0	30	30	30	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
9258	5	2018-05-29	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
9259	5	2018-05-29	6	4	t	3	00:53:09	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "45", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Animation tri"}	21	2	8	27	1	0	3	\N	34	25	0	1	1	1	1	2	3	2	2	27	3	3	27	3	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
9260	5	2018-05-29	6	4	t	3	00:02:14	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue nicolet", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	1	3	\N	142	38	0	1	1	1	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9261	5	2018-05-28	15	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9262	5	2018-05-28	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
9263	5	2018-05-28	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "28", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	163	51	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9264	5	2018-05-28	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	41	\N	2	\N	\N	\N	0	39	38	39	1	1	1	3	1	37	1	2	37	1	\N	42	\N	\N	1	39	39	\N	67	\N	30	40
9265	5	2018-05-28	14	4	t	3	00:00:02	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Animation tri"}	21	0	8	27	16	\N	2	\N	\N	\N	0	16	16	16	1	1	2	2	1	27	1	2	27	4	\N	29	\N	\N	1	16	16	\N	67	\N	30	40
9266	5	2018-05-28	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
9267	5	2018-05-28	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue paul cocat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	436	2	0	1	1	1	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
9268	5	2018-05-28	13	4	t	3	6 days 18:03:06	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	1	1	\N	\N	\N	0	11	11	11	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
9269	5	2018-05-28	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
9270	5	2018-05-28	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
9271	5	2018-05-28	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
9272	5	2018-05-28	12	4	t	3	00:02:05	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue auguste gache", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	459	11	0	1	1	1	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9273	5	2018-05-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
9274	5	2018-05-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	7	7	\N	67	\N	30	40
9275	5	2018-05-28	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la bastille", "code_insee": "38185", "numero_voie": "51", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	469	114	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9276	5	2018-05-28	12	4	t	3	01:46:09	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	27	1	1	\N	\N	\N	0	27	27	27	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	27	27	\N	67	\N	30	40
9277	5	2018-05-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9278	5	2018-05-28	12	4	t	3	00:01:22	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue voltaire", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	1	3	\N	376	5	0	1	1	1	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9279	5	2018-05-28	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
9280	5	2018-05-28	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue nicolet", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	142	44	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9281	5	2018-05-28	11	4	t	3	02:19:10	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue bizanet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	0	3	\N	229	2	0	1	1	1	1	2	2	1	2	35	4	3	35	4	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9282	5	2018-05-28	10	4	t	3	23:36:26	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	5	0	3	\N	\N	\N	0	5	5	5	1	2	3	1	2	31	6	3	31	6	\N	35	\N	\N	1	5	5	\N	67	\N	30	40
9283	5	2018-05-28	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "49", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	22	69	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9284	5	2018-05-28	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "42", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	34	67	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9285	5	2018-05-28	9	4	t	3	2 days 03:53:23	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	23	0	1	\N	\N	\N	0	23	23	23	1	2	2	4	1	26	4	2	26	4	\N	28	\N	\N	1	23	23	\N	67	\N	30	40
9286	5	2018-05-28	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
9287	5	2018-05-28	9	4	t	3	00:00:07	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
9288	5	2018-05-28	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9289	5	2018-05-28	9	4	t	3	3 days 03:12:47	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue jean-baptiste pradel", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	1	1	3	\N	323	11	0	1	1	1	1	1	2	1	2	36	1	3	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
9290	5	2018-05-28	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9292	5	2018-05-28	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9293	5	2018-05-28	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
9294	5	2018-05-28	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du vieux temple", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	103	2	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
9295	5	2018-05-28	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	\N	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	\N	67	\N	30	40
9296	5	2018-05-28	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9297	5	2018-05-28	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	\N	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	\N	67	\N	30	40
9298	5	2018-05-28	9	4	t	3	03:06:04	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	1	\N	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
9301	5	2018-05-28	8	4	t	3	00:09:10	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	2	1	3	\N	\N	\N	0	2	2	2	1	2	2	1	2	27	4	2	27	4	\N	29	\N	\N	1	2	2	\N	67	\N	30	40
9302	5	2018-05-28	8	4	t	3	02:59:21	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
9303	5	2018-05-28	8	4	t	3	00:02:51	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	124	32	0	1	1	1	1	1	2	4	2	24	1	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
9304	5	2018-05-28	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	31	1	2	31	1	\N	35	\N	\N	1	8	8	\N	67	\N	30	40
9305	5	2018-05-28	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
9306	5	2018-05-28	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue françois de fénelon", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	218	38	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9307	5	2018-05-28	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
9308	5	2018-05-28	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
9309	5	2018-05-28	7	4	t	3	04:10:21	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
9310	5	2018-05-28	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
9311	5	2018-05-28	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9312	5	2018-05-28	7	4	t	3	04:09:32	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
9313	5	2018-05-28	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
9314	5	2018-05-28	7	4	t	3	02:12:38	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
13947	5	2018-01-04	15	5	t	3	00:00:32	16	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	18	\N	2	\N	\N	\N	0	18	18	18	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
9315	5	2018-05-28	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
9316	5	2018-05-28	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
9317	5	2018-05-28	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
9318	5	2018-05-28	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	13	\N	2	\N	\N	\N	0	13	13	13	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	13	13	\N	67	\N	30	40
9319	5	2018-05-28	7	4	t	3	04:46:22	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	27	1	1	\N	\N	\N	0	27	27	27	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	27	27	\N	67	\N	30	40
9320	5	2018-05-28	7	4	t	3	00:10:00	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Sécurité déchèteries"}	21	0	5	41	1	\N	2	\N	30	23	0	1	1	1	1	2	2	4	1	41	5	2	41	5	\N	47	\N	\N	1	1	1	\N	67	\N	30	40
9321	5	2018-05-28	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue kruger", "code_insee": "38185", "numero_voie": "3 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	102	52	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9323	5	2018-05-28	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9324	5	2018-05-28	7	4	t	3	11 days 00:04:15	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place notre-dame", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	\N	414	23	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9325	5	2018-05-28	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9326	5	2018-05-28	7	4	t	2	\N	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Volume de bac", "role_traite_n2": "SAF", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "SAF", "qualification_formulaire": "Volume de bac"}	9	0	6	37	17	\N	1	\N	\N	\N	0	17	17	17	1	2	2	2	1	37	10	2	37	11	\N	42	0	\N	1	17	17	36	67	75	30	40
9327	5	2018-05-28	6	4	t	3	00:01:56	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	14	0	3	\N	\N	\N	0	14	14	14	1	1	1	4	2	26	1	3	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9328	5	2018-05-28	6	4	t	3	02:40:04	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	1	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
9329	5	2018-05-28	6	4	t	3	00:59:42	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de la bajatière", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	181	1	0	1	1	1	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9330	5	2018-05-28	6	4	t	3	00:12:50	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	5	0	3	\N	\N	\N	0	5	5	5	1	1	2	1	2	28	1	3	28	4	\N	30	\N	\N	1	5	5	\N	67	\N	30	40
9331	5	2018-05-28	6	4	t	3	00:08:14	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "131", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	0	3	\N	59	155	0	1	1	1	1	2	2	2	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
9332	5	2018-05-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	33	\N	2	\N	\N	\N	0	33	32	33	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	33	33	\N	67	\N	30	40
9333	5	2018-05-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9334	5	2018-05-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
9335	5	2018-05-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
9336	5	2018-05-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9337	5	2018-05-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
9338	5	2018-05-25	14	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
9339	5	2018-05-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	11	11	\N	67	\N	30	40
9340	5	2018-05-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
9341	5	2018-05-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9342	5	2018-05-25	13	4	t	3	2 days 17:00:41	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	2	\N	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
9343	5	2018-05-25	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	5	5	\N	67	\N	30	40
9344	5	2018-05-25	13	4	t	3	01:09:31	4	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38328", "commune_stat": "Quaix-en-Chartreuse", "commune_stat2": "Quaix-en-Chartreuse", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Quaix-en-Chartreuse (38950)", "guichet_commune": "Guichet Quaix-en-Chartreuse", "guichet_commune2": "Guichet Quaix-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	73	\N	2	\N	\N	\N	0	48	47	48	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	48	48	\N	67	\N	30	40
9345	5	2018-05-25	13	4	t	3	00:00:07	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	24	\N	2	\N	\N	\N	0	24	24	24	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	24	24	\N	67	\N	30	40
9346	5	2018-05-25	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9347	5	2018-05-25	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	8	8	\N	67	\N	30	40
9348	5	2018-05-25	13	4	t	3	00:00:04	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Animation tri"}	21	0	8	27	5	0	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	27	1	2	27	4	\N	29	\N	\N	1	5	5	\N	67	\N	30	40
9349	5	2018-05-25	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	19	19	\N	67	\N	30	40
9350	5	2018-05-25	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9351	5	2018-05-25	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
9352	5	2018-05-25	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
9353	5	2018-05-25	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
9354	5	2018-05-25	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
9355	5	2018-05-25	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue hippolyte muller", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	\N	303	5	0	1	1	1	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
9356	5	2018-05-25	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
9357	5	2018-05-25	10	4	t	3	00:00:41	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue marius gontard", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	1	0	1	\N	489	2	0	1	1	1	1	1	2	1	1	36	1	3	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
9359	5	2018-05-25	10	4	t	3	00:00:24	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	0	1	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
9360	5	2018-05-25	10	4	t	3	00:00:46	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	0	1	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
9361	5	2018-05-25	10	4	t	3	00:00:57	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	37	1	2	37	1	\N	42	\N	\N	1	17	17	\N	67	\N	30	40
9362	5	2018-05-25	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9363	5	2018-05-25	9	4	t	3	2 days 20:49:43	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue paul bourget", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	1	3	\N	490	47	0	1	1	1	1	2	2	4	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
9364	5	2018-05-25	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	8	8	\N	67	\N	30	40
9365	5	2018-05-25	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "55", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	169	119	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9366	5	2018-05-25	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
9367	5	2018-05-25	9	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	\N	59	2	0	1	1	1	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
9368	5	2018-05-25	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
9369	5	2018-05-25	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	4	4	\N	67	\N	30	40
9370	5	2018-05-25	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	36	\N	2	\N	\N	\N	0	36	35	36	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	36	36	\N	67	\N	30	40
9371	5	2018-05-25	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
9372	5	2018-05-25	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9373	5	2018-05-25	8	4	t	3	03:53:44	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue pascal", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	125	10	0	1	1	1	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9374	5	2018-05-25	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	1	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
9375	5	2018-05-25	8	4	t	3	2 days 23:04:47	13	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de chamrousse", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	1	\N	155	1	0	1	1	1	1	2	2	4	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
9376	5	2018-05-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
9377	5	2018-05-25	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9378	5	2018-05-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	43	33	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9379	5	2018-05-25	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9380	5	2018-05-25	7	4	t	3	00:02:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	1	1	\N	\N	\N	0	16	16	16	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
9381	5	2018-05-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
9382	5	2018-05-25	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
9383	5	2018-05-25	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
9384	5	2018-05-25	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place de metz", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	407	20	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9385	5	2018-05-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
9386	5	2018-05-25	6	4	t	3	3 days 01:09:36	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "allée du verderet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	0	1	\N	117	2	0	1	1	1	1	2	2	4	1	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
9387	5	2018-05-25	6	4	t	3	3 days 01:46:18	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	42	2	0	1	1	1	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
9388	5	2018-05-25	6	4	t	3	3 days 01:27:11	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jean jaurès", "code_insee": "38179", "numero_voie": "26", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	12	0	4	\N	491	60	0	12	12	12	1	2	2	1	1	26	2	3	26	2	\N	43	\N	\N	1	12	12	\N	67	\N	30	40
9389	5	2018-05-25	6	4	t	3	3 days 02:48:12	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	1	4	\N	232	71	0	1	1	1	1	2	2	1	1	26	2	2	26	2	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
9390	5	2018-05-24	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	51	\N	2	\N	\N	\N	0	41	40	41	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	41	41	\N	67	\N	30	40
9391	5	2018-05-24	14	4	t	3	14 days 14:57:13	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue ernest renan", "code_insee": "38185", "numero_voie": "5 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	492	164	0	1	1	1	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9392	5	2018-05-24	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
9393	5	2018-05-24	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
9394	5	2018-05-24	14	4	t	3	3 days 19:34:11	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	\N	24	2	0	1	1	1	1	2	2	1	2	26	4	2	26	4	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9395	5	2018-05-24	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	31	\N	2	\N	\N	\N	0	31	31	31	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	31	31	\N	67	\N	30	40
9396	5	2018-05-24	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9397	5	2018-05-24	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
9398	5	2018-05-24	13	4	t	3	17:38:51	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	0	1	\N	\N	\N	0	8	8	8	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9399	5	2018-05-24	13	4	t	3	00:50:12	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Volume de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Volume de bac"}	21	0	6	37	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	37	7	2	37	7	\N	42	\N	\N	1	14	14	\N	67	\N	30	40
9400	5	2018-05-24	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
9401	5	2018-05-24	13	4	t	3	3 days 22:15:17	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	14	1	1	\N	\N	\N	0	14	14	14	1	2	2	4	1	27	4	2	27	4	\N	29	\N	\N	1	14	14	\N	67	\N	30	40
9402	5	2018-05-24	13	4	t	3	00:19:44	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	1	1	\N	\N	\N	0	4	4	4	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
9403	5	2018-05-24	13	4	t	3	00:00:07	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "place bir hakeim", "code_insee": "38185", "numero_voie": "11 A", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	466	156	0	1	1	1	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9404	5	2018-05-24	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9405	5	2018-05-24	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
9406	5	2018-05-24	12	4	t	3	18:32:22	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	0	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9407	5	2018-05-24	12	4	t	3	00:05:58	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	3	\N	\N	\N	0	14	14	14	1	2	3	4	2	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9408	5	2018-05-24	12	4	t	3	5 days 01:39:15	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	1	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
9409	5	2018-05-24	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	24	\N	2	\N	\N	\N	0	24	24	24	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	24	24	\N	67	\N	30	40
9410	5	2018-05-24	12	4	t	3	3 days 21:08:07	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	23	0	2	\N	\N	\N	0	23	23	23	1	2	2	4	1	26	4	2	26	4	\N	43	\N	\N	1	23	23	\N	67	\N	30	40
9411	5	2018-05-24	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9412	5	2018-05-24	12	4	t	3	00:00:07	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	166	26	0	1	1	1	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9413	5	2018-05-24	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
9414	5	2018-05-24	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9416	5	2018-05-24	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	10	10	\N	67	\N	30	40
9417	5	2018-05-24	12	4	t	3	3 days 21:20:04	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	16	0	3	\N	\N	\N	0	16	16	16	1	2	3	2	2	20	3	3	20	3	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
9418	5	2018-05-24	10	4	t	3	20:07:09	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	10	0	1	\N	\N	\N	0	10	10	10	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	10	10	\N	67	\N	30	40
9419	5	2018-05-24	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
9420	5	2018-05-24	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
9421	5	2018-05-24	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	0	36	35	36	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
9422	5	2018-05-24	8	4	t	3	00:02:04	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place aux herbes", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	1	3	\N	447	11	0	1	1	1	1	1	1	1	2	22	1	3	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9423	5	2018-05-24	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	26	26	\N	67	\N	30	40
9424	5	2018-05-24	8	4	t	3	02:19:54	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	3	\N	23	59	0	1	1	1	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9425	5	2018-05-24	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
9426	5	2018-05-24	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	4	2	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
9427	5	2018-05-24	8	4	t	3	14 days 06:05:46	1	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "LE VERSOUD (38420)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LE VERSOUD", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	93	\N	2	\N	\N	\N	1	32	\N	32	1	1	2	1	1	26	1	2	26	5	44	28	\N	\N	2	32	32	\N	67	\N	30	40
9428	5	2018-05-24	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9429	5	2018-05-24	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	5	5	\N	67	\N	30	40
9430	5	2018-05-24	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
9431	5	2018-05-24	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
9432	5	2018-05-24	8	4	t	3	4 days 22:23:18	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue roger josserand", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	1	3	\N	154	2	0	1	1	1	1	2	2	2	2	26	2	3	26	2	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9433	5	2018-05-24	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	22	\N	2	\N	\N	\N	0	22	22	22	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	22	22	\N	67	\N	30	40
9434	5	2018-05-24	8	4	t	3	00:22:15	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	1	\N	\N	\N	0	27	27	27	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
9435	5	2018-05-24	8	4	t	3	8 days 01:12:48	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue gustave flaubert", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	\N	482	33	0	1	1	1	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9436	5	2018-05-24	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	15	15	\N	67	\N	30	40
9437	5	2018-05-24	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
9438	5	2018-05-24	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	26	26	\N	67	\N	30	40
9439	5	2018-05-24	7	4	t	3	00:00:02	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	28	1	2	28	4	\N	30	\N	\N	1	12	12	\N	67	\N	30	40
9440	5	2018-05-24	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place verdun", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	243	19	0	1	1	1	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
9441	5	2018-05-24	7	4	t	3	4 days 02:39:12	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue du 8 mai 1945", "code_insee": "38151", "numero_voie": "28", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	14	0	4	\N	493	51	0	14	14	14	1	2	2	4	1	24	4	3	24	4	\N	40	\N	\N	1	14	14	\N	67	\N	30	40
9442	5	2018-05-24	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
9443	5	2018-05-24	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	37	1	2	37	1	\N	42	\N	\N	1	14	14	\N	67	\N	30	40
9444	5	2018-05-24	7	4	t	3	4 days 02:49:40	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	14	0	3	\N	\N	\N	0	14	14	14	1	2	2	4	2	24	4	3	24	4	\N	40	\N	\N	1	14	14	\N	67	\N	30	40
9445	5	2018-05-24	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "TEOM"}	21	0	6	39	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	39	1	2	39	9	\N	45	\N	\N	1	14	14	\N	67	\N	30	40
9446	5	2018-05-24	7	4	t	3	00:00:10	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "SAILLANT (63840)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "SAILLANT", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	94	\N	2	\N	\N	\N	1	32	\N	32	1	1	1	3	1	35	1	2	35	10	45	39	\N	\N	2	32	32	\N	67	\N	30	40
9447	5	2018-05-24	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
9448	5	2018-05-24	6	4	t	3	02:49:39	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	0	1	\N	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
9449	5	2018-05-23	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue pascal", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	125	10	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9450	5	2018-05-23	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9452	5	2018-05-23	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
9453	5	2018-05-23	14	4	t	3	00:24:11	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9454	5	2018-05-23	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
9455	5	2018-05-23	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
9456	5	2018-05-23	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	22	33	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
9457	5	2018-05-23	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "place saint-bruno", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	29	2	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9458	5	2018-05-23	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9459	5	2018-05-23	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
9460	5	2018-05-23	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
9461	5	2018-05-23	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
9462	5	2018-05-23	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	12	12	\N	67	\N	30	40
9463	5	2018-05-23	13	4	t	3	00:02:10	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	5	0	3	\N	\N	\N	0	5	5	5	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9464	5	2018-05-23	13	4	t	3	00:14:54	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	2	6	35	5	1	3	\N	\N	\N	0	5	5	5	1	2	3	1	2	35	6	3	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9465	5	2018-05-23	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
9466	5	2018-05-23	12	4	t	3	01:15:59	13	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	25	0	3	\N	\N	\N	0	25	25	25	1	2	2	2	2	27	4	2	27	4	\N	29	\N	\N	1	25	25	\N	67	\N	30	40
9467	5	2018-05-23	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9468	5	2018-05-23	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue joya", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	453	42	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9469	5	2018-05-23	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	12	12	\N	67	\N	30	40
9470	5	2018-05-23	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
9471	5	2018-05-23	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
9472	5	2018-05-23	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9473	5	2018-05-23	12	4	t	3	5 days 03:55:26	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue jules ferry", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	0	3	\N	397	2	0	1	1	1	1	2	2	4	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
9474	5	2018-05-23	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
9475	5	2018-05-23	12	4	t	3	00:04:10	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue des jeux olympiques", "code_insee": "38185", "numero_voie": "891", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	3	\N	89	158	0	1	1	1	1	1	1	1	2	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9476	5	2018-05-23	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
9477	5	2018-05-23	10	4	t	3	21:42:03	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	0	1	\N	\N	\N	0	16	16	16	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
9478	5	2018-05-23	10	4	t	3	5 days 00:30:35	13	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	26	1	3	\N	\N	\N	0	26	26	26	1	2	2	3	2	28	4	2	28	4	\N	30	\N	\N	1	26	26	\N	67	\N	30	40
9479	5	2018-05-23	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	\N	317	2	0	1	1	1	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
9484	5	2018-05-23	9	4	t	3	00:15:34	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	2	6	35	3	1	3	\N	\N	\N	0	3	3	3	1	2	3	2	2	35	3	3	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9485	5	2018-05-23	9	4	t	3	5 days 01:01:17	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue blanche monier", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	1	\N	398	38	0	1	1	1	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
9486	5	2018-05-23	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue pierre dupont", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	289	4	0	1	1	1	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
9487	5	2018-05-23	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
9488	5	2018-05-23	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
9489	5	2018-05-23	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9490	5	2018-05-23	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	3	19	0	1	1	1	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9492	5	2018-05-23	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9493	5	2018-05-23	8	4	t	3	00:21:50	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	0	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9494	5	2018-05-23	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9495	5	2018-05-23	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	28	28	\N	67	\N	30	40
9496	5	2018-05-23	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	16	16	\N	67	\N	30	40
9497	5	2018-05-23	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	0	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9498	5	2018-05-23	8	4	t	3	8 days 05:51:15	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	14	1	3	\N	\N	\N	0	14	14	14	1	2	3	4	2	26	7	3	26	7	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9499	5	2018-05-23	8	4	t	3	00:21:59	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	31	1	3	\N	\N	\N	0	31	31	31	1	2	3	3	2	20	8	3	20	8	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
9500	5	2018-05-23	8	4	t	3	15 days 06:26:34	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	1	\N	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
9501	5	2018-05-23	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
9502	5	2018-05-23	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
9503	5	2018-05-23	8	4	t	3	00:31:27	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	1	3	\N	\N	\N	0	3	3	3	1	2	3	2	2	20	3	2	20	3	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
9504	5	2018-05-23	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9505	5	2018-05-23	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9507	5	2018-05-23	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	12	12	\N	67	\N	30	40
9508	5	2018-05-23	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
9509	5	2018-05-23	7	4	t	3	00:00:24	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9510	5	2018-05-23	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	16	16	\N	67	\N	30	40
9511	5	2018-05-23	7	4	t	3	1 day 01:34:24	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	1	3	\N	\N	\N	0	16	16	16	1	2	3	2	2	20	3	2	20	3	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
9512	5	2018-05-23	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
9513	5	2018-05-23	7	4	t	3	02:23:52	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	1	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
9515	5	2018-05-23	7	4	t	3	23:16:37	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	1	2	\N	\N	\N	0	35	34	35	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
9516	5	2018-05-23	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
9517	5	2018-05-23	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue auguste ravier", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	494	2	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9518	5	2018-05-23	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "10 TER", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	180	136	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
9519	5	2018-05-23	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9520	5	2018-05-23	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9521	5	2018-05-23	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
9522	5	2018-05-23	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
9523	5	2018-05-22	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	36	\N	2	\N	\N	\N	0	36	35	36	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	36	36	\N	67	\N	30	40
9524	5	2018-05-22	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
9525	5	2018-05-22	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
9526	5	2018-05-22	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	35	\N	2	\N	\N	\N	0	35	34	35	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	35	35	\N	67	\N	30	40
9527	5	2018-05-22	14	4	t	3	5 days 23:42:49	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue marcellin berthelot", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	0	1	\N	136	60	0	1	1	1	1	2	2	4	1	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
9528	5	2018-05-22	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	4	4	\N	67	\N	30	40
9529	5	2018-05-22	13	4	t	3	00:08:58	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	27	0	1	\N	\N	\N	0	27	27	27	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	27	27	\N	67	\N	30	40
9530	5	2018-05-22	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
9531	5	2018-05-22	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
9532	5	2018-05-22	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
9533	5	2018-05-22	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
9534	5	2018-05-22	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marcellin berthelot", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	136	60	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9535	5	2018-05-22	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9537	5	2018-05-22	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	29	\N	2	\N	\N	\N	0	29	29	29	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	29	29	\N	67	\N	30	40
9538	5	2018-05-22	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
9539	5	2018-05-22	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9540	5	2018-05-22	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9541	5	2018-05-22	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	43	33	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9542	5	2018-05-22	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
9543	5	2018-05-22	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10658	5	2018-04-25	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
9544	5	2018-05-22	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
9545	5	2018-05-22	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	26	26	\N	67	\N	30	40
9546	5	2018-05-22	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
9547	5	2018-05-22	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9548	5	2018-05-22	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
9549	5	2018-05-22	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
9550	5	2018-05-22	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
9551	5	2018-05-22	12	4	t	3	20:51:52	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	7	1	1	\N	\N	\N	0	7	7	7	1	2	2	3	1	26	5	2	26	5	\N	28	\N	\N	1	7	7	\N	67	\N	30	40
9552	5	2018-05-22	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
9553	5	2018-05-22	10	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	0	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9554	5	2018-05-22	10	4	t	3	6 days 00:39:48	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place docteur girard", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	3	\N	495	47	0	1	1	1	1	2	2	1	2	35	2	2	35	2	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9555	5	2018-05-22	10	4	t	3	00:00:18	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue georges de manteyer", "code_insee": "38185", "numero_voie": "55", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	3	\N	222	119	0	1	1	1	1	1	1	1	2	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9556	5	2018-05-22	9	4	t	3	01:40:19	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	0	3	\N	\N	\N	0	18	18	18	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
9557	5	2018-05-22	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	166	26	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9558	5	2018-05-22	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
9559	5	2018-05-22	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	\N	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	\N	67	\N	30	40
9560	5	2018-05-22	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
9561	5	2018-05-22	9	4	t	3	6 days 04:34:38	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	10	0	1	\N	\N	\N	0	10	10	10	1	2	2	1	1	28	4	2	28	4	\N	30	\N	\N	1	10	10	\N	67	\N	30	40
9562	5	2018-05-22	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
9563	5	2018-05-22	9	4	t	3	00:05:52	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place louis jouvet", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	3	\N	259	17	0	1	1	1	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9564	5	2018-05-22	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
9566	5	2018-05-22	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	123	2	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
9567	5	2018-05-22	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38252", "commune_stat": "Montchaboud", "commune_stat2": "Montchaboud", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Montchaboud (38220)", "guichet_commune": "Guichet Montchaboud", "guichet_commune2": "Guichet Montchaboud", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	72	\N	2	\N	\N	\N	0	47	46	47	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	47	47	\N	67	\N	30	40
9568	5	2018-05-22	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9569	5	2018-05-22	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
9570	5	2018-05-22	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
9571	5	2018-05-22	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
9572	5	2018-05-22	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
9574	5	2018-05-22	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
9575	5	2018-05-22	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	42	2	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9576	5	2018-05-22	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
9577	5	2018-05-22	8	4	t	3	01:55:02	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	1	1	\N	\N	\N	0	4	4	4	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
9578	5	2018-05-22	7	4	t	3	00:01:44	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue aimé requet", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	1	3	\N	366	24	0	1	1	1	1	1	2	2	2	28	1	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
9579	5	2018-05-22	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
9580	5	2018-05-22	7	4	t	3	00:20:14	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue stéphane mallarmé", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	488	38	0	1	1	1	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9581	5	2018-05-22	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
9582	5	2018-05-22	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
9583	5	2018-05-22	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
9584	5	2018-05-22	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
9585	5	2018-05-22	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
9586	5	2018-05-22	7	4	t	3	00:00:10	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue rené thomas", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	257	1	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9587	5	2018-05-22	7	4	t	3	16 days 07:09:11	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "Hors GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "VOIRON (38500)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "VOIRON", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	95	\N	2	\N	\N	\N	1	32	\N	32	1	1	2	2	1	28	1	2	28	4	46	30	\N	\N	2	32	32	\N	67	\N	30	40
9588	5	2018-05-22	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
9589	5	2018-05-22	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9590	5	2018-05-22	7	4	t	3	01:09:44	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	2	6	35	18	1	3	\N	\N	\N	0	18	18	18	1	2	3	1	2	35	6	3	35	6	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
9591	5	2018-05-22	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	20	20	\N	67	\N	30	40
9592	5	2018-05-22	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
9593	5	2018-05-22	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	123	2	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9594	5	2018-05-22	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
9595	5	2018-05-22	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
9596	5	2018-05-22	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	\N	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	\N	67	\N	30	40
9597	5	2018-05-22	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9598	5	2018-05-22	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
9599	5	2018-05-22	7	4	t	3	02:55:38	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	1	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
9600	5	2018-05-22	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
9601	5	2018-05-22	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
9602	5	2018-05-22	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
9603	5	2018-05-22	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
9604	5	2018-05-22	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	14	14	\N	67	\N	30	40
9605	5	2018-05-22	6	4	t	3	6 days 04:09:19	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place bir hakeim", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	466	4	0	1	1	1	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
9606	5	2018-05-22	6	4	t	3	01:24:45	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	14	0	3	\N	\N	\N	0	14	14	14	1	2	2	4	2	18	5	3	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9607	5	2018-05-22	6	4	t	3	00:00:32	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	3	0	3	\N	\N	\N	0	3	3	3	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9608	5	2018-05-22	6	4	t	3	00:01:54	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue aubert dubayet", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	496	5	0	1	1	1	1	1	2	1	2	24	1	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
9609	5	2018-05-22	6	4	t	3	00:00:46	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	3	1	3	\N	\N	\N	0	3	3	3	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9610	5	2018-05-22	6	4	t	3	01:15:23	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	10	1	3	\N	\N	\N	0	10	10	10	1	2	2	1	2	18	5	3	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
9611	5	2018-05-22	6	4	t	3	00:06:56	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "101", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	1	3	\N	27	165	0	1	1	1	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9612	5	2018-05-22	6	4	t	3	00:01:35	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	17	1	3	\N	\N	\N	0	17	17	17	1	1	2	2	2	28	1	3	28	4	\N	30	\N	\N	1	17	17	\N	67	\N	30	40
9613	5	2018-05-22	6	4	t	3	01:37:47	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue du vercors", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	1	0	3	\N	300	40	0	1	1	1	1	2	2	2	2	36	5	3	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
9614	5	2018-05-22	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
9615	5	2018-05-22	6	4	t	3	6 days 04:51:00	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue jean macé", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	455	32	0	1	1	1	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
9616	5	2018-05-18	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	22	\N	2	\N	\N	\N	0	22	22	22	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	22	22	\N	67	\N	30	40
9617	5	2018-05-18	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
9618	5	2018-05-18	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
9619	5	2018-05-18	13	4	t	3	00:05:28	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	1	1	\N	\N	\N	0	21	21	21	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
9620	5	2018-05-18	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	123	2	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9621	5	2018-05-18	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9622	5	2018-05-18	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	188	38	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9623	5	2018-05-18	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
9624	5	2018-05-23	13	4	t	3	17:28:14	13	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	1	\N	\N	\N	0	31	31	31	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
9625	5	2018-05-18	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	29	\N	2	\N	\N	\N	0	29	29	29	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	29	29	\N	67	\N	30	40
9626	5	2018-05-18	12	4	t	3	3 days 19:48:30	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	1	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9627	5	2018-05-18	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
9628	5	2018-05-18	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9629	5	2018-05-18	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
9630	5	2018-05-18	12	4	t	3	9 days 23:44:39	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	1	4	\N	232	71	0	1	1	1	1	2	2	1	1	26	4	2	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
9631	5	2018-05-18	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue alfred de vigny", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	14	7	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9632	5	2018-05-18	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "110", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	180	166	0	1	1	1	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
9633	5	2018-05-18	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38252", "commune_stat": "Montchaboud", "commune_stat2": "Montchaboud", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Montchaboud (38220)", "guichet_commune": "Guichet Montchaboud", "guichet_commune2": "Guichet Montchaboud", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	72	\N	2	\N	\N	\N	0	47	46	47	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	47	47	\N	67	\N	30	40
9634	5	2018-05-18	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	1	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9635	5	2018-05-18	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9636	5	2018-05-18	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9637	5	2018-05-18	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue maréchal randon", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	91	60	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9638	5	2018-05-18	9	4	t	3	01:38:59	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	0	3	\N	\N	\N	0	3	3	3	1	2	3	2	2	26	3	2	26	3	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
9639	5	2018-05-18	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	27	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9640	5	2018-05-18	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
9641	5	2018-05-18	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	5	5	\N	67	\N	30	40
9642	5	2018-05-18	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
9643	5	2018-05-18	9	4	t	3	00:01:50	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "VOIRON (38500)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "VOIRON", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	95	\N	2	\N	\N	\N	1	32	\N	32	1	1	1	4	1	35	1	2	35	10	46	39	\N	\N	2	32	32	\N	67	\N	30	40
9648	5	2018-05-18	9	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue guy de maupassant", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	412	38	0	1	1	1	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9649	5	2018-05-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9650	5	2018-05-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	26	38	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9651	5	2018-05-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
9652	5	2018-05-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	123	2	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9653	5	2018-05-18	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9654	5	2018-05-18	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9655	5	2018-05-18	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9656	5	2018-05-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
9657	5	2018-05-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
9658	5	2018-05-18	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	10	2	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
9659	5	2018-05-18	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
9660	5	2018-05-18	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
9661	5	2018-05-18	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	15	15	\N	67	\N	30	40
9663	5	2018-05-18	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
9664	5	2018-05-18	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
9665	5	2018-05-18	6	4	t	3	5 days 08:22:42	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "esplanade andry farcy", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	122	47	0	1	1	1	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
9666	5	2018-05-18	5	4	t	3	03:53:56	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	19	\N	3	\N	\N	\N	0	19	19	19	1	2	3	3	2	35	8	3	35	8	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
9667	5	2018-05-17	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	10	35	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
9668	5	2018-05-17	14	4	t	3	10 days 21:29:37	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	0	3	\N	\N	\N	0	5	5	5	1	2	2	1	2	35	4	2	35	4	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9669	5	2018-05-17	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	8	8	\N	67	\N	30	40
9670	5	2018-05-17	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
9671	5	2018-05-17	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9672	5	2018-05-17	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9673	5	2018-05-17	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
9674	5	2018-05-17	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
9675	5	2018-05-17	13	4	t	3	10 days 23:02:02	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	5	0	1	\N	\N	\N	0	5	5	5	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
9676	5	2018-05-17	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "114", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	3	167	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9677	5	2018-05-17	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	169	38	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9678	5	2018-05-17	13	4	t	3	10 days 23:36:21	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "place robert schuman", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	1	3	\N	252	5	0	1	1	1	1	2	2	2	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
9679	5	2018-05-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des pins", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	497	2	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9680	5	2018-05-17	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
9681	5	2018-05-17	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
9682	5	2018-05-17	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue moyrand", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	380	26	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
9683	5	2018-05-17	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue bossuet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	172	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9684	5	2018-05-17	11	4	t	3	11 days 00:48:47	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	12	0	3	\N	\N	\N	0	12	12	12	1	2	2	1	2	26	2	3	26	2	\N	32	\N	\N	1	12	12	\N	67	\N	30	40
9685	5	2018-05-17	10	4	t	3	21 days 21:59:06	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue aristide briand", "code_insee": "38169", "numero_voie": "76", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "TEOM", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "TEOM"}	21	1	6	39	8	0	4	\N	498	168	0	8	8	8	1	2	2	2	1	39	2	4	39	2	\N	45	\N	\N	1	8	8	\N	67	\N	30	40
9686	5	2018-05-17	10	4	t	2	\N	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Courrier", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des gourmets", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "TEOM", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "TEOM"}	9	1	6	39	1	0	3	\N	475	2	0	1	1	1	1	2	2	4	1	39	2	4	39	2	\N	45	0	\N	1	1	1	49	67	94	30	40
9687	5	2018-05-17	9	4	t	3	158 days 23:36:02	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "suivi": "Par mail", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue émile gueymard", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	1	6	20	1	1	4	\N	499	19	0	1	1	1	1	2	3	2	2	20	3	4	20	3	\N	22	0	1	1	1	1	95	67	94	30	40
9688	5	2018-05-17	9	4	t	3	14 days 05:02:35	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Courrier", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des gourmets", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	1	6	20	1	0	3	\N	475	2	0	1	1	1	1	2	3	4	2	20	7	4	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9689	5	2018-05-17	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
9690	5	2018-05-17	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
9691	5	2018-05-17	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
9692	5	2018-05-17	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9693	5	2018-05-17	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9694	5	2018-05-17	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue malherbe", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	295	7	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9695	5	2018-05-17	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9696	5	2018-05-17	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
9697	5	2018-05-17	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "autoroute a 480", "code_insee": "38185", "numero_voie": "5001 F", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	500	169	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9698	5	2018-05-17	7	4	t	3	01:24:48	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	0	3	\N	\N	\N	0	19	19	19	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
9699	5	2018-05-17	7	4	t	3	00:21:14	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	1	1	\N	\N	\N	0	23	23	23	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
9700	5	2018-05-17	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
9701	5	2018-05-17	7	4	t	3	7 days 04:19:13	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue alfred de vigny", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	1	3	\N	14	7	0	1	1	1	1	2	2	4	2	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
9702	5	2018-05-17	7	4	t	3	11 days 08:51:49	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	14	0	3	\N	\N	\N	0	14	14	14	1	2	2	4	2	26	2	3	26	2	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9703	5	2018-05-17	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
9704	5	2018-05-17	7	4	t	3	02:40:06	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	3	\N	\N	\N	0	14	14	14	1	2	3	4	2	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9705	5	2018-05-18	7	4	t	3	10 days 04:51:01	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	14	0	3	\N	\N	\N	0	14	14	14	1	2	2	4	2	24	4	3	24	4	\N	40	\N	\N	1	14	14	\N	67	\N	30	40
9706	5	2018-05-17	6	4	t	3	00:04:28	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	0	3	\N	\N	\N	0	12	12	12	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
9707	5	2018-05-17	6	4	t	3	02:17:54	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38235", "commune_stat": "Miribel-Lanchâtre", "commune_stat2": "Miribel-Lanchâtre", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Miribel-Lanchâtre (38450)", "guichet_commune": "Guichet Miribel-Lanchâtre", "guichet_commune2": "Guichet Miribel-Lanchâtre", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	69	1	1	\N	\N	\N	0	45	44	45	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	45	45	\N	67	\N	30	40
9708	5	2018-05-17	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	8	8	\N	67	\N	30	40
9709	5	2018-05-17	6	4	t	3	00:23:17	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	1	1	3	\N	56	38	0	1	1	1	1	2	2	4	2	18	5	3	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
9710	5	2018-05-16	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9711	5	2018-05-16	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place sainte-claire", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	324	19	0	1	1	1	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9712	5	2018-05-16	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9713	5	2018-05-16	14	4	t	3	00:02:35	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	2	2	1	1	18	5	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
9714	5	2018-05-16	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
9715	5	2018-05-16	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
9716	5	2018-05-16	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	26	1	3	26	1	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
9717	5	2018-05-16	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
9718	5	2018-05-16	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	317	2	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9719	5	2018-05-16	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9720	5	2018-05-16	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9721	5	2018-05-16	13	4	t	3	21:38:28	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	5	0	3	\N	\N	\N	0	5	5	5	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9722	5	2018-05-16	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	22	33	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
9723	5	2018-05-16	13	4	t	3	00:19:45	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	0	3	\N	\N	\N	0	18	18	18	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
9724	5	2018-05-16	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	9	\N	2	\N	\N	\N	0	9	9	9	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	9	9	\N	67	\N	30	40
9725	5	2018-05-16	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
9726	5	2018-05-16	13	4	t	3	01:02:38	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	0	3	\N	\N	\N	0	4	4	4	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
9727	5	2018-05-16	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
9728	5	2018-05-16	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	29	\N	2	\N	\N	\N	0	29	29	29	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	29	29	\N	67	\N	30	40
9729	5	2018-05-16	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
9730	5	2018-05-16	12	4	t	3	00:53:12	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	0	1	\N	\N	\N	0	10	10	10	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
9731	5	2018-05-16	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9732	5	2018-05-16	12	4	t	3	12 days 18:52:28	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	6	0	3	\N	\N	\N	0	6	6	6	1	2	3	1	2	31	6	2	31	6	\N	35	\N	\N	1	6	6	\N	67	\N	30	40
9733	5	2018-05-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
9734	5	2018-05-16	12	4	t	3	14 days 01:20:40	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	2	6	22	14	0	3	\N	\N	\N	0	14	14	14	1	2	3	4	2	22	7	3	22	7	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
9735	5	2018-05-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
9736	5	2018-05-16	12	4	t	3	01:08:43	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	13	0	1	\N	\N	\N	0	13	13	13	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
9737	5	2018-05-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9738	5	2018-05-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
9739	5	2018-05-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	22	33	0	1	1	1	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9740	5	2018-05-16	12	4	t	3	7 days 03:02:57	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	10	0	3	\N	\N	\N	0	10	10	10	1	2	2	1	2	26	9	3	26	9	\N	28	\N	\N	1	10	10	\N	67	\N	30	40
9741	5	2018-05-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9742	5	2018-05-16	10	4	t	3	00:34:57	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	5	0	1	\N	\N	\N	0	5	5	5	1	2	2	1	1	26	5	2	26	5	\N	28	\N	\N	1	5	5	\N	67	\N	30	40
9743	5	2018-05-16	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
9744	5	2018-05-16	10	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	305	2	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
9745	5	2018-05-16	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue bossuet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	172	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9746	5	2018-05-16	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9747	5	2018-05-16	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9748	5	2018-05-16	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
9749	5	2018-05-16	9	4	t	3	12 days 03:34:15	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "RENNES (35000)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "RENNES", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	96	0	3	\N	\N	\N	1	32	\N	32	1	2	2	1	2	24	4	3	24	4	47	40	\N	\N	2	32	32	\N	67	\N	30	40
9750	5	2018-05-16	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	23	23	\N	67	\N	30	40
9751	5	2018-05-16	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	24	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9752	5	2018-05-16	9	4	t	3	00:01:48	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	12	0	3	\N	\N	\N	0	12	12	12	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
9753	5	2018-05-16	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9755	5	2018-05-16	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
9756	5	2018-05-16	9	4	t	3	00:02:17	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	2	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9757	5	2018-05-16	9	4	t	3	00:43:13	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue tarillon", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	67	11	0	1	1	1	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9758	5	2018-05-16	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
9759	5	2018-05-16	8	4	t	3	12 days 04:58:46	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	10	0	1	\N	\N	\N	0	10	10	10	1	2	2	1	1	26	2	2	26	2	\N	32	\N	\N	1	10	10	\N	67	\N	30	40
9760	5	2018-05-16	8	4	t	3	12 days 07:19:01	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	1	3	\N	\N	\N	0	5	5	5	1	2	2	1	2	26	4	2	26	4	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
9761	5	2018-05-16	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
9763	5	2018-05-16	8	4	t	3	00:15:34	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue abbé de la salle", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	58	2	0	1	1	1	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9764	5	2018-05-18	7	4	t	3	02:56:58	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	0	1	\N	\N	\N	0	5	5	5	1	2	2	1	1	36	5	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
9765	5	2018-05-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
9766	5	2018-05-16	8	4	t	3	00:11:11	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	0	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9767	5	2018-05-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
9768	5	2018-05-16	8	4	t	3	00:07:33	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	41	0	1	\N	\N	\N	0	39	38	39	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	39	39	\N	67	\N	30	40
9769	5	2018-05-16	7	4	t	3	12 days 05:36:23	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	14	\N	1	\N	\N	\N	0	14	14	14	1	2	2	4	1	24	4	2	24	4	\N	40	\N	\N	1	14	14	\N	67	\N	30	40
9770	5	2018-05-16	7	4	t	3	1 day 00:23:16	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9771	5	2018-05-16	7	4	t	3	00:17:18	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	0	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9772	5	2018-05-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	51	\N	2	\N	\N	\N	0	41	40	41	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	41	41	\N	67	\N	30	40
9773	5	2018-05-16	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9774	5	2018-05-16	7	4	t	3	00:00:15	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue colonel driant", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	0	3	\N	501	8	0	1	1	1	1	1	1	4	2	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9775	5	2018-05-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9776	5	2018-05-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
9778	5	2018-05-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	8	8	\N	67	\N	30	40
9779	5	2018-05-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9780	5	2018-05-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
9781	5	2018-05-16	7	4	t	3	8 days 06:20:51	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	10	1	3	\N	\N	\N	0	10	10	10	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
9782	5	2018-05-16	7	4	t	3	12 days 06:54:20	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	23	1	3	\N	\N	\N	0	23	23	23	1	2	2	4	2	24	4	3	24	4	\N	40	\N	\N	1	23	23	\N	67	\N	30	40
9783	5	2018-05-16	7	4	t	3	04:31:55	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	0	1	\N	\N	\N	0	28	28	28	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
9784	5	2018-05-16	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	37	1	2	37	1	\N	42	\N	\N	1	5	5	\N	67	\N	30	40
9785	5	2018-05-16	6	4	t	3	01:15:57	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	13	1	3	\N	\N	\N	0	13	13	13	1	2	3	2	2	26	3	3	26	3	\N	32	\N	\N	1	13	13	\N	67	\N	30	40
9786	5	2018-05-16	6	4	t	3	8 days 06:40:32	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	5	1	3	\N	\N	\N	0	5	5	5	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
9787	5	2018-05-15	14	4	t	3	12 days 22:33:03	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	2	4	1	35	4	2	35	4	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9788	5	2018-05-15	14	4	t	3	10 days 00:14:16	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "allée des deux mondes", "code_insee": "38185", "numero_voie": "54", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	120	12	0	1	1	1	1	2	2	4	1	35	4	2	35	4	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9789	5	2018-05-15	14	4	t	3	02:52:55	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "ST QUENTIN FALLAVIER (38070)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ST QUENTIN FALLAVIER", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	97	1	1	\N	\N	\N	1	32	\N	32	1	2	2	4	1	26	2	2	26	2	48	32	\N	\N	2	32	32	\N	67	\N	30	40
9790	5	2018-05-15	14	4	t	3	00:00:39	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des eaux claires", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	330	19	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9791	5	2018-05-15	14	4	t	3	02:40:58	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Volume de bac", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Volume de bac"}	21	0	6	37	14	0	3	\N	\N	\N	0	14	14	14	1	2	2	4	2	37	2	2	37	2	\N	42	\N	\N	1	14	14	\N	67	\N	30	40
9792	5	2018-05-15	13	4	t	3	16:37:57	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	0	3	\N	\N	\N	0	20	20	20	1	2	2	2	2	36	5	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
9793	5	2018-05-15	13	4	t	3	00:00:15	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
9794	5	2018-05-15	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9795	5	2018-05-15	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9796	5	2018-05-15	13	4	t	3	00:01:41	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	1	1	\N	\N	\N	0	8	8	8	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9797	5	2018-05-15	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
9798	5	2018-05-15	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9799	5	2018-05-15	12	4	t	3	00:10:13	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue louise michel", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	3	\N	60	38	0	1	1	1	1	2	3	2	2	35	3	2	35	3	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9800	5	2018-05-15	12	4	t	3	00:03:09	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	5	1	3	\N	\N	\N	0	5	5	5	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9801	5	2018-05-15	12	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9802	5	2018-05-15	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
9803	5	2018-05-15	12	4	t	3	04:22:32	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue marcellin berthelot", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	1	\N	136	2	0	1	1	1	1	2	2	4	1	26	4	2	26	4	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9804	5	2018-05-15	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue charrel", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	21	19	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9805	5	2018-05-15	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
9807	5	2018-05-15	12	4	t	3	00:00:22	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
9808	5	2018-05-15	11	4	t	3	00:04:53	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	27	1	3	\N	\N	\N	0	27	27	27	1	1	2	3	2	36	1	3	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
9809	5	2018-05-15	11	4	t	3	05:10:54	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "62", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	0	4	\N	84	29	0	1	1	1	1	2	2	2	1	26	4	3	26	4	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9810	5	2018-05-15	10	4	t	3	00:45:38	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	0	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9811	5	2018-05-15	10	4	t	3	00:48:59	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	0	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9812	5	2018-05-15	10	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
9813	5	2018-05-15	10	4	t	3	03:42:20	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	1	1	\N	\N	\N	0	30	30	30	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
9814	5	2018-05-15	9	4	t	3	07:14:06	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	1	1	\N	\N	\N	0	5	5	5	1	2	2	1	1	35	4	2	35	4	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9815	5	2018-05-15	9	4	t	3	07:25:29	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place verdun", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	243	2	0	1	1	1	1	2	2	1	1	35	4	2	35	4	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9816	5	2018-05-15	9	4	t	3	07:30:08	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place verdun", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	1	\N	243	2	0	1	1	1	1	2	2	1	1	26	2	2	26	2	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9817	5	2018-05-15	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
9818	5	2018-05-15	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du repos", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	113	35	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9819	5	2018-05-15	9	4	t	3	00:23:35	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
9820	5	2018-05-15	9	4	t	3	08:09:41	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	0	1	\N	\N	\N	0	5	5	5	1	2	2	1	1	26	2	2	26	2	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
9821	5	2018-05-15	8	4	t	3	04:27:58	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	31	1	3	\N	\N	\N	0	31	31	31	1	2	3	3	2	26	8	3	26	8	\N	32	\N	\N	1	31	31	\N	67	\N	30	40
9822	5	2018-05-15	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
9823	5	2018-05-15	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
9824	5	2018-05-15	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
9825	5	2018-05-15	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9826	5	2018-05-15	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
9827	5	2018-05-15	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
13636	5	2018-01-17	9	4	t	3	00:00:31	6	(5.73464099999999988,45.1693270000000027)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue malherbe", "numero_voie": "18", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	295	36	\N	32	\N	32	1	3	1	1	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	1	\N	67	\N	30	40
9828	5	2018-05-15	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	10	10	\N	67	\N	30	40
9829	5	2018-05-15	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
9830	5	2018-05-15	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
9831	5	2018-05-15	7	4	t	3	04:07:59	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue elisée reclus", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	314	60	0	1	1	1	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9832	5	2018-05-15	7	4	t	3	00:08:46	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	24	0	1	\N	\N	\N	0	24	24	24	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	24	24	\N	67	\N	30	40
9833	5	2018-05-15	7	4	t	3	05:41:32	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	0	1	\N	\N	\N	0	11	11	11	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
9834	5	2018-05-15	7	4	t	3	05:09:20	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	1	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
9835	5	2018-05-15	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue général mangin", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	406	66	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9836	5	2018-05-15	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
9837	5	2018-05-15	7	4	t	3	00:46:10	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de la blanchisserie", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	115	20	0	1	1	1	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9838	5	2018-05-15	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	93	19	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9839	5	2018-05-15	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
9840	5	2018-05-15	7	4	t	3	01:44:01	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	4	0	1	\N	\N	\N	0	4	4	4	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	4	4	\N	67	\N	30	40
9841	5	2018-05-15	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
9843	5	2018-05-15	6	4	t	3	05:05:14	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des gourmets", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	\N	475	2	0	1	1	1	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
9844	5	2018-05-15	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
9845	5	2018-05-15	6	4	t	3	11:05:06	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue de chamrousse", "code_insee": "38169", "numero_voie": "4", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	8	1	4	\N	155	20	0	8	8	8	1	2	2	2	1	26	4	3	26	4	\N	43	\N	\N	1	8	8	\N	67	\N	30	40
9846	5	2018-05-15	6	4	t	3	00:15:02	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de la blanchisserie", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	3	\N	115	20	0	1	1	1	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9847	5	2018-05-14	14	4	t	3	16:32:54	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Volume de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Volume de bac"}	21	0	6	37	24	0	1	\N	\N	\N	0	24	24	24	1	2	3	2	1	37	3	2	37	3	\N	42	\N	\N	1	24	24	\N	67	\N	30	40
9848	5	2018-05-14	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9849	5	2018-05-14	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
9850	5	2018-05-14	14	4	t	3	00:22:43	1	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	5	0	3	\N	\N	\N	0	5	5	5	1	2	2	1	2	27	4	2	27	4	\N	29	\N	\N	1	5	5	\N	67	\N	30	40
9851	5	2018-05-14	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9852	5	2018-05-14	14	4	t	3	15:24:42	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	1	1	\N	\N	\N	0	15	15	15	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
9853	5	2018-05-14	14	4	t	3	1 day 17:11:45	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	30	0	1	\N	\N	\N	0	30	30	30	1	2	3	3	1	31	8	3	31	8	\N	35	\N	\N	1	30	30	\N	67	\N	30	40
9854	5	2018-05-14	14	4	t	3	10 days 00:12:51	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	0	1	\N	\N	\N	0	28	28	28	1	2	2	1	1	35	2	2	35	2	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
9855	5	2018-05-14	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
9856	5	2018-05-14	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue malherbe", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	295	66	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9857	5	2018-05-14	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
9858	5	2018-05-14	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place jacqueline marval", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	375	11	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9859	5	2018-05-14	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
9860	5	2018-05-14	13	4	t	3	00:05:21	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	1	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9861	5	2018-05-14	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "ancienne route de lyon", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	361	35	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9862	5	2018-05-14	13	4	t	3	00:02:22	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	13	1	3	\N	\N	\N	0	13	13	13	1	1	1	2	2	26	1	3	26	1	\N	32	\N	\N	1	13	13	\N	67	\N	30	40
9863	5	2018-05-14	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
9866	5	2018-05-14	12	4	t	3	00:16:35	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue tarillon", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	67	11	0	1	1	1	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9867	5	2018-05-14	12	4	t	3	00:00:06	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	\N	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9868	5	2018-05-14	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
9869	5	2018-05-14	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9870	5	2018-05-14	12	4	t	3	00:09:23	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	1	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
9871	5	2018-05-14	12	4	t	3	00:11:01	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	0	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9872	5	2018-05-14	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "90", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	339	54	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9874	5	2018-05-14	9	4	t	3	00:07:49	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "49", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	17	69	0	1	1	1	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9875	5	2018-05-14	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
9876	5	2018-05-14	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
9877	5	2018-05-14	9	4	t	3	00:16:17	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	41	1	2	\N	\N	\N	0	39	38	39	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	39	39	\N	67	\N	30	40
9878	5	2018-05-14	9	4	t	3	03:40:40	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue marguerite gonnet", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	170	11	0	1	1	1	1	2	2	1	1	35	2	2	35	2	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9879	5	2018-05-14	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place aux herbes", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	447	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9880	5	2018-05-14	8	4	t	3	01:10:26	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	2	6	35	3	1	3	\N	\N	\N	0	3	3	3	1	2	3	2	2	35	3	3	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9881	5	2018-05-14	8	4	t	3	24 days 05:50:07	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "CROLLES (38920)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "CROLLES", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	68	\N	2	\N	\N	\N	1	32	\N	32	1	1	1	1	1	26	1	3	26	1	25	43	\N	\N	2	32	32	\N	67	\N	30	40
9882	5	2018-05-14	8	4	t	3	14 days 00:02:26	4	\N	{"type": "Sur les consignes de tri des déchets", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "CROLLES (38920)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "CROLLES", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	68	\N	4	\N	\N	\N	1	32	\N	32	1	1	2	1	1	24	1	3	24	4	25	40	\N	\N	2	32	32	\N	67	\N	30	40
9883	5	2018-05-14	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	13	\N	2	\N	\N	\N	0	13	13	13	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
9884	5	2018-05-14	8	4	t	3	1 day 08:45:49	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	13	0	1	\N	\N	\N	0	13	13	13	1	2	2	2	1	26	2	3	26	2	\N	32	\N	\N	1	13	13	\N	67	\N	30	40
9885	5	2018-05-14	8	4	t	3	00:03:31	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	0	3	\N	\N	\N	0	28	28	28	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
9886	5	2018-05-14	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
9887	5	2018-05-14	8	4	t	3	04:41:27	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "quai de la graille", "code_insee": "38185", "numero_voie": "41", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	0	3	\N	25	50	0	1	1	1	1	2	2	2	2	35	2	3	35	2	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9888	5	2018-05-14	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	\N	2	\N	27	19	0	1	1	1	1	1	1	1	1	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9889	5	2018-05-14	8	4	t	3	00:15:18	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	1	1	\N	\N	\N	0	31	31	31	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
9890	5	2018-05-14	8	4	t	3	01:39:00	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9891	5	2018-05-14	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue duport lavilette", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	160	11	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9892	5	2018-05-14	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	\N	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	\N	67	\N	30	40
9893	5	2018-05-14	8	4	t	3	00:19:21	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	0	3	\N	\N	\N	0	28	28	28	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
9894	5	2018-05-14	8	4	t	3	05:30:27	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	0	1	\N	\N	\N	0	3	3	3	1	2	2	2	1	35	4	2	35	4	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9895	5	2018-05-14	7	4	t	3	01:10:40	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	57	1	3	\N	\N	\N	0	42	41	42	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	42	42	\N	67	\N	30	40
9896	5	2018-05-14	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	15	15	\N	67	\N	30	40
9897	5	2018-05-14	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	1	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9898	5	2018-05-14	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
9899	5	2018-05-14	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	27	19	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
9900	5	2018-05-14	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9901	5	2018-05-14	7	4	t	3	01:49:18	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38252", "commune_stat": "Montchaboud", "commune_stat2": "Montchaboud", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Montchaboud (38220)", "guichet_commune": "Guichet Montchaboud", "guichet_commune2": "Guichet Montchaboud", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	72	0	1	\N	\N	\N	0	47	46	47	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	47	47	\N	67	\N	30	40
9902	5	2018-05-14	7	4	t	3	02:42:52	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue hector berlioz", "code_insee": "38485", "numero_voie": "9", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	16	1	4	\N	502	35	0	16	16	16	1	2	3	2	1	26	3	3	26	3	\N	43	\N	\N	1	16	16	\N	67	\N	30	40
9903	5	2018-05-14	7	4	t	3	06:41:00	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue hector berlioz", "code_insee": "38485", "numero_voie": "9", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	16	1	4	\N	502	35	0	16	16	16	1	2	2	2	1	26	2	3	26	2	\N	43	\N	\N	1	16	16	\N	67	\N	30	40
9904	5	2018-05-14	6	4	t	3	01:28:52	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin de la blanchisserie", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	3	\N	115	20	0	1	1	1	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9905	5	2018-05-14	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	124	32	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9906	5	2018-05-14	6	4	t	3	07:01:02	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place jacqueline marval", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	4	\N	375	19	0	1	1	1	1	2	2	1	1	26	2	3	26	2	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
9907	5	2018-05-14	6	4	t	3	01:54:13	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	2	0	3	\N	\N	\N	0	2	2	2	1	2	3	1	2	20	6	3	20	6	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
9908	5	2018-05-14	6	4	t	3	11 days 02:35:02	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue de valmy", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	4	\N	40	11	0	1	1	1	1	2	2	1	1	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
9909	5	2018-05-14	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "nom_voie": "rue des trembles", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	\N	2	\N	503	24	0	1	1	1	1	1	1	4	1	26	1	3	26	1	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
9910	5	2018-05-14	6	4	t	3	08:57:59	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de mortillet", "code_insee": "38185", "numero_voie": "42", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	4	\N	192	67	0	1	1	1	1	2	2	1	1	26	2	3	26	2	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
9911	5	2018-05-14	6	4	t	3	09:03:59	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "104", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	4	\N	27	170	0	1	1	1	1	2	2	2	1	26	2	3	26	2	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
9912	5	2018-05-14	6	4	t	3	03:54:17	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	2	6	35	3	1	3	\N	\N	\N	0	3	3	3	1	2	3	2	2	35	3	3	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9913	5	2018-05-11	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
9914	5	2018-05-11	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9915	5	2018-05-11	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
9916	5	2018-05-11	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
9917	5	2018-05-11	14	4	t	3	3 days 23:34:06	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	25	0	3	\N	\N	\N	0	25	25	25	1	2	2	2	2	26	5	3	26	5	\N	32	\N	\N	1	25	25	\N	67	\N	30	40
9918	5	2018-05-11	14	4	t	3	00:00:02	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Visite du centre de tri"}	21	0	8	34	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	34	1	2	34	4	\N	38	\N	\N	1	14	14	\N	67	\N	30	40
9919	5	2018-05-11	14	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
9920	5	2018-05-11	14	4	t	3	3 days 23:41:22	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	25	0	3	\N	\N	\N	0	25	25	25	1	2	2	2	2	26	5	3	26	5	\N	28	\N	\N	1	25	25	\N	67	\N	30	40
9921	5	2018-05-11	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
9922	5	2018-05-11	14	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
9923	5	2018-05-11	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	25	25	\N	67	\N	30	40
9924	5	2018-05-11	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
9925	5	2018-05-11	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
9926	5	2018-05-11	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9927	5	2018-05-11	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
9928	5	2018-05-11	13	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
9929	5	2018-05-11	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
9930	5	2018-05-11	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9931	5	2018-05-11	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue crépu", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	504	8	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
9932	5	2018-05-11	13	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
9933	5	2018-05-11	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9934	5	2018-05-11	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
9935	5	2018-05-11	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
9936	5	2018-05-11	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9937	5	2018-05-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
9938	5	2018-05-11	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9939	5	2018-05-11	12	4	t	3	13 days 01:41:36	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai de france", "code_insee": "38185", "numero_voie": "40", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	1	3	\N	304	37	0	1	1	1	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
9940	5	2018-05-11	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
9941	5	2018-05-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9942	5	2018-05-11	12	4	t	3	00:13:11	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	0	2	\N	\N	\N	0	3	3	3	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9943	5	2018-05-11	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
9944	5	2018-05-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	3	2	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
9945	5	2018-05-11	12	4	t	3	2 days 20:22:44	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Volume de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Volume de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Volume de bac"}	21	2	6	37	2	0	3	\N	\N	\N	0	2	2	2	1	2	3	1	2	37	6	3	37	6	\N	42	\N	\N	1	2	2	\N	67	\N	30	40
9946	5	2018-05-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	108	38	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9947	5	2018-05-11	12	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
9948	5	2018-05-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
9949	5	2018-05-11	10	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	33	\N	2	\N	\N	\N	0	33	32	33	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	33	33	\N	67	\N	30	40
9950	5	2018-05-11	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-laurent", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	148	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9953	5	2018-05-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
9954	5	2018-05-11	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue marcel peretto", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	264	30	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9955	5	2018-05-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
9956	5	2018-05-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
9957	5	2018-05-11	9	4	t	3	2 days 20:54:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9958	5	2018-05-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
9959	5	2018-05-11	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
9960	5	2018-05-11	9	4	t	3	2 days 21:05:32	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
9961	5	2018-05-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
9962	5	2018-05-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
9963	5	2018-05-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
9964	5	2018-05-11	9	4	t	3	3 days 01:57:47	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue tarillon", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	2	\N	67	11	0	1	1	1	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
9965	5	2018-05-11	9	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
9966	5	2018-05-11	9	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
9968	5	2018-05-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9969	5	2018-05-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
9970	5	2018-05-11	8	4	t	3	4 days 02:50:54	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "place de la résistance", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	1	\N	421	32	0	1	1	1	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
9971	5	2018-05-11	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	15	15	\N	67	\N	30	40
9972	5	2018-05-11	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	10	10	\N	67	\N	30	40
9973	5	2018-05-11	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
9974	5	2018-05-11	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9975	5	2018-05-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
9976	5	2018-05-11	8	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	123	2	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
9977	5	2018-05-11	8	4	t	3	01:04:36	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	7	0	3	\N	\N	\N	0	7	7	7	1	2	3	3	2	35	8	3	35	8	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
9978	5	2018-05-11	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
9979	5	2018-05-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
9980	5	2018-05-11	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9981	5	2018-05-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9983	5	2018-05-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	3	19	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
9984	5	2018-05-11	8	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
9985	5	2018-05-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	23	23	\N	67	\N	30	40
9986	5	2018-05-11	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
9987	5	2018-05-11	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	18	18	\N	67	\N	30	40
9988	5	2018-05-11	7	4	t	3	4 days 05:42:44	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	0	2	\N	\N	\N	0	3	3	3	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
9989	5	2018-05-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
9990	5	2018-05-11	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
9991	5	2018-05-11	7	4	t	3	14 days 01:16:41	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "allée jacques prévert", "code_insee": "38317", "numero_voie": "19", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	26	0	4	\N	423	7	0	26	26	26	1	2	2	3	1	24	4	3	24	4	\N	40	\N	\N	1	26	26	\N	67	\N	30	40
9992	5	2018-05-11	7	4	t	3	4 days 01:24:16	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	2	6	35	3	1	3	\N	\N	\N	0	3	3	3	1	2	3	2	2	35	3	3	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
9993	5	2018-05-11	7	4	t	3	14 days 01:19:19	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	26	0	3	\N	\N	\N	0	26	26	26	1	2	2	3	2	26	4	3	26	4	\N	43	\N	\N	1	26	26	\N	67	\N	30	40
9994	5	2018-05-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
9995	5	2018-05-11	7	4	t	3	14 days 01:16:01	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue giusto gervasutti", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	4	\N	505	71	0	1	1	1	1	2	2	4	1	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
9996	5	2018-05-11	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
9997	5	2018-05-11	7	4	t	3	27 days 07:11:49	3	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "COUBLEVIE (38500)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "COUBLEVIE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	98	\N	2	\N	\N	\N	1	32	\N	32	1	1	2	1	1	26	1	2	26	5	49	28	\N	\N	2	32	32	\N	67	\N	30	40
9998	5	2018-05-11	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
9999	5	2018-05-11	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	13	\N	2	\N	\N	\N	0	13	13	13	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
10000	5	2018-05-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	38	60	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10001	5	2018-05-11	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
10002	5	2018-05-11	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
10003	5	2018-05-11	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
10004	5	2018-05-11	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10005	5	2018-05-11	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
10006	5	2018-05-11	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	35	35	\N	67	\N	30	40
10007	5	2018-05-11	7	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	38	2	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10008	5	2018-05-11	7	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
10009	5	2018-05-11	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
10010	5	2018-05-11	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
10011	5	2018-05-11	6	4	t	3	00:00:02	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
10012	5	2018-05-11	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
10013	5	2018-05-11	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10014	5	2018-05-11	6	4	t	3	13 days 07:34:50	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	333	38	0	1	1	1	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10015	5	2018-05-11	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	166	26	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10016	5	2018-05-11	6	4	t	3	3 days 00:32:20	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
10017	5	2018-05-11	6	4	t	3	00:00:02	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10018	5	2018-05-11	6	4	t	3	00:43:23	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	0	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10019	5	2018-05-11	6	4	t	3	14 days 02:13:23	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	14	\N	3	\N	\N	\N	0	14	14	14	1	2	2	4	2	26	4	3	26	4	\N	43	\N	\N	1	14	14	\N	67	\N	30	40
10020	5	2018-05-11	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des trembles", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	503	24	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10021	5	2018-05-11	6	4	t	3	00:39:46	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	9	1	3	\N	\N	\N	0	9	9	9	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	9	9	\N	67	\N	30	40
10022	5	2018-05-11	6	4	t	3	00:00:32	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	1	3	\N	30	42	0	1	1	1	1	1	2	4	2	28	1	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
10023	5	2018-05-11	6	4	t	3	00:02:06	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	51	0	3	\N	\N	\N	0	41	40	41	1	1	2	3	2	28	1	3	28	4	\N	30	\N	\N	1	41	41	\N	67	\N	30	40
10024	5	2018-05-11	6	4	t	3	00:03:44	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des artilleurs de montagne", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	0	3	\N	506	33	0	1	1	1	1	1	2	4	2	28	1	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
10025	5	2018-05-11	6	4	t	3	00:01:29	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	5	1	3	\N	\N	\N	0	5	5	5	1	1	1	1	2	20	1	3	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10026	5	2018-05-11	6	4	t	3	14 days 01:00:06	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de la bajatière", "code_insee": "38185", "numero_voie": "18 E", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	1	4	\N	181	171	0	1	1	1	1	2	2	4	1	26	4	3	26	4	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
10027	5	2018-05-09	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
10028	5	2018-05-09	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
10029	5	2018-05-09	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
10030	5	2018-05-09	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10031	5	2018-05-09	14	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10032	5	2018-05-09	14	4	t	3	1 day 16:58:29	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de mortillet", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	\N	192	18	0	1	1	1	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10033	5	2018-05-09	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
10034	5	2018-05-09	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10035	5	2018-05-09	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
10036	5	2018-05-09	14	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10037	5	2018-05-09	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10038	5	2018-05-09	14	4	t	3	4 days 18:57:16	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue menon", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	3	\N	507	33	0	1	1	1	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10039	5	2018-05-09	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10040	5	2018-05-09	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
10041	5	2018-05-09	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10042	5	2018-05-09	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10043	5	2018-05-09	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
10044	5	2018-05-09	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
10045	5	2018-05-09	13	4	t	3	00:10:06	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	1	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10046	5	2018-05-09	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10047	5	2018-05-09	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
10048	5	2018-05-09	13	4	t	3	4 days 21:40:05	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	1	1	\N	\N	\N	0	18	18	18	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
10049	5	2018-05-09	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10050	5	2018-05-09	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10051	5	2018-05-09	13	4	t	3	00:19:21	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	1	1	\N	\N	\N	0	27	27	27	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
10052	5	2018-05-09	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10053	5	2018-05-09	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
10054	5	2018-05-09	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	166	24	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10055	5	2018-05-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
10056	5	2018-05-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
10057	5	2018-05-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
10058	5	2018-05-09	12	4	t	3	03:09:39	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	0	1	\N	\N	\N	0	23	23	23	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	23	23	\N	67	\N	30	40
10059	5	2018-05-09	12	4	t	3	1 day 19:00:20	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	1	1	\N	\N	\N	0	20	20	20	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
10060	5	2018-05-09	12	4	t	3	1 day 19:00:05	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue capitaine belmont", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	\N	237	32	0	1	1	1	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10061	5	2018-05-09	12	4	t	3	00:02:20	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	7	1	3	\N	\N	\N	0	7	7	7	1	1	1	3	2	20	1	3	20	1	\N	22	\N	\N	1	7	7	\N	67	\N	30	40
10062	5	2018-05-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10063	5	2018-05-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
10064	5	2018-05-09	12	4	t	3	00:11:17	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	1	1	\N	\N	\N	0	4	4	4	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
10065	5	2018-05-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10066	5	2018-05-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
10067	5	2018-05-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
10068	5	2018-05-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
10069	5	2018-05-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10070	5	2018-05-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
10071	5	2018-05-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10072	5	2018-05-09	12	4	t	3	00:14:11	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	7	0	1	\N	\N	\N	0	7	7	7	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	7	7	\N	67	\N	30	40
10073	5	2018-05-09	12	4	t	3	1 day 19:35:57	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	1	1	\N	\N	\N	0	4	4	4	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
10074	5	2018-05-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
10075	5	2018-05-09	12	4	t	3	00:09:17	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	0	1	\N	\N	\N	0	4	4	4	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
10076	5	2018-05-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	15	15	\N	67	\N	30	40
10077	5	2018-05-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
10078	5	2018-05-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "boulevard maréchal joffre", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	442	35	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10079	5	2018-05-09	12	4	t	3	01:24:21	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	0	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10080	5	2018-05-09	11	4	t	3	01:54:40	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Volume de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Volume de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Volume de bac"}	21	2	6	37	10	0	3	\N	\N	\N	0	10	10	10	1	2	3	1	2	37	6	3	37	6	\N	42	\N	\N	1	10	10	\N	67	\N	30	40
10081	5	2018-05-09	11	4	t	3	00:11:49	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	35	1	2	\N	\N	\N	0	35	34	35	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	35	35	\N	67	\N	30	40
10082	5	2018-05-09	10	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	188	35	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10083	5	2018-05-09	10	4	t	3	00:01:01	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	5	0	3	\N	\N	\N	0	5	5	5	1	1	2	1	2	24	1	3	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
10084	5	2018-05-09	10	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Sécurité déchèteries"}	21	0	5	41	1	\N	2	\N	124	35	0	1	1	1	1	1	2	4	1	41	1	2	41	5	\N	47	\N	\N	1	1	1	\N	67	\N	30	40
10085	5	2018-05-09	10	4	t	3	01:32:34	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	51	1	3	\N	\N	\N	0	41	40	41	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	41	41	\N	67	\N	30	40
10086	5	2018-05-09	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10087	5	2018-05-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	10	10	\N	67	\N	30	40
10088	5	2018-05-09	9	4	t	3	00:03:01	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue amiral courbet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	\N	508	2	0	1	1	1	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10089	5	2018-05-09	9	4	t	3	00:09:37	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	7	0	3	\N	\N	\N	0	7	7	7	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	7	7	\N	67	\N	30	40
10090	5	2018-05-09	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	29	\N	2	\N	\N	\N	0	29	29	29	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	29	29	\N	67	\N	30	40
10091	5	2018-05-09	9	4	t	3	00:13:54	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	1	1	\N	\N	\N	0	4	4	4	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
10092	5	2018-05-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	\N	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	\N	67	\N	30	40
10093	5	2018-05-09	9	4	t	3	03:56:01	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	0	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10094	5	2018-05-09	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10095	5	2018-05-09	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue millet", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	408	35	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10096	5	2018-05-09	9	4	t	3	04:06:18	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue paul bert", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	2	\N	509	35	0	1	1	1	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10097	5	2018-05-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
10098	5	2018-05-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10099	5	2018-05-09	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
10100	5	2018-05-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	5	5	\N	67	\N	30	40
10101	5	2018-05-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	0	36	35	36	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
10102	5	2018-05-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
10103	5	2018-05-09	9	4	t	3	03:01:48	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
10104	5	2018-05-09	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10105	5	2018-05-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10106	5	2018-05-09	9	4	t	3	05:49:36	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	1	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
10107	5	2018-05-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	34	2	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10108	5	2018-05-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
10109	5	2018-05-09	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	232	2	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10110	5	2018-05-09	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
10111	5	2018-05-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
10112	5	2018-05-09	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10113	5	2018-05-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
10114	5	2018-05-09	8	4	t	3	00:03:07	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	7	\N	3	\N	\N	\N	0	7	7	7	1	1	1	3	2	35	1	3	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
10115	5	2018-05-09	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "boulevard maréchal joffre", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	442	20	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10117	5	2018-05-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
10118	5	2018-05-09	8	4	t	3	15 days 22:29:39	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue marcel peretto", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	0	2	\N	264	60	0	1	1	1	1	2	2	4	1	26	4	2	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10119	5	2018-05-09	8	4	t	3	06:12:51	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10120	5	2018-05-09	8	4	t	3	00:02:49	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	12	0	3	\N	\N	\N	0	12	12	12	1	1	1	1	2	26	1	3	26	1	\N	32	\N	\N	1	12	12	\N	67	\N	30	40
10121	5	2018-05-09	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
10122	5	2018-05-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
10123	5	2018-05-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
10124	5	2018-05-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
10125	5	2018-05-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
10126	5	2018-05-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
10127	5	2018-05-09	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
10128	5	2018-05-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10129	5	2018-05-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10130	5	2018-05-09	8	4	t	3	5 days 01:05:32	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue florian", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	3	\N	437	33	0	1	1	1	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10131	5	2018-05-09	8	4	t	3	00:03:44	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	6	0	3	\N	\N	\N	0	6	6	6	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	6	6	\N	67	\N	30	40
10132	5	2018-05-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue du grand châtelet", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	204	35	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
10133	5	2018-05-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	1	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
10134	5	2018-05-09	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	25	25	\N	67	\N	30	40
10135	5	2018-05-09	8	4	t	3	00:29:25	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	\N	57	33	0	1	1	1	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10136	5	2018-05-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin du commerce", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	510	19	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10137	5	2018-05-09	8	4	t	3	00:03:29	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	8	1	3	\N	\N	\N	0	8	8	8	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10138	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
10139	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
10140	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
10141	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10142	5	2018-05-09	7	4	t	3	5 days 03:42:57	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	1	1	\N	\N	\N	0	12	12	12	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
10143	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	0	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10144	5	2018-05-09	7	4	t	3	07:18:03	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue prosper mérimée", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	0	3	\N	94	28	0	1	1	1	1	2	3	4	2	35	7	3	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10145	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	13	\N	2	\N	\N	\N	0	13	13	13	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	13	13	\N	67	\N	30	40
10146	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
10147	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10148	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	57	38	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10149	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
10150	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10151	5	2018-05-09	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	339	32	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10152	5	2018-05-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
10153	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
10154	5	2018-05-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
10155	5	2018-05-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	13	\N	2	\N	\N	\N	0	13	13	13	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
10156	5	2018-05-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
10157	5	2018-05-09	7	5	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
10158	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10159	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
10160	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
10161	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	16	\N	2	\N	\N	\N	0	16	16	16	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	16	16	\N	67	\N	30	40
10162	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	11	\N	2	\N	\N	\N	0	11	11	11	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	11	11	\N	67	\N	30	40
10163	5	2018-05-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	123	8	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10164	5	2018-05-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
10165	5	2018-05-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10166	5	2018-05-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
10167	5	2018-05-09	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
10168	5	2018-05-09	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	28	\N	2	\N	\N	\N	0	28	28	28	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	28	28	\N	67	\N	30	40
10169	5	2018-05-09	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10170	5	2018-05-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
10171	5	2018-05-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
10172	5	2018-05-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10173	5	2018-05-09	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
10174	5	2018-05-09	6	4	t	3	08:15:38	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Volume de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Volume de bac"}	21	0	6	37	14	1	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	37	7	2	37	7	\N	42	\N	\N	1	14	14	\N	67	\N	30	40
10175	5	2018-05-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
10176	5	2018-05-09	6	4	t	3	00:02:26	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "allée de la pelouse", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	0	3	\N	317	4	0	1	1	1	1	1	2	4	2	28	1	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
10177	5	2018-05-09	6	4	t	3	00:01:22	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "BIVER (13120)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BIVER", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	99	1	3	\N	\N	\N	1	32	\N	32	1	1	1	4	2	26	1	3	26	1	50	43	\N	\N	2	32	32	\N	67	\N	30	40
10178	5	2018-05-09	6	4	t	3	29 days 08:22:45	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "BIVIERS (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BIVIERS", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	80	1	2	\N	\N	\N	1	32	\N	32	1	1	1	4	1	26	1	3	26	1	33	43	\N	\N	2	32	32	\N	67	\N	30	40
10179	5	2018-05-09	6	4	t	3	15 days 07:14:13	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	25	1	3	\N	\N	\N	0	25	25	25	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	25	25	\N	67	\N	30	40
10180	5	2018-05-09	5	4	t	3	16 days 01:20:23	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue du fournet", "code_insee": "38382", "numero_voie": "12", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	3	0	4	\N	511	32	0	3	3	3	1	2	2	2	1	26	2	3	26	2	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
10181	5	2018-05-07	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de l'europe", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	233	2	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10182	5	2018-05-07	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10183	5	2018-05-07	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
10184	5	2018-05-07	14	4	t	3	7 days 00:14:13	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue menon", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	4	\N	507	17	0	1	1	1	1	2	2	1	1	26	2	2	26	2	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
10185	5	2018-05-07	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10186	5	2018-05-07	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10187	5	2018-05-07	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
10188	5	2018-05-07	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
10189	5	2018-05-07	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des trembles", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	503	24	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10190	5	2018-05-07	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
10191	5	2018-05-07	14	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	108	64	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
10192	5	2018-05-07	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10193	5	2018-05-07	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
10194	5	2018-05-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
10195	5	2018-05-07	13	4	t	3	17 days 00:48:52	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin jean giono", "code_insee": "38309", "numero_voie": "4", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	36	0	4	\N	512	20	0	36	35	36	1	2	2	4	1	26	2	2	26	2	\N	32	\N	\N	1	36	36	\N	67	\N	30	40
10196	5	2018-05-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	35	\N	2	\N	\N	\N	0	35	34	35	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	35	35	\N	67	\N	30	40
10197	5	2018-05-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10198	5	2018-05-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
10199	5	2018-05-07	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
10200	5	2018-05-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
10201	5	2018-05-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue malherbe", "code_insee": "38185", "numero_voie": "24", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	295	66	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10202	5	2018-05-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	317	2	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10203	5	2018-05-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
10204	5	2018-05-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	37	\N	2	\N	\N	\N	0	37	36	37	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	37	37	\N	67	\N	30	40
10205	5	2018-05-07	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
10206	5	2018-05-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
10207	5	2018-05-07	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
10208	5	2018-05-07	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10209	5	2018-05-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	35	\N	2	\N	\N	\N	0	35	34	35	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	35	35	\N	67	\N	30	40
10210	5	2018-05-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
10211	5	2018-05-07	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue rhin et danube", "code_insee": "38185", "numero_voie": "54", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	73	12	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10212	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
10213	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
10214	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10215	5	2018-05-07	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	22	33	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10216	5	2018-05-07	12	4	t	3	1 day 19:27:32	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	\N	179	2	0	1	1	1	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
10217	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	\N	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	\N	67	\N	30	40
10218	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	12	12	\N	67	\N	30	40
10219	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
10220	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	\N	2	\N	\N	\N	0	30	30	30	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
10221	5	2018-05-07	12	4	t	3	17 days 02:06:38	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place karl marx", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	0	4	\N	513	\N	0	5	5	5	1	2	2	1	1	26	2	2	26	2	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
10222	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
10223	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10224	5	2018-05-07	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10225	5	2018-05-07	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
10226	5	2018-05-07	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10227	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	16	\N	2	\N	\N	\N	0	16	16	16	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	16	16	\N	67	\N	30	40
10228	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
10229	5	2018-05-07	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Sécurité déchèteries"}	21	0	5	41	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	41	1	2	41	5	\N	47	\N	\N	1	2	2	\N	67	\N	30	40
10230	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
10231	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue mallifaud", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	171	38	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10232	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10233	5	2018-05-07	12	4	t	3	6 days 23:59:12	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	0	1	\N	\N	\N	0	23	23	23	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	23	23	\N	67	\N	30	40
10234	5	2018-05-07	11	4	t	3	17 days 01:23:24	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	39	2	0	1	1	1	1	2	2	4	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10235	5	2018-05-07	11	4	t	3	00:53:13	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	27	1	3	\N	\N	\N	0	27	27	27	1	2	2	3	2	36	5	3	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
10236	5	2018-05-07	10	4	t	3	01:58:02	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	6	\N	1	\N	\N	\N	0	6	6	6	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	6	6	\N	67	\N	30	40
10237	5	2018-05-07	10	4	t	3	17 days 03:05:54	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Commande de bac"}	21	2	6	35	5	0	3	\N	\N	\N	0	5	5	5	1	2	2	1	2	35	4	3	35	4	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10238	5	2018-05-07	12	4	t	3	2 days 00:28:57	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	1	1	\N	\N	\N	0	35	34	35	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
10239	5	2018-05-07	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10240	5	2018-05-07	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
10241	5	2018-05-07	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10242	5	2018-05-07	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10243	5	2018-05-07	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10244	5	2018-05-07	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
10245	5	2018-05-07	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
10246	5	2018-05-07	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10247	5	2018-05-07	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10248	5	2018-05-07	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
10249	5	2018-05-07	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
10250	5	2018-05-07	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
10251	5	2018-05-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10252	5	2018-05-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
10253	5	2018-05-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
10254	5	2018-05-07	8	4	t	3	01:08:30	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue andré rivoire", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	\N	322	71	0	1	1	1	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10255	5	2018-05-07	8	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
10256	5	2018-05-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10257	5	2018-05-07	8	4	t	3	00:58:11	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	1	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
10258	5	2018-05-07	8	4	t	3	03:20:13	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	35	1	1	\N	\N	\N	0	35	34	35	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	35	35	\N	67	\N	30	40
10259	5	2018-05-07	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10260	5	2018-05-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10261	5	2018-05-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	13	\N	2	\N	\N	\N	0	13	13	13	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
10262	5	2018-05-07	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
10263	5	2018-05-07	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
10264	5	2018-05-07	8	4	t	3	02:55:56	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Volume de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Volume de bac"}	21	0	6	37	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	37	7	2	37	7	\N	42	\N	\N	1	14	14	\N	67	\N	30	40
10265	5	2018-05-07	8	4	t	3	00:07:34	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	1	3	\N	\N	\N	0	5	5	5	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10266	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
10267	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10268	5	2018-05-07	7	4	t	3	31 days 06:11:00	3	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "LE VERSOUD (38420)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "38420", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	93	\N	2	\N	\N	\N	1	32	\N	32	1	1	2	1	1	18	1	2	18	5	51	20	\N	\N	2	32	32	\N	67	\N	30	40
10269	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10270	5	2018-05-07	7	4	t	3	17 days 06:47:07	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "42", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	22	67	0	1	1	1	1	2	2	4	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10272	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	12	12	\N	67	\N	30	40
10273	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10274	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
10275	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
10276	5	2018-05-07	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	26	35	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10277	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10278	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
10279	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "square des fusillés", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	367	19	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10280	5	2018-05-07	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10281	5	2018-05-07	7	4	t	3	00:14:39	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	5	0	3	\N	\N	\N	0	5	5	5	1	2	3	1	2	20	6	3	20	6	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10282	5	2018-05-07	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10283	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des trembles", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	503	24	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10284	5	2018-05-07	7	4	t	3	04:09:01	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	27	0	3	\N	\N	\N	0	27	27	27	1	2	3	3	2	20	8	2	20	8	\N	22	\N	\N	1	27	27	\N	67	\N	30	40
10285	5	2018-05-07	7	4	t	3	04:29:25	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	35	0	1	\N	\N	\N	0	35	34	35	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	35	35	\N	67	\N	30	40
10286	5	2018-05-07	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
10287	5	2018-05-07	7	4	t	3	00:35:36	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	1	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10288	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue de beauvert", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	308	1	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10289	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
10290	5	2018-05-07	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10291	5	2018-05-07	7	4	t	3	00:30:38	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "234", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	\N	59	91	0	1	1	1	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10292	5	2018-05-07	7	4	t	3	00:00:10	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10293	5	2018-05-07	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10294	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
10295	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	195	35	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10296	5	2018-05-07	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "66", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	18	172	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10297	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
10298	5	2018-05-07	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "chemin meney", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	514	10	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10299	5	2018-05-07	7	4	t	3	01:02:55	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	16	0	3	\N	\N	\N	0	16	16	16	1	2	2	2	2	36	5	3	36	5	\N	41	\N	\N	1	16	16	\N	67	\N	30	40
10300	5	2018-05-07	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
10301	5	2018-05-07	7	4	t	3	17 days 06:10:02	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	166	26	0	1	1	1	1	2	2	4	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10302	5	2018-05-07	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10303	5	2018-05-07	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10304	5	2018-05-07	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
10305	5	2018-05-07	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
10306	5	2018-05-07	6	4	t	3	17 days 06:14:05	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	82	2	0	1	1	1	1	2	2	4	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10307	5	2018-05-07	6	4	t	3	00:07:57	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	1	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10308	5	2018-05-07	6	4	t	3	17 days 06:18:49	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	123	2	0	1	1	1	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10309	5	2018-05-07	6	4	t	3	00:01:56	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	0	3	\N	57	38	0	1	1	1	1	1	2	1	2	28	1	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
10310	5	2018-05-07	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
10311	5	2018-05-07	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Sécurité déchèteries"}	21	0	5	41	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	41	1	2	41	5	\N	47	\N	\N	1	7	7	\N	67	\N	30	40
10312	5	2018-05-07	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	27	59	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10313	5	2018-05-07	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10314	5	2018-05-07	6	4	t	3	17 days 08:09:31	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue joseph fourier", "code_insee": "38185", "numero_voie": "2 TER", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	307	173	0	1	1	1	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10315	5	2018-05-07	6	4	t	3	00:03:16	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38325", "commune_stat": "Proveysieux", "commune_stat2": "Proveysieux", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Proveysieux (38120)", "guichet_commune": "Guichet Proveysieux", "guichet_commune2": "Guichet Proveysieux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	38	0	3	\N	\N	\N	0	38	37	38	1	1	2	2	2	28	1	3	28	4	\N	30	\N	\N	1	38	38	\N	67	\N	30	40
10316	5	2018-05-07	6	4	t	3	17 days 08:17:33	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	17	0	3	\N	\N	\N	0	17	17	17	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	17	17	\N	67	\N	30	40
10317	5	2018-05-07	6	4	t	3	00:14:31	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	14	1	2	\N	\N	\N	0	14	14	14	1	2	2	4	1	26	5	3	26	5	\N	28	\N	\N	1	14	14	\N	67	\N	30	40
10318	5	2018-05-07	6	4	t	3	2 days 00:46:13	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	7	0	3	\N	\N	\N	0	7	7	7	1	2	3	3	2	35	8	3	35	8	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
10319	5	2018-05-07	6	4	t	3	17 days 08:22:21	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	26	1	3	\N	\N	\N	0	26	26	26	1	2	2	3	2	26	4	3	26	4	\N	43	\N	\N	1	26	26	\N	67	\N	30	40
10320	5	2018-05-07	6	4	t	3	05:33:28	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	35	0	3	\N	\N	\N	0	35	34	35	1	2	3	3	2	35	8	3	35	8	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
10321	5	2018-05-07	6	4	t	3	00:04:15	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	35	0	3	\N	\N	\N	0	35	34	35	1	1	1	3	2	35	1	3	35	10	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
10322	5	2018-05-04	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
10323	5	2018-05-04	14	4	t	3	00:03:18	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	16	0	3	\N	\N	\N	0	16	16	16	1	2	2	2	2	24	4	2	24	4	\N	40	\N	\N	1	16	16	\N	67	\N	30	40
10324	5	2018-05-04	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10325	5	2018-05-04	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "49", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	166	69	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10326	5	2018-05-04	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10327	5	2018-05-04	14	4	t	3	2 days 23:18:04	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	35	1	1	\N	\N	\N	0	35	34	35	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	35	35	\N	67	\N	30	40
10328	5	2018-05-04	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10329	5	2018-05-04	14	4	t	3	4 days 17:06:20	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	51	0	3	\N	\N	\N	0	41	40	41	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	41	41	\N	67	\N	30	40
10330	5	2018-05-04	13	4	t	3	4 days 17:01:52	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	4	0	3	\N	\N	\N	0	4	4	4	1	2	3	3	2	35	8	3	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
10331	5	2018-05-04	13	4	t	3	2 days 19:00:30	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	14	0	3	\N	\N	\N	0	14	14	14	1	2	3	4	2	20	7	3	20	7	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
10332	5	2018-05-04	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
10333	5	2018-05-04	13	4	t	3	00:14:54	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	8	0	2	\N	\N	\N	0	8	8	8	1	2	2	2	1	26	4	3	26	4	\N	43	\N	\N	1	8	8	\N	67	\N	30	40
10334	5	2018-05-04	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10335	5	2018-05-04	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
10336	5	2018-05-04	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des peupliers", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	\N	196	42	0	1	1	1	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
10337	5	2018-05-04	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	27	11	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10338	5	2018-05-04	13	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10339	5	2018-05-04	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10340	5	2018-05-04	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	23	23	\N	67	\N	30	40
10341	5	2018-05-04	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	57	\N	2	\N	\N	\N	0	42	41	42	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	42	42	\N	67	\N	30	40
10342	5	2018-05-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10343	5	2018-05-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de la bajatière", "code_insee": "38185", "numero_voie": "33", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	181	61	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10344	5	2018-05-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
10345	5	2018-05-04	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	12	12	\N	67	\N	30	40
10346	5	2018-05-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	34	\N	2	\N	\N	\N	0	34	33	34	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	34	34	\N	67	\N	30	40
10347	5	2018-05-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	26	1	2	26	1	\N	43	\N	\N	1	4	4	\N	67	\N	30	40
10348	5	2018-05-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
10349	5	2018-05-04	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	180	19	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
10350	5	2018-05-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10351	5	2018-05-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	\N	\N	\N	0	11	11	11	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	\N	67	\N	30	40
10352	5	2018-05-04	12	4	t	3	01:38:39	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	6	1	1	\N	\N	\N	0	6	6	6	1	2	2	1	1	26	5	2	26	5	\N	32	\N	\N	1	6	6	\N	67	\N	30	40
10353	5	2018-05-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10354	5	2018-05-04	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	56	5	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10355	5	2018-05-04	12	4	t	3	20 days 01:57:50	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard gambetta", "code_insee": "38185", "numero_voie": "10 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Redevance spéciale"}	21	1	6	32	1	0	4	\N	163	68	0	1	1	1	1	2	2	1	1	32	2	4	32	2	\N	36	\N	\N	1	1	1	\N	67	\N	30	40
10356	5	2018-05-04	10	4	t	3	24 days 04:55:47	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "place pasteur", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "TEOM"}	21	2	6	39	1	0	3	\N	342	11	0	1	1	1	1	2	2	4	2	39	9	3	39	9	\N	45	\N	\N	1	1	1	\N	67	\N	30	40
10357	5	2018-05-04	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
10358	5	2018-05-04	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	12	12	\N	67	\N	30	40
10359	5	2018-05-04	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	1	\N	2	\N	57	32	0	1	1	1	1	1	1	1	1	32	1	2	32	2	\N	36	\N	\N	1	1	1	\N	67	\N	30	40
10360	5	2018-05-04	9	4	t	3	2 days 22:19:07	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue guynemer", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	1	\N	191	60	0	1	1	1	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10361	5	2018-05-04	9	4	t	3	00:18:24	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	0	1	\N	\N	\N	0	8	8	8	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10362	5	2018-05-04	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
10363	5	2018-05-04	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue des jeux olympiques", "code_insee": "38185", "numero_voie": "891", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	89	158	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10364	5	2018-05-04	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
10365	5	2018-05-04	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10366	5	2018-05-04	8	4	t	3	04:10:12	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	0	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
10367	5	2018-05-04	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "10 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	19	68	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10368	5	2018-05-04	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10369	5	2018-05-04	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	12	12	\N	67	\N	30	40
10370	5	2018-05-04	7	4	t	3	00:00:08	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
10371	5	2018-05-04	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10372	5	2018-05-04	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
10373	5	2018-05-04	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
10374	5	2018-05-04	7	4	t	3	05:24:56	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10375	5	2018-05-04	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
10376	5	2018-05-04	7	4	t	3	01:05:39	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Volume de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Volume de bac"}	21	0	6	37	14	1	3	\N	\N	\N	0	14	14	14	1	2	3	4	2	37	7	2	37	7	\N	42	\N	\N	1	14	14	\N	67	\N	30	40
10377	5	2018-05-04	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
10378	5	2018-05-04	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10379	5	2018-05-04	6	4	t	3	00:08:16	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	2	6	35	3	1	3	\N	\N	\N	0	3	3	3	1	2	3	2	2	35	3	3	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
10380	5	2018-05-04	6	4	t	3	00:13:54	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	23	35	0	1	1	1	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10381	5	2018-05-04	6	4	t	3	00:05:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	2	6	35	3	0	3	\N	\N	\N	0	3	3	3	1	2	3	2	2	35	3	3	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
10382	5	2018-05-04	6	4	t	3	11 days 02:07:11	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	22	1	3	\N	\N	\N	0	22	22	22	1	2	3	4	2	26	7	3	26	7	\N	32	\N	\N	1	22	22	\N	67	\N	30	40
10383	5	2018-05-04	6	4	t	3	00:02:55	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	1	1	3	\N	18	1	0	1	1	1	1	1	2	2	2	36	1	3	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10384	5	2018-05-04	6	4	t	3	20 days 06:07:55	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "TEOM", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "TEOM"}	21	2	6	39	3	1	3	\N	\N	\N	0	3	3	3	1	2	2	2	2	39	2	3	39	2	\N	45	\N	\N	1	3	3	\N	67	\N	30	40
10385	5	2018-05-04	6	4	t	3	00:44:34	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	31	0	3	\N	\N	\N	0	31	31	31	1	2	2	3	2	18	5	3	18	5	\N	20	\N	\N	1	31	31	\N	67	\N	30	40
10386	5	2018-05-04	6	4	t	3	01:39:59	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	30	1	3	\N	\N	\N	0	30	30	30	1	2	3	3	2	26	8	3	26	8	\N	32	\N	\N	1	30	30	\N	67	\N	30	40
10387	5	2018-05-03	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10388	5	2018-05-03	9	4	t	3	20:25:04	10	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Location de bacs pour évènements"}	21	0	6	40	1	0	3	\N	195	2	0	1	1	1	2	2	3	1	2	40	6	2	40	6	\N	46	\N	\N	1	1	1	\N	67	\N	30	40
10389	5	2018-05-03	9	4	t	3	20:55:21	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	30	1	3	\N	\N	\N	0	30	30	30	1	2	2	3	2	26	5	3	26	5	\N	28	\N	\N	1	30	30	\N	67	\N	30	40
10390	5	2018-05-03	9	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
10392	5	2018-05-03	9	4	t	3	00:00:07	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
10393	5	2018-05-03	9	4	t	3	02:33:49	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	35	0	1	\N	\N	\N	0	35	34	35	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	35	35	\N	67	\N	30	40
10394	5	2018-05-03	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue philis de la charce", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	515	11	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10395	5	2018-05-03	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10396	5	2018-05-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
10397	5	2018-05-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	35	35	\N	67	\N	30	40
10398	5	2018-05-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10399	5	2018-05-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	20	20	\N	67	\N	30	40
10400	5	2018-05-03	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
10401	5	2018-05-03	8	4	t	3	00:29:00	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	0	3	\N	\N	\N	0	2	2	2	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
10402	5	2018-05-03	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours la fontaine", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	279	5	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10403	5	2018-05-03	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
10404	5	2018-05-03	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10405	5	2018-05-03	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
10406	5	2018-05-03	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
10407	5	2018-05-03	7	4	t	3	1 day 00:16:02	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Tri déchets"}	21	0	6	24	19	0	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	24	8	2	24	8	\N	26	\N	\N	1	19	19	\N	67	\N	30	40
10408	5	2018-05-03	7	4	t	3	04:57:10	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	1	1	\N	\N	\N	0	30	30	30	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
10409	5	2018-05-03	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	35	35	\N	67	\N	30	40
10410	5	2018-05-03	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10411	5	2018-05-03	7	4	t	3	01:01:43	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10412	5	2018-05-03	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	35	35	\N	67	\N	30	40
10413	5	2018-05-03	6	4	t	3	01:45:43	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	23	0	3	\N	\N	\N	0	23	23	23	1	2	3	4	2	35	7	3	35	7	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
10414	5	2018-05-03	6	4	t	3	05:02:56	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	35	0	3	\N	\N	\N	0	35	34	35	1	2	3	3	2	35	8	3	35	8	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
10415	5	2018-05-03	6	4	t	3	00:05:06	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	6	1	3	\N	\N	\N	0	6	6	6	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	6	6	\N	67	\N	30	40
10416	5	2018-05-02	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10417	5	2018-05-02	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
10418	5	2018-05-02	14	4	t	3	15:45:14	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "107", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	3	\N	180	48	0	1	1	1	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10419	5	2018-05-02	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10420	5	2018-05-02	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
10421	5	2018-05-02	14	4	t	3	18:04:52	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	1	1	\N	\N	\N	0	20	20	20	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
10422	5	2018-05-02	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	33	\N	2	\N	\N	\N	0	33	32	33	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	33	33	\N	67	\N	30	40
10423	5	2018-05-02	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
10424	5	2018-05-02	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	23	23	\N	67	\N	30	40
10425	5	2018-05-02	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	27	27	\N	67	\N	30	40
10426	5	2018-05-02	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
10427	5	2018-05-02	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10428	5	2018-05-02	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	294	35	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10429	5	2018-05-02	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	24	\N	2	\N	\N	\N	0	24	24	24	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	24	24	\N	67	\N	30	40
10430	5	2018-05-02	13	4	t	3	19:28:03	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin de l'église", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	72	24	0	1	1	1	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10431	5	2018-05-02	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10432	5	2018-05-02	13	4	t	3	21 days 19:03:51	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place condorcet", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	1	3	\N	272	2	0	1	1	1	1	2	2	1	2	26	9	3	26	9	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
10433	5	2018-05-02	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
10434	5	2018-05-02	13	4	t	3	00:57:15	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	12	1	3	\N	\N	\N	0	12	12	12	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	12	12	\N	67	\N	30	40
10435	5	2018-05-02	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
10436	5	2018-05-02	13	4	t	3	20:02:58	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	36	0	3	\N	\N	\N	0	36	35	36	1	2	3	4	2	26	7	3	26	7	\N	32	\N	\N	1	36	36	\N	67	\N	30	40
10437	5	2018-05-02	12	4	t	3	11 days 21:19:47	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	0	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10438	5	2018-05-02	12	4	t	3	11 days 22:34:55	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	1	1	\N	\N	\N	0	16	16	16	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
10439	5	2018-05-02	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
10440	5	2018-05-02	12	4	t	3	00:02:24	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	0	3	\N	39	2	0	1	1	1	1	1	1	4	2	26	1	3	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
10441	5	2018-05-02	12	4	t	3	01:58:06	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "STRASBOURG (67000)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "67000", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	86	1	3	\N	\N	\N	1	32	\N	32	1	2	2	1	2	26	2	3	26	2	52	32	\N	\N	2	32	32	\N	67	\N	30	40
10442	5	2018-05-02	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
10443	5	2018-05-02	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
10444	5	2018-05-02	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10445	5	2018-05-02	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
10446	5	2018-05-02	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
10447	5	2018-05-02	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
10448	5	2018-05-02	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10449	5	2018-05-02	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
10450	5	2018-05-02	9	4	t	3	00:00:33	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	1	1	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
10451	5	2018-05-02	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10452	5	2018-05-02	9	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	19	35	0	1	1	1	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10453	5	2018-05-02	9	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours la fontaine", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	279	8	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10454	5	2018-05-02	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
10455	5	2018-05-02	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
10456	5	2018-05-02	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	51	\N	2	\N	\N	\N	0	41	40	41	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	41	41	\N	67	\N	30	40
10457	5	2018-05-02	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	20	20	\N	67	\N	30	40
10458	5	2018-05-02	9	4	t	3	00:00:05	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	28	1	2	28	4	\N	30	\N	\N	1	8	8	\N	67	\N	30	40
10459	5	2018-05-02	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10460	5	2018-05-02	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
10461	5	2018-05-02	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
10462	5	2018-05-02	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
10463	5	2018-05-02	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10464	5	2018-05-02	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	3	3	\N	67	\N	30	40
10465	5	2018-05-02	8	4	t	3	00:23:29	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	2	0	3	\N	\N	\N	0	2	2	2	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	2	2	\N	67	\N	30	40
10466	5	2018-05-02	8	4	t	3	00:00:07	\N	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	28	1	2	28	4	\N	30	\N	\N	1	12	12	\N	67	\N	30	40
10467	5	2018-05-02	8	4	t	3	00:14:15	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
10468	5	2018-05-02	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	26	26	\N	67	\N	30	40
10469	5	2018-05-02	8	4	t	3	01:36:24	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	7	1	3	\N	\N	\N	0	7	7	7	1	2	3	3	2	35	8	3	35	8	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
10470	5	2018-05-02	8	4	t	3	02:39:58	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	30	0	1	\N	\N	\N	0	30	30	30	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	30	30	\N	67	\N	30	40
10471	5	2018-05-02	8	4	t	3	01:36:38	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	1	1	\N	\N	\N	0	8	8	8	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
10472	5	2018-05-02	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
10473	5	2018-05-02	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
10474	5	2018-05-02	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours la fontaine", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	279	19	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10475	5	2018-05-02	7	4	t	3	5 days 00:29:52	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des gourmets", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	0	3	\N	475	2	0	1	1	1	1	2	3	4	2	20	7	3	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10476	5	2018-05-02	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10477	5	2018-05-02	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	38	1	2	38	11	\N	44	\N	\N	1	8	8	\N	67	\N	30	40
10478	5	2018-05-02	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
10479	5	2018-05-02	7	4	t	3	02:35:21	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	0	1	\N	\N	\N	0	27	27	27	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
10480	5	2018-05-02	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue jean veyrat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	76	2	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10481	5	2018-05-02	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
10482	5	2018-05-02	7	4	t	3	07:00:39	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	1	1	\N	\N	\N	0	20	20	20	1	2	2	2	1	18	5	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
10483	5	2018-05-02	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
10484	5	2018-05-02	7	4	t	3	1 day 23:40:00	3	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	57	1	3	\N	\N	\N	0	42	41	42	1	2	2	3	2	18	5	3	18	5	\N	20	\N	\N	1	42	42	\N	67	\N	30	40
10485	5	2018-05-02	7	4	t	3	1 day 23:31:06	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue de bourgogne", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	1	1	3	\N	36	8	0	1	1	1	1	2	2	2	2	18	5	3	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10486	5	2018-05-02	7	4	t	3	02:21:48	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	1	1	\N	\N	\N	0	18	18	18	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
10487	5	2018-05-02	7	4	t	3	03:08:09	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	35	1	1	\N	\N	\N	0	35	34	35	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	35	35	\N	67	\N	30	40
10488	5	2018-05-02	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
10489	5	2018-05-02	7	4	t	3	03:19:51	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Volume de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Volume de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Volume de bac"}	21	2	6	37	27	0	3	\N	\N	\N	0	27	27	27	1	2	3	3	2	37	8	3	37	8	\N	42	\N	\N	1	27	27	\N	67	\N	30	40
10490	5	2018-05-02	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
10491	5	2018-05-02	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10492	5	2018-05-02	7	4	t	3	00:03:52	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	27	0	3	\N	\N	\N	0	27	27	27	1	1	1	3	2	35	1	3	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
10493	5	2018-05-02	7	4	t	3	2 days 00:09:01	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	27	0	3	\N	\N	\N	0	27	27	27	1	2	2	3	2	18	5	3	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
10494	5	2018-05-02	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
10495	5	2018-05-02	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
10496	5	2018-05-02	6	4	t	3	02:04:04	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	0	3	\N	43	33	0	1	1	1	1	2	2	4	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
10497	5	2018-05-02	6	4	t	3	02:09:18	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "96 B", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	59	174	0	1	1	1	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10498	5	2018-05-02	6	4	t	3	02:08:53	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	1	0	3	\N	333	38	0	1	1	1	1	2	2	1	2	28	4	3	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
10499	5	2018-05-02	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
10500	5	2018-05-02	6	4	t	3	02:21:55	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	23	0	3	\N	\N	\N	0	23	23	23	1	2	2	4	2	28	4	3	28	4	\N	30	\N	\N	1	23	23	\N	67	\N	30	40
10501	5	2018-05-02	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10502	5	2018-05-02	6	4	t	3	2 days 00:29:31	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	27	1	3	\N	\N	\N	0	27	27	27	1	2	2	3	2	18	5	3	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
10503	5	2018-05-02	6	4	t	3	02:38:22	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "allée léopold sédar senghor", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	168	47	0	1	1	1	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10504	5	2018-05-02	6	4	t	3	2 days 02:45:12	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	18	1	3	\N	\N	\N	0	18	18	18	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	18	18	\N	67	\N	30	40
10505	5	2018-05-02	6	4	t	3	02:22:58	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	17	0	3	\N	\N	\N	0	17	17	17	1	2	2	2	2	27	4	3	27	4	\N	29	\N	\N	1	17	17	\N	67	\N	30	40
10506	5	2018-05-02	6	4	t	3	02:29:49	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée de la pelouse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	317	2	0	1	1	1	1	2	2	4	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10507	5	2018-04-27	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	3	3	\N	67	\N	30	40
10508	5	2018-04-27	14	4	t	3	00:09:14	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	0	1	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
10509	5	2018-04-27	14	4	t	3	6 days 19:39:17	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue paul janet", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	3	\N	219	33	0	1	1	1	1	2	2	4	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10510	5	2018-04-27	14	4	t	3	6 days 19:50:38	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	59	72	0	1	1	1	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10511	5	2018-04-27	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
10512	5	2018-04-27	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "nom_voie": "avenue marcellin berthelot", "code_insee": "38185", "numero_voie": "56", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	\N	2	\N	136	159	0	1	1	1	1	1	1	4	1	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10513	5	2018-04-27	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
10514	5	2018-04-27	13	4	t	3	00:00:10	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	3	3	\N	67	\N	30	40
10515	5	2018-04-27	13	4	t	3	00:03:54	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	5	1	3	\N	\N	\N	0	5	5	5	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10516	5	2018-04-27	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
10517	5	2018-04-27	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
10518	5	2018-04-27	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	33	\N	2	\N	\N	\N	0	33	32	33	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	33	33	\N	67	\N	30	40
10519	5	2018-04-27	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
10520	5	2018-04-27	13	4	t	3	00:09:50	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue ernest calvat", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	3	\N	516	23	0	1	1	1	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10521	5	2018-04-27	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
10522	5	2018-04-27	13	4	t	3	2 days 22:31:57	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "147", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	27	175	0	1	1	1	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10523	5	2018-04-27	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10524	5	2018-04-27	12	4	t	3	5 days 01:33:53	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place victor hugo", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	3	\N	55	33	0	1	1	1	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
10525	5	2018-04-27	12	4	t	3	4 days 22:24:28	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	27	\N	3	\N	\N	\N	0	27	27	27	1	2	3	3	2	35	8	3	35	8	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
10526	5	2018-04-27	12	4	t	3	6 days 21:57:02	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue lesdiguières", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	1	3	\N	4	71	0	1	1	1	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10527	5	2018-04-27	11	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38328", "commune_stat": "Quaix-en-Chartreuse", "commune_stat2": "Quaix-en-Chartreuse", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Quaix-en-Chartreuse (38950)", "guichet_commune": "Guichet Quaix-en-Chartreuse", "guichet_commune2": "Guichet Quaix-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	73	\N	2	\N	\N	\N	0	48	47	48	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	48	48	\N	67	\N	30	40
10528	5	2018-04-27	10	4	t	3	7 days 01:59:17	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	7	0	3	\N	\N	\N	0	7	7	7	1	2	3	3	2	22	8	2	22	8	\N	24	\N	\N	1	7	7	\N	67	\N	30	40
10529	5	2018-04-27	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10530	5	2018-04-27	9	4	t	3	00:00:06	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	82	19	0	1	1	1	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10531	5	2018-04-27	9	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue florian", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	437	32	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10532	5	2018-04-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10533	5	2018-04-27	8	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	26	20	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10534	5	2018-04-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	33	\N	2	\N	\N	\N	0	33	32	33	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	33	33	\N	67	\N	30	40
10535	5	2018-04-27	8	4	t	3	5 days 04:26:10	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue de valmy", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	\N	40	4	0	1	1	1	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10536	5	2018-04-27	8	4	t	3	00:00:08	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	18	32	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10537	5	2018-04-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	26	26	\N	67	\N	30	40
10538	5	2018-04-27	8	4	t	3	00:24:46	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	0	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10539	5	2018-04-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
10540	5	2018-04-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	25	\N	2	\N	\N	\N	0	25	25	25	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	25	25	\N	67	\N	30	40
10541	5	2018-04-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	33	\N	2	\N	\N	\N	0	33	32	33	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	33	33	\N	67	\N	30	40
10542	5	2018-04-27	8	4	t	3	7 days 00:36:13	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "51", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	1	3	\N	27	114	0	1	1	1	1	2	2	2	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10543	5	2018-04-27	8	4	t	3	5 days 00:16:46	10	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue beyle stendhal", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Location de bacs pour évènements"}	21	0	6	40	1	1	3	\N	517	2	0	1	1	1	2	2	3	1	2	40	6	2	40	6	\N	46	\N	\N	1	1	1	\N	67	\N	30	40
10544	5	2018-04-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
10545	5	2018-04-27	8	4	t	3	00:00:11	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
10546	5	2018-04-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10547	5	2018-04-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
10548	5	2018-04-27	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10549	5	2018-04-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	30	23	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10550	5	2018-04-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
10551	5	2018-04-27	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
10552	5	2018-04-26	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
10553	5	2018-04-26	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	35	35	\N	67	\N	30	40
10554	5	2018-04-26	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue des martyrs", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	178	44	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10555	5	2018-04-26	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue pierre semard", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	54	8	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
10556	5	2018-04-26	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10557	5	2018-04-26	14	4	t	3	6 days 16:09:26	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "41", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	1	1	\N	34	50	0	1	1	1	1	2	2	2	1	26	5	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
10558	5	2018-04-26	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	8	8	\N	67	\N	30	40
10559	5	2018-04-26	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
10560	5	2018-04-26	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	13	\N	2	\N	\N	\N	0	13	13	13	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	13	13	\N	67	\N	30	40
10561	5	2018-04-26	13	4	t	3	27 days 20:33:58	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard maréchal lyautey", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	1	0	3	\N	463	23	0	1	1	1	1	2	2	1	2	27	4	3	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
10562	5	2018-04-26	13	4	t	3	01:33:23	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue jean prévost", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	363	44	0	1	1	1	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10563	5	2018-04-26	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
10564	5	2018-04-26	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10565	5	2018-04-26	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10566	5	2018-04-26	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
10567	5	2018-04-26	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	43	35	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
10568	5	2018-04-26	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	195	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
10569	5	2018-04-26	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	13	\N	2	\N	\N	\N	0	13	13	13	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
10570	5	2018-04-26	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
10571	5	2018-04-26	12	4	t	3	00:00:07	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	305	24	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10572	5	2018-04-26	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
10573	5	2018-04-26	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
10574	5	2018-04-26	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	32	1	2	32	2	\N	36	\N	\N	1	3	3	\N	67	\N	30	40
10575	5	2018-04-26	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
10576	5	2018-04-26	11	4	t	3	00:07:18	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue émile gueymard", "code_insee": "38185", "numero_voie": "22", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	0	3	\N	499	17	0	1	1	1	1	1	1	2	2	22	1	3	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
10577	5	2018-04-26	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10578	5	2018-04-26	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
10579	5	2018-04-26	9	4	t	3	00:00:12	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10580	5	2018-04-26	9	4	t	3	02:35:35	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
10581	5	2018-04-26	9	4	t	3	6 days 01:14:07	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	27	1	1	\N	\N	\N	0	27	27	27	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	27	27	\N	67	\N	30	40
10582	5	2018-04-26	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	38	1	2	38	11	\N	44	\N	\N	1	31	31	\N	67	\N	30	40
10583	5	2018-04-26	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
10584	5	2018-04-26	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10585	5	2018-04-26	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	12	12	\N	67	\N	30	40
10586	5	2018-04-26	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	35	35	\N	67	\N	30	40
10587	5	2018-04-26	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
10588	5	2018-04-26	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	6	\N	2	\N	\N	\N	0	6	6	6	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	6	6	\N	67	\N	30	40
10589	5	2018-04-26	8	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	27	20	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10590	5	2018-04-26	8	4	t	3	00:00:07	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	31	1	2	31	1	\N	35	\N	\N	1	15	15	\N	67	\N	30	40
10591	5	2018-04-26	8	4	t	3	03:17:11	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	1	1	\N	\N	\N	0	12	12	12	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
10592	5	2018-04-26	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
10593	5	2018-04-26	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
10594	5	2018-04-26	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée léopold sédar senghor", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	168	35	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
10595	5	2018-04-26	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
10596	5	2018-04-26	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	38	2	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
10597	5	2018-04-26	7	4	t	3	00:00:06	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10598	5	2018-04-26	7	4	t	3	07:32:43	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	1	1	\N	\N	\N	0	30	30	30	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
10599	5	2018-04-26	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10600	5	2018-04-26	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
10601	5	2018-04-26	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10602	5	2018-04-26	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	35	\N	2	\N	\N	\N	0	35	34	35	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	35	35	\N	67	\N	30	40
10603	5	2018-04-26	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
10604	5	2018-04-26	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
10605	5	2018-04-26	6	4	t	3	8 days 00:41:45	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	8	1	3	\N	\N	\N	0	8	8	8	1	2	2	2	2	18	5	3	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
10606	5	2018-04-26	6	4	t	3	8 days 00:58:29	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	5	0	3	\N	\N	\N	0	5	5	5	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	5	5	\N	67	\N	30	40
10607	5	2018-04-25	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
10608	5	2018-04-25	14	4	t	3	6 days 19:30:59	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue malherbe", "code_insee": "38185", "numero_voie": "26", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	1	1	1	\N	295	60	0	1	1	1	1	2	2	1	1	31	5	2	31	5	\N	35	\N	\N	1	1	1	\N	67	\N	30	40
10609	5	2018-04-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10610	5	2018-04-25	14	4	t	3	00:28:13	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	1	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10611	5	2018-04-25	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
10612	5	2018-04-25	14	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
10613	5	2018-04-25	14	4	t	3	00:02:21	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	19	0	3	\N	\N	\N	0	19	19	19	1	1	1	3	2	35	1	3	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
10614	5	2018-04-25	14	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue raoul blanchard", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	518	4	0	1	1	1	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
10615	5	2018-04-25	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
10616	5	2018-04-25	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
10617	5	2018-04-25	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10618	5	2018-04-25	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
10619	5	2018-04-25	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
10620	5	2018-04-25	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
10621	5	2018-04-25	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
10622	5	2018-04-25	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
10623	5	2018-04-25	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
10624	5	2018-04-25	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10625	5	2018-04-25	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10626	5	2018-04-25	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
10627	5	2018-04-25	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10628	5	2018-04-25	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "TEOM"}	21	0	6	39	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	39	1	2	39	9	\N	45	\N	\N	1	20	20	\N	67	\N	30	40
10629	5	2018-04-25	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10630	5	2018-04-25	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10631	5	2018-04-25	9	4	t	3	8 days 23:27:21	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	1	3	\N	185	42	0	1	1	1	1	2	2	1	2	26	5	3	26	5	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
10632	5	2018-04-25	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10633	5	2018-04-25	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
10634	5	2018-04-25	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10635	5	2018-04-25	9	5	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
10636	5	2018-04-25	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
10637	5	2018-04-25	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	33	\N	2	\N	\N	\N	0	33	32	33	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	33	33	\N	67	\N	30	40
10638	5	2018-04-25	8	4	t	3	2 days 02:50:29	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	0	3	\N	\N	\N	0	10	10	10	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	10	10	\N	67	\N	30	40
10639	5	2018-04-25	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
10640	5	2018-04-25	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10641	5	2018-04-25	8	4	t	3	2 days 04:14:33	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	1	9	24	20	1	3	\N	\N	\N	0	20	20	20	1	2	2	2	2	24	4	4	24	4	\N	40	\N	\N	1	20	20	\N	67	\N	30	40
10642	5	2018-04-25	8	4	t	3	00:52:02	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10643	5	2018-04-25	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
10644	5	2018-04-25	8	4	t	3	00:02:36	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	1	1	\N	\N	\N	0	25	25	25	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
10645	5	2018-04-25	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	166	24	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10646	5	2018-04-25	8	4	t	3	29 days 02:08:33	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	0	1	\N	\N	\N	0	8	8	8	1	2	2	2	1	24	4	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
10647	5	2018-04-25	8	4	t	3	01:19:56	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	1	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10648	5	2018-04-25	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	12	12	\N	67	\N	30	40
10649	5	2018-04-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	16	16	\N	67	\N	30	40
10650	5	2018-04-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
10651	5	2018-04-25	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
10652	5	2018-04-25	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
10653	5	2018-04-25	7	4	t	3	35 days 06:15:57	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	1	9	24	20	0	3	\N	\N	\N	0	20	20	20	1	2	2	2	2	24	4	4	24	4	\N	40	\N	\N	1	20	20	\N	67	\N	30	40
10654	5	2018-04-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
10655	5	2018-04-25	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	27	11	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10656	5	2018-04-25	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10657	5	2018-04-25	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10659	5	2018-04-25	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
10660	5	2018-04-25	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10661	5	2018-04-25	6	4	t	3	01:22:42	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10662	5	2018-04-25	6	4	t	3	28 days 07:43:52	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	13	1	3	\N	\N	\N	0	13	13	13	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	13	13	\N	67	\N	30	40
10663	5	2018-04-24	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10664	5	2018-04-24	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10665	5	2018-04-24	14	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue du commandant debelle", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	396	35	0	1	1	1	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
10666	5	2018-04-24	14	4	t	3	1 day 16:41:49	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	26	1	3	\N	\N	\N	0	26	26	26	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	26	26	\N	67	\N	30	40
10667	5	2018-04-24	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
10668	5	2018-04-24	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
10669	5	2018-04-24	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10670	5	2018-04-24	13	4	t	3	29 days 00:23:14	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jules flandrin", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	0	3	\N	239	36	0	1	1	1	1	2	2	1	2	26	4	2	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10671	5	2018-04-24	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
10672	5	2018-04-24	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10673	5	2018-04-24	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10674	5	2018-04-24	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	26	26	\N	67	\N	30	40
10675	5	2018-04-24	13	4	t	3	17:08:10	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	1	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10676	5	2018-04-24	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue mallifaud", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	171	7	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
10677	5	2018-04-24	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
10678	5	2018-04-24	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10679	5	2018-04-24	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10680	5	2018-04-24	12	4	t	3	29 days 01:30:47	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des gourmets", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	475	36	0	1	1	1	1	2	2	4	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10681	5	2018-04-24	12	4	t	3	29 days 01:29:05	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	3	\N	333	40	0	1	1	1	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10682	5	2018-04-24	12	4	t	3	49 days 20:24:07	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	34	0	3	\N	\N	\N	0	34	33	34	1	2	3	4	2	26	7	2	26	7	\N	32	\N	\N	1	34	34	\N	67	\N	30	40
10683	5	2018-04-24	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
10684	5	2018-04-24	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	34	\N	2	\N	\N	\N	0	34	33	34	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	34	34	\N	67	\N	30	40
10685	5	2018-04-24	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
10686	5	2018-04-24	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "49", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	17	69	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10687	5	2018-04-24	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10688	5	2018-04-24	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	19	19	\N	67	\N	30	40
10689	5	2018-04-24	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10690	5	2018-04-24	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10691	5	2018-04-24	9	4	t	3	00:05:57	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue stéphane mallarmé", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	488	38	0	1	1	1	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10692	5	2018-04-24	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	15	15	\N	67	\N	30	40
10693	5	2018-04-24	8	4	t	3	29 days 05:00:33	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	24	1	3	\N	\N	\N	0	24	24	24	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	24	24	\N	67	\N	30	40
10694	5	2018-04-24	8	4	t	3	13 days 00:01:30	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	14	1	3	\N	\N	\N	0	14	14	14	1	2	3	4	2	26	7	3	26	7	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10695	5	2018-04-24	8	4	t	3	29 days 04:53:01	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "chemin du couvent", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	519	47	0	1	1	1	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10696	5	2018-04-24	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
10697	5	2018-04-24	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
10698	5	2018-04-24	8	4	t	3	00:00:06	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Courrier", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Courrier", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	1	9	24	1	1	2	\N	180	38	0	1	1	1	1	1	2	4	1	24	1	4	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10699	5	2018-04-24	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
10700	5	2018-04-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
10701	5	2018-04-24	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
10702	5	2018-04-24	7	4	t	3	29 days 06:02:23	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	5	0	1	\N	\N	\N	0	5	5	5	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
10703	5	2018-04-24	7	4	t	3	00:19:56	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	0	1	\N	\N	\N	0	12	12	12	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
10704	5	2018-04-24	7	4	t	3	8 days 04:08:08	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	1	1	\N	\N	\N	0	4	4	4	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
10705	5	2018-04-24	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10706	5	2018-04-24	6	4	t	3	00:31:06	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	1	3	\N	\N	\N	0	5	5	5	1	1	1	1	2	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10707	5	2018-04-24	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38271", "commune_stat": "Murianette", "commune_stat2": "Murianette", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Murianette", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	61	\N	2	\N	\N	\N	0	43	42	43	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	43	43	\N	67	\N	30	40
10708	5	2018-04-23	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10709	5	2018-04-23	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
10710	5	2018-04-23	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	26	26	\N	67	\N	30	40
10711	5	2018-04-23	14	4	t	3	18:56:02	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	0	1	\N	\N	\N	0	25	25	25	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
10712	5	2018-04-23	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
10713	5	2018-04-23	14	4	t	3	1 day 18:01:14	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	19	2	0	1	1	1	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10714	5	2018-04-23	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10715	5	2018-04-24	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10716	5	2018-04-23	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
10717	5	2018-04-23	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
10718	5	2018-04-23	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
10719	5	2018-04-23	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	\N	2	\N	\N	\N	0	30	30	30	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
10720	5	2018-04-23	13	4	t	3	31 days 00:21:25	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place des tilleuls", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	1	\N	520	35	0	1	1	1	1	2	2	1	1	26	4	2	26	4	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
10721	5	2018-04-23	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
10722	5	2018-04-23	12	4	t	3	00:00:07	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "90", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	66	54	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
10723	5	2018-04-23	12	4	t	3	02:10:10	6	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	17	0	3	\N	\N	\N	0	17	17	17	1	2	2	2	2	28	4	2	28	4	\N	30	\N	\N	1	17	17	\N	67	\N	30	40
10724	5	2018-04-23	12	4	t	3	00:17:36	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "56", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	1	\N	23	159	0	1	1	1	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10725	5	2018-04-23	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
10726	5	2018-04-23	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10727	5	2018-04-23	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10728	5	2018-04-23	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10729	5	2018-04-23	9	4	t	3	00:00:06	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue louis jacquemet", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	521	35	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10730	5	2018-04-23	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	7	7	\N	67	\N	30	40
10731	5	2018-04-23	9	4	t	3	2 days 04:34:18	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue henri le châtelier", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	399	4	0	1	1	1	1	1	2	2	2	24	1	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10732	5	2018-04-23	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
10733	5	2018-04-23	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
10734	5	2018-04-23	9	4	t	3	03:04:25	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue maurice barrès", "code_insee": "38185", "numero_voie": "49", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	17	69	0	1	1	1	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10735	5	2018-04-23	9	4	t	3	03:06:37	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10736	5	2018-04-23	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	23	23	\N	67	\N	30	40
10737	5	2018-04-23	8	4	t	3	00:01:05	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	1	1	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
10738	5	2018-04-23	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10739	5	2018-04-23	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10740	5	2018-04-23	8	4	t	3	04:00:16	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10741	5	2018-04-23	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10742	5	2018-04-23	7	4	t	3	00:54:54	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue parmentier", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Visite du centre de tri"}	21	2	8	34	1	0	3	\N	522	11	0	1	1	1	1	2	2	2	2	34	4	3	34	4	\N	38	\N	\N	1	1	1	\N	67	\N	30	40
10743	5	2018-04-23	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10744	5	2018-04-23	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10745	5	2018-04-23	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	10	10	\N	67	\N	30	40
10746	5	2018-04-23	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10747	5	2018-04-23	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38445", "commune_stat": "Saint-Pierre-de-Mésage", "commune_stat2": "Saint-Pierre-de-Mésage", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Pierre-de-Mésage (38220)", "guichet_commune": "Guichet Saint-Pierre-de-Mésage", "guichet_commune2": "Guichet Saint-Pierre-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	63	\N	2	\N	\N	\N	0	44	43	44	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	44	44	\N	67	\N	30	40
10748	5	2018-04-23	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	15	15	\N	67	\N	30	40
10749	5	2018-04-23	7	4	t	3	00:02:00	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "quai mounier", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	523	20	0	1	1	1	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10750	5	2018-04-23	7	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de belgrade", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	112	19	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10751	5	2018-04-23	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
10752	5	2018-04-23	6	4	t	3	9 days 01:31:40	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	18	1	3	\N	\N	\N	0	18	18	18	1	2	2	1	2	18	5	3	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
10753	5	2018-04-23	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10754	5	2018-04-23	6	4	t	3	00:00:17	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	20	1	3	\N	\N	\N	0	20	20	20	1	1	2	2	2	26	1	3	26	5	\N	28	\N	\N	1	20	20	\N	67	\N	30	40
10755	5	2018-04-23	6	4	t	3	3 days 07:33:35	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	57	0	3	\N	\N	\N	0	42	41	42	1	2	3	3	2	35	8	3	35	8	\N	39	\N	\N	1	42	42	\N	67	\N	30	40
10756	5	2018-04-23	6	4	t	3	00:43:18	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue des bergers", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	162	11	0	1	1	1	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10757	5	2018-04-23	6	4	t	3	00:01:01	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	23	0	3	\N	\N	\N	0	23	23	23	1	1	2	4	2	24	1	3	24	4	\N	40	\N	\N	1	23	23	\N	67	\N	30	40
10758	5	2018-04-23	6	4	t	3	00:47:30	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue saint-laurent", "code_insee": "38185", "numero_voie": "32", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	148	21	0	1	1	1	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10759	5	2018-04-20	14	4	t	3	32 days 22:54:02	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lafayette", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	119	20	0	1	1	1	1	2	2	1	1	35	4	2	35	4	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10760	5	2018-04-20	15	4	t	3	4 days 15:09:29	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	0	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10761	5	2018-04-20	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
10762	5	2018-04-20	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38271", "commune_stat": "Murianette", "commune_stat2": "Murianette", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Murianette", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	61	\N	2	\N	\N	\N	0	43	42	43	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	43	43	\N	67	\N	30	40
10763	5	2018-04-20	14	4	t	3	23 days 16:59:21	1	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	14	0	1	\N	\N	\N	0	14	14	14	1	2	2	4	1	26	5	2	26	5	\N	28	\N	\N	1	14	14	\N	67	\N	30	40
10764	5	2018-04-20	14	4	t	3	5 days 19:13:09	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	0	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10765	5	2018-04-20	14	4	t	3	5 days 22:43:33	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38252", "commune_stat": "Montchaboud", "commune_stat2": "Montchaboud", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Montchaboud (38220)", "guichet_commune": "Guichet Montchaboud", "guichet_commune2": "Guichet Montchaboud", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	72	1	1	\N	\N	\N	0	47	46	47	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	47	47	\N	67	\N	30	40
10766	5	2018-04-20	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
10767	5	2018-04-20	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10768	5	2018-04-20	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	30	42	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10769	5	2018-04-20	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10770	5	2018-04-20	13	4	t	3	00:15:42	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10771	5	2018-04-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue edmond esmonin", "code_insee": "38185", "numero_voie": "79", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	350	176	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10772	5	2018-04-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10773	5	2018-04-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
10774	5	2018-04-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10775	5	2018-04-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	37	7	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10776	5	2018-04-20	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10777	5	2018-04-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10778	5	2018-04-20	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10779	5	2018-04-20	9	4	t	3	02:42:38	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	3	\N	\N	\N	0	25	25	25	1	2	3	2	2	35	3	2	35	3	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
10780	5	2018-04-20	9	4	t	3	01:41:34	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue des violettes", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	9	47	0	1	1	1	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10781	5	2018-04-20	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des eaux claires", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	330	7	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10782	5	2018-04-20	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
10783	5	2018-04-20	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
10784	5	2018-04-20	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10785	5	2018-04-20	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10786	5	2018-04-20	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "place de la gare", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	226	35	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10787	5	2018-04-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
10788	5	2018-04-20	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38364", "commune_stat": "Saint-Barthélémy-de-Séchilienne", "commune_stat2": "Saint-Barthélémy-de-Séchilienne", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Barthélémy-de-Séchilienne (38220)", "guichet_commune": "Guichet Saint-Barthélémy-de-Séchilienne", "guichet_commune2": "Guichet Saint-Barthélémy-de-Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	85	\N	2	\N	\N	\N	0	49	48	49	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	49	49	\N	67	\N	30	40
10789	5	2018-04-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10790	5	2018-04-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
10791	5	2018-04-20	8	4	t	3	00:04:31	1	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "FONTAINE UTERTE (02110)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "02110", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	100	\N	2	\N	\N	\N	1	32	\N	32	1	1	2	2	1	18	1	2	18	5	53	20	\N	\N	2	32	32	\N	67	\N	30	40
10792	5	2018-04-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	20	20	\N	67	\N	30	40
10793	5	2018-04-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
10794	5	2018-04-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10795	5	2018-04-20	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
10796	5	2018-04-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
10797	5	2018-04-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10798	5	2018-04-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
13637	5	2018-01-17	9	4	t	3	00:00:30	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	8	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	8	\N	67	\N	30	40
10799	5	2018-04-20	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
10800	5	2018-04-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10801	5	2018-04-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
10802	5	2018-04-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	27	11	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10803	5	2018-04-20	7	4	t	3	04:04:16	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue rené thomas", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	257	26	0	1	1	1	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10804	5	2018-04-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10805	5	2018-04-20	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	33	\N	2	\N	\N	\N	0	33	32	33	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	33	33	\N	67	\N	30	40
13638	5	2018-01-17	9	4	t	3	00:00:22	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
10806	5	2018-04-20	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	26	26	\N	67	\N	30	40
10807	5	2018-04-20	6	4	t	3	00:01:12	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "93", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	132	130	0	1	1	1	1	1	2	4	2	24	1	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
10808	5	2018-04-20	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10809	5	2018-04-20	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	15	15	\N	67	\N	30	40
10810	5	2018-04-19	15	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
10811	5	2018-04-19	15	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
10812	5	2018-04-19	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	59	35	0	1	1	1	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10813	5	2018-04-19	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "107", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	180	48	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10814	5	2018-04-19	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
10815	5	2018-04-19	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10816	5	2018-04-19	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10817	5	2018-04-19	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10818	5	2018-04-19	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10819	5	2018-04-19	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	16	16	\N	67	\N	30	40
10820	5	2018-04-19	13	4	t	3	17:18:13	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	0	3	\N	\N	\N	0	10	10	10	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	10	10	\N	67	\N	30	40
10821	5	2018-04-19	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	9	\N	2	\N	\N	\N	0	9	9	9	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	9	9	\N	67	\N	30	40
10822	5	2018-04-19	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
10823	5	2018-04-19	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
10824	5	2018-04-19	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
10825	5	2018-04-19	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
10826	5	2018-04-19	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	13	\N	2	\N	\N	\N	0	13	13	13	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
10827	5	2018-04-19	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	16	16	\N	67	\N	30	40
10828	5	2018-04-19	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	14	14	\N	67	\N	30	40
10829	5	2018-04-19	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
10830	5	2018-04-19	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "147", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	27	175	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10831	5	2018-04-19	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
10832	5	2018-04-19	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
10833	5	2018-04-19	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
10834	5	2018-04-19	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	33	\N	2	\N	\N	\N	0	33	32	33	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	33	33	\N	67	\N	30	40
10835	5	2018-04-19	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
10836	5	2018-04-19	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10837	5	2018-04-19	9	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	188	35	0	1	1	1	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10838	5	2018-04-19	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10839	5	2018-04-19	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38271", "commune_stat": "Murianette", "commune_stat2": "Murianette", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Murianette", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	61	\N	2	\N	\N	\N	0	43	42	43	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	43	43	\N	67	\N	30	40
10840	5	2018-04-19	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	25	\N	2	\N	\N	\N	0	25	25	25	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	25	25	\N	67	\N	30	40
10841	5	2018-04-19	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	34	\N	2	\N	\N	\N	0	34	33	34	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	34	34	\N	67	\N	30	40
10842	5	2018-04-19	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
10843	5	2018-04-19	8	4	t	3	6 days 21:50:30	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	1	1	\N	\N	\N	0	17	17	17	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10844	5	2018-04-19	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
10845	5	2018-04-19	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
10846	5	2018-04-19	8	4	t	3	23:08:37	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10847	5	2018-04-19	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "78", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	10	112	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10848	5	2018-04-19	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	13	\N	2	\N	\N	\N	0	13	13	13	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	13	13	\N	67	\N	30	40
10849	5	2018-04-19	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	10	4	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10850	5	2018-04-19	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10851	5	2018-04-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10852	5	2018-04-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue malherbe", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	295	7	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10853	5	2018-04-19	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
10854	5	2018-04-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10855	5	2018-04-19	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
10856	5	2018-04-19	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
10857	5	2018-04-19	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
10858	5	2018-04-19	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10859	5	2018-04-19	7	4	t	3	00:00:07	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	\N	\N	\N	0	19	19	19	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	\N	67	\N	30	40
10860	5	2018-04-19	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
10861	5	2018-04-19	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
10862	5	2018-04-19	6	4	t	3	00:31:47	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	6	0	3	\N	\N	\N	0	6	6	6	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	6	6	\N	67	\N	30	40
10863	5	2018-04-25	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	82	2	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10864	5	2018-04-18	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
10865	5	2018-04-18	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
10866	5	2018-04-18	14	4	t	3	16:32:56	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	0	3	\N	\N	\N	0	10	10	10	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
10867	5	2018-04-18	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10868	5	2018-04-18	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	38	35	0	1	1	1	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10869	5	2018-04-18	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10870	5	2018-04-18	13	4	t	3	00:29:40	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10871	5	2018-04-18	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
10872	5	2018-04-18	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de chamrousse", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	155	47	0	1	1	1	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
10873	5	2018-04-18	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
10874	5	2018-04-18	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
10875	5	2018-04-18	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10876	5	2018-04-18	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
10877	5	2018-04-18	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10878	5	2018-04-18	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10879	5	2018-04-18	12	4	t	3	00:27:51	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "chemin de la cabrière", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	174	4	0	1	1	1	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10880	5	2018-04-18	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
10881	5	2018-04-18	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	317	2	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10882	5	2018-04-18	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
10883	5	2018-04-18	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue maréchal randon", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	91	32	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10884	5	2018-04-18	12	4	t	3	21:24:55	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue maréchal randon", "code_insee": "38185", "numero_voie": "51", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	3	\N	91	114	0	1	1	1	1	1	1	1	2	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10885	5	2018-04-18	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
10886	5	2018-04-18	11	4	t	3	00:19:14	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	8	0	3	\N	\N	\N	0	8	8	8	1	2	2	2	2	27	4	2	27	4	\N	29	\N	\N	1	8	8	\N	67	\N	30	40
10887	5	2018-04-18	10	4	t	3	22:31:09	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	29	1	1	\N	\N	\N	0	29	29	29	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	29	29	\N	67	\N	30	40
10888	5	2018-04-18	10	4	t	3	00:01:08	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38478", "commune_stat": "Séchilienne", "commune_stat2": "Séchilienne", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	29	1	1	\N	\N	\N	0	29	29	29	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	29	29	\N	67	\N	30	40
10889	5	2018-04-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10890	5	2018-04-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue anatole france", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	234	8	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10891	5	2018-04-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
10892	5	2018-04-18	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10893	5	2018-04-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10894	5	2018-04-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
10895	5	2018-04-18	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
10896	5	2018-04-18	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10897	5	2018-04-18	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
10898	5	2018-04-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
10899	5	2018-04-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	\N	2	\N	\N	\N	0	30	30	30	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
10900	5	2018-04-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
10901	5	2018-04-18	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
10902	5	2018-04-18	7	4	t	3	14 days 04:10:39	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	15	1	3	\N	\N	\N	0	15	15	15	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	15	15	\N	67	\N	30	40
10903	5	2018-04-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
10904	5	2018-04-18	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "27", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	166	72	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10905	5	2018-04-18	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10906	5	2018-04-18	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
10907	5	2018-04-18	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10908	5	2018-04-18	6	4	t	3	00:51:47	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue casimir brenier", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	390	8	0	1	1	1	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10909	5	2018-04-18	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
10910	5	2018-04-17	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10911	5	2018-04-17	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	5	5	\N	67	\N	30	40
10912	5	2018-04-17	13	4	t	3	00:54:39	6	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	2	1	3	\N	\N	\N	0	2	2	2	1	2	2	1	2	28	4	2	28	4	\N	30	\N	\N	1	2	2	\N	67	\N	30	40
10913	5	2018-04-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
10914	5	2018-04-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	16	16	\N	67	\N	30	40
10915	5	2018-04-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10916	5	2018-04-17	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10917	5	2018-04-17	13	4	t	3	00:26:43	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38445", "commune_stat": "Saint-Pierre-de-Mésage", "commune_stat2": "Saint-Pierre-de-Mésage", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Pierre-de-Mésage (38220)", "guichet_commune": "Guichet Saint-Pierre-de-Mésage", "guichet_commune2": "Guichet Saint-Pierre-de-Mésage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	63	1	1	\N	\N	\N	0	44	43	44	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	44	44	\N	67	\N	30	40
10918	5	2018-04-17	13	4	t	3	17:50:41	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	1	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
10919	5	2018-04-17	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	\N	67	\N	30	40
10920	5	2018-04-17	12	4	t	3	00:00:09	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "BESANCON (25000)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "25000", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	101	0	2	\N	\N	\N	1	32	\N	32	1	1	1	3	1	26	1	2	26	1	54	43	\N	\N	2	32	32	\N	67	\N	30	40
10921	5	2018-04-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10922	5	2018-04-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
10923	5	2018-04-17	12	4	t	3	00:26:38	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	25	0	3	\N	\N	\N	0	25	25	25	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	25	25	\N	67	\N	30	40
10924	5	2018-04-17	12	4	t	3	00:30:24	6	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	3	0	3	\N	\N	\N	0	3	3	3	1	2	2	2	2	28	4	2	28	4	\N	30	\N	\N	1	3	3	\N	67	\N	30	40
10925	5	2018-04-17	12	4	t	3	20:24:08	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10926	5	2018-04-17	12	4	t	3	23:54:02	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10927	5	2018-04-17	12	4	t	3	00:04:47	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	19	1	3	\N	\N	\N	0	19	19	19	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	19	19	\N	67	\N	30	40
10928	5	2018-04-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10929	5	2018-04-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	13	\N	2	\N	\N	\N	0	13	13	13	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	13	13	\N	67	\N	30	40
10930	5	2018-04-17	12	4	t	3	00:00:06	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	22	35	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10931	5	2018-04-17	12	4	t	3	00:22:12	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue ronsard", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	462	38	0	1	1	1	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10932	5	2018-04-17	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
10933	5	2018-04-17	11	4	t	3	00:09:22	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue général ferrie", "code_insee": "38185", "numero_voie": "42", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	11	67	0	1	1	1	1	2	2	4	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10934	5	2018-04-17	11	4	t	3	00:09:17	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "36", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	23	30	0	1	1	1	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
10935	5	2018-04-17	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
10936	5	2018-04-17	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	6	\N	2	\N	\N	\N	0	6	6	6	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	6	6	\N	67	\N	30	40
10937	5	2018-04-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
10938	5	2018-04-17	9	4	t	3	1 day 22:14:25	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue irvoy", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	3	\N	131	8	0	1	1	1	1	2	3	2	2	20	3	2	20	3	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10939	5	2018-04-17	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10940	5	2018-04-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
10941	5	2018-04-17	9	4	t	3	00:08:01	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	\N	\N	\N	0	10	10	10	1	2	2	1	1	18	5	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
10942	5	2018-04-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10943	5	2018-04-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
10944	5	2018-04-17	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	10	10	\N	67	\N	30	40
10945	5	2018-04-17	9	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
10946	5	2018-04-17	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10947	5	2018-04-17	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	19	19	\N	67	\N	30	40
10948	5	2018-04-17	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
10949	5	2018-04-17	8	4	t	3	13 days 02:48:25	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	8	0	3	\N	\N	\N	0	8	8	8	1	2	3	2	2	26	3	3	26	3	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
10950	5	2018-04-17	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10951	5	2018-04-17	8	4	t	3	00:16:56	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	5	1	3	\N	\N	\N	0	5	5	5	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
10952	5	2018-04-17	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	35	1	3	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
10953	5	2018-04-17	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	20	20	\N	67	\N	30	40
10954	5	2018-04-17	8	4	t	3	00:04:38	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	0	3	\N	\N	\N	0	8	8	8	1	2	2	2	2	24	4	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
10955	5	2018-04-17	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
10956	5	2018-04-17	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du 4e régiment du génie", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	292	35	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
10957	5	2018-04-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
10958	5	2018-04-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
10959	5	2018-04-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
13639	5	2018-01-17	9	4	t	3	00:00:42	6	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	10	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	10	\N	67	\N	30	40
10960	5	2018-04-17	7	4	t	3	00:00:07	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
10961	5	2018-04-17	7	4	t	3	00:15:08	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	9	1	3	\N	\N	\N	0	9	9	9	1	2	3	3	2	31	8	3	31	8	\N	35	\N	\N	1	9	9	\N	67	\N	30	40
10962	5	2018-04-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
10963	5	2018-04-17	7	4	t	3	00:27:19	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38445", "commune_stat": "Saint-Pierre-de-Mésage", "commune_stat2": "Saint-Pierre-de-Mésage", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Pierre-de-Mésage (38220)", "guichet_commune": "Guichet Saint-Pierre-de-Mésage", "guichet_commune2": "Guichet Saint-Pierre-de-Mésage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	63	0	1	\N	\N	\N	0	44	43	44	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	44	44	\N	67	\N	30	40
10964	5	2018-04-17	7	4	t	3	1 day 02:38:53	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	0	3	\N	\N	\N	0	25	25	25	1	2	3	2	2	35	3	2	35	3	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
10965	5	2018-04-17	7	4	t	3	1 day 02:47:56	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	\N	59	36	0	1	1	1	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
10966	5	2018-04-17	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	15	15	\N	67	\N	30	40
10967	5	2018-04-17	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
10968	5	2018-04-17	6	4	t	3	06:06:53	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue malakoff", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	0	1	\N	255	5	0	1	1	1	1	2	2	1	1	18	5	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
10969	5	2018-04-17	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10970	5	2018-04-17	6	4	t	3	6 days 02:42:05	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	3	1	3	\N	\N	\N	0	3	3	3	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	3	3	\N	67	\N	30	40
10971	5	2018-04-17	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
10972	5	2018-04-16	14	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du parc georges pompidou", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	297	35	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
10973	5	2018-04-16	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10974	5	2018-04-16	14	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de bonne", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	179	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
10975	5	2018-04-16	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
10976	5	2018-04-16	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10977	5	2018-04-16	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
10978	5	2018-04-16	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10979	5	2018-04-16	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
10980	5	2018-04-16	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
10981	5	2018-04-16	13	4	t	3	00:07:00	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	0	1	\N	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
10982	5	2018-04-16	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
10983	5	2018-04-16	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
10984	5	2018-04-16	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10985	5	2018-04-16	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place andré malraux", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	524	4	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
10986	5	2018-04-16	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
10987	5	2018-04-16	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
10988	5	2018-04-16	11	4	t	3	1 day 02:11:25	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	5	0	3	\N	\N	\N	0	5	5	5	1	2	3	1	2	26	6	3	26	6	\N	43	\N	\N	1	5	5	\N	67	\N	30	40
10989	5	2018-04-16	10	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
10990	5	2018-04-16	10	4	t	3	20:25:43	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	1	3	\N	\N	\N	0	10	10	10	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	10	10	\N	67	\N	30	40
10991	5	2018-04-16	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
10992	5	2018-04-16	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
10993	5	2018-04-16	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
10994	5	2018-04-16	9	4	t	3	22:16:51	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	\N	1	\N	\N	\N	0	5	5	5	1	2	2	1	1	26	2	2	26	2	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
10995	5	2018-04-16	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
10996	5	2018-04-16	9	4	t	3	17:42:33	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	1	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
10997	5	2018-04-16	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
10998	5	2018-04-16	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
10999	5	2018-04-16	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
11000	5	2018-04-16	9	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
11001	5	2018-04-16	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11002	5	2018-04-16	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
11003	5	2018-04-16	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
11004	5	2018-04-16	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
11005	5	2018-04-16	8	4	t	3	21:19:12	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	35	1	3	\N	\N	\N	0	35	34	35	1	2	3	3	2	31	8	2	31	8	\N	35	\N	\N	1	35	35	\N	67	\N	30	40
11006	5	2018-04-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
11007	5	2018-04-16	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11008	5	2018-04-16	8	4	t	3	00:10:00	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	17	\N	3	\N	\N	\N	0	17	17	17	1	2	3	2	2	26	3	2	26	3	\N	43	\N	\N	1	17	17	\N	67	\N	30	40
11009	5	2018-04-16	8	4	t	3	01:41:22	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	17	0	3	\N	\N	\N	0	17	17	17	1	2	2	2	2	24	4	2	24	4	\N	40	\N	\N	1	17	17	\N	67	\N	30	40
11010	5	2018-04-16	8	4	t	3	00:04:06	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "105", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	0	3	\N	180	127	0	1	1	1	1	1	1	4	2	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11011	5	2018-04-16	8	4	t	3	02:04:35	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	0	3	\N	\N	\N	0	8	8	8	1	2	2	2	2	36	5	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
11012	5	2018-04-16	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue lavoisier", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	92	19	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11013	5	2018-04-16	8	4	t	3	00:11:40	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	9	1	3	\N	\N	\N	0	9	9	9	1	2	3	3	2	31	8	3	31	8	\N	35	\N	\N	1	9	9	\N	67	\N	30	40
11014	5	2018-04-25	14	4	t	3	00:00:05	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	26	1	2	26	1	\N	43	\N	\N	1	21	21	\N	67	\N	30	40
11015	5	2018-04-16	8	4	t	3	02:07:03	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue linné", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	265	33	0	1	1	1	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
11016	5	2018-04-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
11017	5	2018-04-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
11018	5	2018-04-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	43	\N	\N	1	14	14	\N	67	\N	30	40
11019	5	2018-04-16	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
11020	5	2018-04-16	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11021	5	2018-04-16	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue rhin et danube", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	73	35	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11022	5	2018-04-16	7	4	t	3	07:35:18	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	1	3	\N	\N	\N	0	14	14	14	1	2	2	4	2	20	4	2	20	4	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
11023	5	2018-04-16	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
11024	5	2018-04-16	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue pierre semard", "code_insee": "38185", "numero_voie": "49", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	54	69	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11025	5	2018-04-16	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
11026	5	2018-04-16	7	4	t	3	00:05:45	3	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue champollion", "code_insee": "38185", "numero_voie": "6 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	1	4	\N	254	177	0	1	1	1	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11027	5	2018-04-16	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11028	5	2018-04-16	7	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place notre-dame", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	414	5	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11029	5	2018-04-16	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de belgrade", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	112	8	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11030	5	2018-04-16	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11031	5	2018-04-16	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11032	5	2018-04-13	14	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue du drac", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	\N	143	19	0	1	1	1	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
11033	5	2018-04-13	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
11034	5	2018-04-13	14	4	t	3	20 days 17:23:48	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	14	0	3	\N	\N	\N	0	14	14	14	1	2	3	4	2	31	7	2	31	7	\N	35	\N	\N	1	14	14	\N	67	\N	30	40
11035	5	2018-04-13	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	37	1	2	37	1	\N	42	\N	\N	1	4	4	\N	67	\N	30	40
11036	5	2018-04-13	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11037	5	2018-04-13	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
11038	5	2018-04-13	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38364", "commune_stat": "Saint-Barthélémy-de-Séchilienne", "commune_stat2": "Saint-Barthélémy-de-Séchilienne", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Barthélémy-de-Séchilienne (38220)", "guichet_commune": "Guichet Saint-Barthélémy-de-Séchilienne", "guichet_commune2": "Guichet Saint-Barthélémy-de-Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	85	\N	2	\N	\N	\N	0	49	48	49	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	49	49	\N	67	\N	30	40
11039	5	2018-04-13	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
11040	5	2018-04-13	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Courrier", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	1	9	24	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	24	1	4	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
11041	5	2018-04-13	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place notre-dame", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	414	19	0	1	1	1	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11042	5	2018-04-13	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11043	5	2018-04-13	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard général gallieni", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	358	42	0	1	1	1	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11044	5	2018-04-13	13	4	t	3	3 days 13:54:53	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	1	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
11045	5	2018-04-13	13	4	t	3	2 days 18:15:47	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue diodore rahoult", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	1	3	\N	484	8	0	1	1	1	1	2	2	1	2	24	4	2	24	4	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
11046	5	2018-04-13	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11047	5	2018-04-13	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "89", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	22	178	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
11048	5	2018-04-13	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	14	14	\N	67	\N	30	40
11049	5	2018-04-13	12	4	t	3	00:02:05	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue pascal", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	125	10	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11050	5	2018-04-13	12	4	t	3	00:02:52	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	12	1	3	\N	\N	\N	0	12	12	12	1	1	1	1	2	24	1	2	24	1	\N	26	\N	\N	1	12	12	\N	67	\N	30	40
11051	5	2018-04-13	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	57	\N	2	\N	\N	\N	0	42	41	42	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	42	42	\N	67	\N	30	40
11052	5	2018-04-13	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue ampère", "code_insee": "38185", "numero_voie": "73", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	19	120	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11053	5	2018-04-13	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	26	\N	2	\N	\N	\N	0	26	26	26	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	26	26	\N	67	\N	30	40
11054	5	2018-04-13	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	27	27	\N	67	\N	30	40
11055	5	2018-04-13	10	4	t	3	00:03:09	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue d'alembert", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	1	3	\N	18	1	0	1	1	1	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11056	5	2018-04-13	10	4	t	3	2 days 21:13:50	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	2	1	1	\N	\N	\N	0	2	2	2	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
11057	5	2018-04-13	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
11058	5	2018-04-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38271", "commune_stat": "Murianette", "commune_stat2": "Murianette", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Murianette", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	61	\N	2	\N	\N	\N	0	43	42	43	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	43	43	\N	67	\N	30	40
11059	5	2018-04-13	9	4	t	3	00:14:31	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11060	5	2018-04-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	27	19	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11061	5	2018-04-13	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
11062	5	2018-04-13	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	15	15	\N	67	\N	30	40
11063	5	2018-04-13	9	4	t	3	4 days 00:53:29	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	1	3	\N	\N	\N	0	3	3	3	1	2	3	2	2	26	3	2	26	3	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
11064	5	2018-04-13	9	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	15	\N	2	\N	\N	\N	0	15	15	15	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	15	15	\N	67	\N	30	40
11065	5	2018-04-13	9	4	t	3	00:29:23	3	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lachmann", "code_insee": "38185", "numero_voie": "28 BIS", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	110	179	0	1	1	1	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11066	5	2018-04-13	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11067	5	2018-04-13	8	4	t	3	00:01:24	4	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "TENCIN (38570)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "38570", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	102	\N	2	\N	\N	\N	1	32	\N	32	1	1	2	1	1	18	1	2	18	5	55	20	\N	\N	2	32	32	\N	67	\N	30	40
11068	5	2018-04-13	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	22	\N	2	\N	\N	\N	0	22	22	22	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	22	22	\N	67	\N	30	40
11069	5	2018-04-13	8	4	t	3	00:20:31	10	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue beyle stendhal", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Location de bacs pour évènements"}	21	0	6	40	1	1	3	\N	517	2	0	1	1	1	2	2	3	1	2	40	6	2	40	6	\N	46	\N	\N	1	1	1	\N	67	\N	30	40
11070	5	2018-04-13	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	27	27	\N	67	\N	30	40
11071	5	2018-04-13	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	27	27	\N	67	\N	30	40
11072	5	2018-04-13	8	4	t	3	00:06:32	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue léon sestier", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	525	47	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11073	5	2018-04-13	8	4	t	3	00:32:52	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	\N	1	\N	\N	\N	0	5	5	5	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
11074	5	2018-04-13	8	4	t	3	6 days 22:23:41	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	28	0	3	\N	\N	\N	0	28	28	28	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	28	28	\N	67	\N	30	40
11075	5	2018-04-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
11076	5	2018-04-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	16	\N	2	\N	\N	\N	0	16	16	16	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	16	16	\N	67	\N	30	40
11077	5	2018-04-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
11078	5	2018-04-13	7	4	t	3	3 days 00:35:06	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	31	1	1	\N	\N	\N	0	31	31	31	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	31	31	\N	67	\N	30	40
11079	5	2018-04-13	7	5	t	3	2 days 22:35:46	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	31	1	1	\N	\N	\N	0	31	31	31	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	31	31	\N	67	\N	30	40
11080	5	2018-04-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
11081	5	2018-04-13	7	4	t	3	3 days 00:30:40	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	1	1	\N	\N	\N	0	3	3	3	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
11082	5	2018-04-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
11083	5	2018-04-13	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	33	\N	2	\N	\N	\N	0	33	32	33	1	1	1	2	1	37	1	2	37	1	\N	42	\N	\N	1	33	33	\N	67	\N	30	40
11084	5	2018-04-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11085	5	2018-04-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11086	5	2018-04-13	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue albert recoura", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	290	33	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11087	5	2018-04-13	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
11088	5	2018-04-13	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
11089	5	2018-04-13	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
11090	5	2018-04-12	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11091	5	2018-04-12	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	16	16	\N	67	\N	30	40
11092	5	2018-04-12	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	16	\N	2	\N	\N	\N	0	16	16	16	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	16	16	\N	67	\N	30	40
11093	5	2018-04-12	14	4	t	3	18:12:43	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue dominique villars", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	244	8	0	1	1	1	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11094	5	2018-04-12	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
11095	5	2018-04-12	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
11096	5	2018-04-12	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
11097	5	2018-04-12	14	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
11098	5	2018-04-12	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
11099	5	2018-04-24	14	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue nicolas chorier", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	169	19	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11100	5	2018-04-12	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	27	2	0	1	1	1	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
11101	5	2018-04-12	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	22	\N	2	\N	\N	\N	0	22	22	22	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	22	22	\N	67	\N	30	40
11102	5	2018-04-12	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	339	7	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
11103	5	2018-04-12	12	4	t	3	4 days 02:45:26	6	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue mozart", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	0	1	\N	486	26	0	1	1	1	1	2	2	2	1	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
11104	5	2018-04-12	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11105	5	2018-04-12	10	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue claude kogan", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	441	8	0	1	1	1	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11106	5	2018-04-12	10	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
11107	5	2018-04-12	10	4	t	3	00:38:00	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	0	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11108	5	2018-04-12	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
11109	5	2018-04-12	9	4	t	3	00:50:05	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
11110	5	2018-04-12	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
11111	5	2018-04-12	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
11112	5	2018-04-12	9	4	t	3	00:01:48	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	1	\N	2	\N	38	10	0	1	1	1	1	1	1	2	1	38	1	2	38	11	\N	44	\N	\N	1	1	1	\N	67	\N	30	40
11113	5	2018-04-12	8	4	t	3	00:00:23	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
13640	5	2018-01-17	9	4	t	3	00:00:27	6	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	3	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	3	\N	67	\N	30	40
11114	5	2018-04-12	8	4	t	3	00:00:34	1	\N	{"type": "Sur les déchèteries", "metro": "Hors GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "MONTBONNOT ST MARTIN (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "38330", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	44	\N	2	\N	\N	\N	1	32	\N	32	1	1	2	1	1	18	1	2	18	5	56	20	\N	\N	2	32	32	\N	67	\N	30	40
11115	5	2018-04-12	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
11116	5	2018-04-12	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11117	5	2018-04-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	34	\N	2	\N	\N	\N	0	34	33	34	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	34	34	\N	67	\N	30	40
11118	5	2018-04-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11119	5	2018-04-12	8	4	t	3	00:04:07	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	51	0	3	\N	\N	\N	0	41	40	41	1	2	3	3	2	22	8	2	22	8	\N	24	\N	\N	1	41	41	\N	67	\N	30	40
11120	5	2018-04-12	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	82	2	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11121	5	2018-04-12	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11122	5	2018-04-12	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
11123	5	2018-04-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	12	\N	2	\N	\N	\N	0	12	12	12	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	12	12	\N	67	\N	30	40
11124	5	2018-04-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
11125	5	2018-04-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	31	31	\N	67	\N	30	40
11126	5	2018-04-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
11127	5	2018-04-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
11191	5	2018-04-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
11128	5	2018-04-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
11129	5	2018-04-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38271", "commune_stat": "Murianette", "commune_stat2": "Murianette", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Murianette", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	61	\N	2	\N	\N	\N	0	43	42	43	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	43	43	\N	67	\N	30	40
11130	5	2018-04-12	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11131	5	2018-04-12	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
11132	5	2018-04-12	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
11133	5	2018-04-12	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
11134	5	2018-04-12	6	4	t	3	00:20:14	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	3	1	3	\N	\N	\N	0	3	3	3	1	1	2	2	2	24	1	3	24	4	\N	40	\N	\N	1	3	3	\N	67	\N	30	40
11135	5	2018-04-12	6	4	t	3	00:39:52	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin joseph brun", "code_insee": "38185", "numero_voie": "23", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	1	3	\N	211	55	0	1	1	1	1	2	2	1	2	35	4	3	35	4	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11136	5	2018-04-11	15	4	t	3	00:06:58	4	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place jean moulin", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Courrier", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	1	9	24	1	0	1	\N	400	32	0	1	1	1	1	1	2	1	1	24	1	4	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11137	5	2018-04-11	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	9	\N	2	\N	\N	\N	0	9	9	9	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	9	9	\N	67	\N	30	40
11138	5	2018-04-11	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
11139	5	2018-04-11	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
11140	5	2018-04-11	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
11141	5	2018-04-11	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11142	5	2018-04-11	13	4	t	3	00:10:46	6	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue henri ding", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	1	3	\N	116	20	0	1	1	1	1	2	2	1	2	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
11143	5	2018-04-11	13	4	t	3	00:00:16	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue alsace lorraine", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	305	2	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11144	5	2018-04-11	13	4	t	3	00:01:12	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	1	1	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11145	5	2018-04-11	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11146	5	2018-04-11	13	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11147	5	2018-04-11	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	183	32	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11148	5	2018-04-11	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
11149	5	2018-04-11	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
11150	5	2018-04-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
11151	5	2018-04-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
11152	5	2018-04-11	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
11153	5	2018-04-25	14	4	t	3	00:00:12	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du parc georges pompidou", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	297	2	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11154	5	2018-04-11	12	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	83	19	0	1	1	1	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
11155	5	2018-04-11	12	4	t	3	01:19:27	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	5	\N	3	\N	\N	\N	0	5	5	5	1	2	2	1	2	28	4	2	28	4	\N	30	\N	\N	1	5	5	\N	67	\N	30	40
11156	5	2018-04-11	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marie reynoard", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	273	4	0	1	1	1	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11157	5	2018-04-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11158	5	2018-04-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	23	\N	2	\N	\N	\N	0	23	23	23	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	23	23	\N	67	\N	30	40
11159	5	2018-04-11	12	4	t	3	20:47:59	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "135", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	22	124	0	1	1	1	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11160	5	2018-04-11	12	4	t	3	00:22:17	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
11161	5	2018-04-11	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
11162	5	2018-04-11	9	4	t	3	03:58:01	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	4	0	3	\N	\N	\N	0	4	4	4	1	2	2	3	2	24	4	3	24	4	\N	40	\N	\N	1	4	4	\N	67	\N	30	40
13641	5	2018-01-17	9	4	t	3	00:00:28	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
11163	5	2018-04-11	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	37	\N	2	\N	\N	\N	0	37	36	37	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	37	37	\N	67	\N	30	40
11164	5	2018-04-11	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place gustave rivet", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	298	5	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11165	5	2018-04-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
11166	5	2018-04-11	9	4	t	3	23:45:13	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "93", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	180	130	0	1	1	1	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11167	5	2018-04-11	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	0	15	15	15	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
11168	5	2018-04-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	51	\N	2	\N	\N	\N	0	41	40	41	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	41	41	\N	67	\N	30	40
11169	5	2018-04-11	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
11170	5	2018-04-11	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
11171	5	2018-04-11	9	4	t	3	20:28:10	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	7	0	3	\N	\N	\N	0	7	7	7	1	2	3	3	2	20	8	2	20	8	\N	22	\N	\N	1	7	7	\N	67	\N	30	40
11172	5	2018-04-11	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	37	1	2	37	1	\N	42	\N	\N	1	14	14	\N	67	\N	30	40
11173	5	2018-04-11	9	4	t	3	04:48:40	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "69", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	3	\N	84	131	0	1	1	1	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11174	5	2018-04-11	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	56	35	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11175	5	2018-04-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue du capitaine poiteau", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	228	8	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11176	5	2018-04-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
11177	5	2018-04-11	8	4	t	3	04:47:29	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	51	1	1	\N	\N	\N	0	41	40	41	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	41	41	\N	67	\N	30	40
11178	5	2018-04-11	8	4	t	3	05:14:31	1	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue marius gontard", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	1	4	\N	489	19	0	1	1	1	1	2	2	1	1	26	4	2	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
11179	5	2018-04-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11180	5	2018-04-11	8	4	t	3	00:01:07	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	51	1	1	\N	\N	\N	0	41	40	41	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	41	41	\N	67	\N	30	40
11181	5	2018-04-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	6	\N	2	\N	\N	\N	0	6	6	6	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	6	6	\N	67	\N	30	40
11182	5	2018-04-11	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
11183	5	2018-04-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
11184	5	2018-04-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	27	27	\N	67	\N	30	40
11185	5	2018-04-11	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
11186	5	2018-04-11	7	4	t	3	01:19:16	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	12	0	1	\N	\N	\N	0	12	12	12	1	2	3	1	1	31	6	2	31	6	\N	35	\N	\N	1	12	12	\N	67	\N	30	40
11187	5	2018-04-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
11188	5	2018-04-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	0	36	35	36	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
11189	5	2018-04-11	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "commune_stat2": "Le Sappey-en-Chartreuse", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "guichet_commune2": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	6	\N	2	\N	\N	\N	0	6	6	6	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	6	6	\N	67	\N	30	40
11190	5	2018-04-24	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	333	32	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11193	5	2018-04-11	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
11194	5	2018-04-11	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11195	5	2018-04-11	7	4	t	3	00:20:01	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	3	1	3	\N	\N	\N	0	3	3	3	1	2	2	2	2	36	5	3	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
11196	5	2018-04-11	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	37	\N	2	\N	\N	\N	0	37	36	37	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	37	37	\N	67	\N	30	40
11197	5	2018-04-11	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
11198	5	2018-04-11	6	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11199	5	2018-04-10	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
11200	5	2018-04-10	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11201	5	2018-04-10	14	4	t	3	17:28:24	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	1	1	\N	\N	\N	0	20	20	20	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
11202	5	2018-04-10	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11203	5	2018-04-10	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
11204	5	2018-04-10	14	4	t	3	00:00:03	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	31	\N	2	\N	\N	\N	0	31	31	31	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	31	31	\N	67	\N	30	40
11205	5	2018-04-10	14	4	t	3	00:02:36	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	0	2	\N	\N	\N	0	10	10	10	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
11206	5	2018-04-10	13	4	t	3	00:16:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin du chapitre", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	471	44	0	1	1	1	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11207	5	2018-04-10	13	4	t	3	6 days 01:27:51	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue marguerite gonnet", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	170	20	0	1	1	1	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11208	5	2018-04-10	13	4	t	3	00:10:42	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	35	1	1	\N	\N	\N	0	35	34	35	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	35	35	\N	67	\N	30	40
11209	5	2018-04-10	13	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	24	\N	2	\N	\N	\N	0	24	24	24	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	24	24	\N	67	\N	30	40
11210	5	2018-04-10	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	11	\N	2	\N	\N	\N	0	11	11	11	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	11	11	\N	67	\N	30	40
11211	5	2018-04-10	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	0	36	35	36	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
11212	5	2018-04-10	13	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	5	5	\N	67	\N	30	40
11213	5	2018-04-25	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue félix viallet", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	23	36	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11214	5	2018-04-10	13	4	t	3	00:02:45	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	5	0	3	\N	\N	\N	0	5	5	5	1	1	2	1	2	24	1	3	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
11215	5	2018-04-10	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
11216	5	2018-04-10	13	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
11217	5	2018-04-10	12	4	t	3	00:17:59	1	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
11218	5	2018-04-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11219	5	2018-04-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	0	25	25	25	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
11220	5	2018-04-10	12	4	t	3	01:20:22	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	25	1	3	\N	\N	\N	0	25	25	25	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	25	25	\N	67	\N	30	40
11221	5	2018-04-10	12	4	t	3	01:00:48	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	5	0	3	\N	\N	\N	0	5	5	5	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
11222	5	2018-04-10	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
11223	5	2018-04-10	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
11224	5	2018-04-10	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	0	31	31	31	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
11225	5	2018-04-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
11226	5	2018-04-10	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	34	\N	2	\N	\N	\N	0	34	33	34	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	34	34	\N	67	\N	30	40
11227	5	2018-04-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
11228	5	2018-04-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	13	\N	2	\N	\N	\N	0	13	13	13	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
11229	5	2018-04-10	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	166	26	0	1	1	1	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11230	5	2018-04-10	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	0	27	27	27	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
11231	5	2018-04-10	10	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
11232	5	2018-04-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11233	5	2018-04-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11234	5	2018-04-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue joseph bouchayer", "code_insee": "38185", "numero_voie": "20", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	8	59	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11235	5	2018-04-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11236	5	2018-04-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	20	20	\N	67	\N	30	40
11237	5	2018-04-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	57	\N	2	\N	\N	\N	0	42	41	42	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	42	42	\N	67	\N	30	40
11238	5	2018-04-10	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
11239	5	2018-04-10	8	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
11240	5	2018-04-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "autoroute a 480", "code_insee": "38185", "numero_voie": "5001 F", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	500	169	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11241	5	2018-04-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
11242	5	2018-04-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
11243	5	2018-04-10	8	4	t	3	00:00:08	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
11244	5	2018-04-10	8	4	t	3	05:50:57	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	0	1	\N	\N	\N	0	2	2	2	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11245	5	2018-04-10	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	0	26	26	26	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
11246	5	2018-04-10	8	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
11247	5	2018-04-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "code_insee": "38185", "numero_voie": "49", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	166	69	0	1	1	1	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
11248	5	2018-04-10	8	4	t	3	00:07:13	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	0	2	\N	\N	\N	0	8	8	8	1	2	2	2	1	24	4	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
11249	5	2018-04-10	8	4	t	3	00:07:19	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	4	0	3	\N	\N	\N	0	4	4	4	1	2	2	3	2	24	4	3	24	4	\N	40	\N	\N	1	4	4	\N	67	\N	30	40
11250	5	2018-04-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	32	1	2	32	2	\N	36	\N	\N	1	14	14	\N	67	\N	30	40
11251	5	2018-04-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	0	18	18	18	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
11252	5	2018-04-10	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
11253	5	2018-04-10	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place sainte-claire", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	324	35	0	1	1	1	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
11254	5	2018-04-10	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11255	5	2018-04-10	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11256	5	2018-04-10	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
11257	5	2018-04-10	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	16	\N	2	\N	\N	\N	0	16	16	16	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	16	16	\N	67	\N	30	40
11258	5	2018-04-10	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11259	5	2018-04-10	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11260	5	2018-04-10	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
11261	5	2018-04-10	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
11262	5	2018-04-10	6	4	t	3	00:00:05	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
13642	5	2018-01-17	9	4	t	3	00:00:31	6	(5.70714499999999969,45.1859690000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue barginet", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	457	38	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
11263	5	2018-04-10	6	4	t	3	01:18:20	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "55", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	59	119	0	1	1	1	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11264	5	2018-04-10	6	4	t	3	00:26:37	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	5	0	3	\N	\N	\N	0	5	5	5	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
11265	5	2018-04-09	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
11266	5	2018-04-09	14	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
11267	5	2018-04-09	14	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	28	28	\N	67	\N	30	40
11268	5	2018-04-09	14	4	t	3	00:05:51	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38445", "commune_stat": "Saint-Pierre-de-Mésage", "commune_stat2": "Saint-Pierre-de-Mésage", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Pierre-de-Mésage (38220)", "guichet_commune": "Guichet Saint-Pierre-de-Mésage", "guichet_commune2": "Guichet Saint-Pierre-de-Mésage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	63	0	1	\N	\N	\N	0	44	43	44	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	44	44	\N	67	\N	30	40
11269	5	2018-04-09	13	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11270	5	2018-04-09	13	4	t	3	02:06:25	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue vergniaud", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	526	4	0	1	1	1	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11271	5	2018-04-09	13	5	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	12	\N	2	\N	\N	\N	0	12	12	12	1	1	1	1	1	38	1	2	38	11	\N	44	\N	\N	1	12	12	\N	67	\N	30	40
11272	5	2018-04-09	13	4	t	3	00:12:06	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	1	3	\N	\N	\N	0	19	19	19	1	2	3	3	2	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
11273	5	2018-04-09	13	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	0	17	17	17	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
11274	5	2018-04-09	12	4	t	3	1 day 23:00:58	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Sécurité déchèteries"}	21	0	5	41	36	1	1	\N	\N	\N	0	36	35	36	1	2	2	4	1	41	5	2	41	5	\N	47	\N	\N	1	36	36	\N	67	\N	30	40
11275	5	2018-04-09	12	4	t	3	00:13:47	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	1	3	\N	\N	\N	0	15	15	15	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
11276	5	2018-04-09	12	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	333	38	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11277	5	2018-04-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	31	\N	2	\N	\N	\N	0	31	31	31	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	31	31	\N	67	\N	30	40
11278	5	2018-04-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	34	\N	2	\N	\N	\N	0	34	33	34	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	34	34	\N	67	\N	30	40
11279	5	2018-04-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	26	35	0	1	1	1	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
11280	5	2018-04-09	12	4	t	3	00:19:44	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue marcel bourette", "code_insee": "38185", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	3	\N	287	24	0	1	1	1	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11281	5	2018-04-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
11282	5	2018-04-09	12	4	t	3	02:04:17	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue mozart", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	1	3	\N	486	42	0	1	1	1	1	2	2	2	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11283	5	2018-04-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue rené cassin", "code_insee": "38185", "numero_voie": "15", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	527	71	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11284	5	2018-04-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11285	5	2018-04-09	12	5	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	3	3	\N	67	\N	30	40
11286	5	2018-04-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	30	4	0	1	1	1	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
11287	5	2018-04-09	12	5	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
11288	5	2018-04-09	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "TEOM"}	21	0	6	39	20	\N	2	\N	\N	\N	0	20	20	20	1	1	2	2	1	39	1	2	39	9	\N	45	\N	\N	1	20	20	\N	67	\N	30	40
11289	5	2018-04-09	12	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	0	4	4	4	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
11290	5	2018-04-09	10	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	34	\N	2	\N	\N	\N	0	34	33	34	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	34	34	\N	67	\N	30	40
11291	5	2018-04-09	10	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
11292	5	2018-04-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	0	36	35	36	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
11293	5	2018-04-09	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	2	\N	\N	\N	0	27	27	27	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
11294	5	2018-04-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	51	\N	2	\N	\N	\N	0	41	40	41	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	41	41	\N	67	\N	30	40
11295	5	2018-04-09	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
11296	5	2018-04-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
11297	5	2018-04-09	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	59	35	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11298	5	2018-04-09	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
11299	5	2018-04-09	9	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des eaux claires", "code_insee": "38185", "numero_voie": "67", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	330	180	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11300	5	2018-04-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
11301	5	2018-04-09	9	4	t	3	01:04:01	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	3	0	3	\N	\N	\N	0	3	3	3	1	2	2	2	2	24	4	2	24	4	\N	40	\N	\N	1	3	3	\N	67	\N	30	40
11302	5	2018-04-09	9	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11303	5	2018-04-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
11304	5	2018-04-09	9	4	t	3	00:19:03	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	11	0	3	\N	\N	\N	0	11	11	11	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	11	11	\N	67	\N	30	40
11305	5	2018-04-09	9	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
11306	5	2018-04-09	8	4	t	3	00:08:54	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	0	1	\N	\N	\N	0	25	25	25	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
11307	5	2018-04-09	8	4	t	3	04:49:20	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	0	3	\N	\N	\N	0	21	21	21	1	2	3	4	2	35	7	2	35	7	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
11308	5	2018-04-09	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11309	5	2018-04-09	8	4	t	3	00:00:06	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	83	20	0	1	1	1	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11310	5	2018-04-09	8	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
11311	5	2018-04-09	8	4	t	3	04:33:56	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	1	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
11312	5	2018-04-09	8	4	t	3	04:28:22	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
11313	5	2018-04-09	8	4	t	3	00:15:45	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	1	3	\N	\N	\N	0	8	8	8	1	2	2	2	2	24	4	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
11314	5	2018-04-09	8	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
11315	5	2018-04-09	8	4	t	3	00:15:48	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée du parc georges pompidou", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	1	1	\N	297	47	0	1	1	1	1	2	2	4	1	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
11316	5	2018-04-09	8	4	t	3	06:36:43	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	23	0	3	\N	\N	\N	0	23	23	23	1	2	2	4	2	26	5	2	26	5	\N	28	\N	\N	1	23	23	\N	67	\N	30	40
11317	5	2018-04-09	8	4	t	3	00:26:02	6	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	4	\N	2	\N	\N	\N	0	4	4	4	1	2	2	3	1	26	5	2	26	5	\N	28	\N	\N	1	4	4	\N	67	\N	30	40
11318	5	2018-04-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
11320	5	2018-04-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	16	\N	2	\N	\N	\N	0	16	16	16	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	16	16	\N	67	\N	30	40
11321	5	2018-04-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "commune_stat2": "Le Gua", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	9	\N	2	\N	\N	\N	0	9	9	9	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	9	9	\N	67	\N	30	40
11322	5	2018-04-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	19	\N	2	\N	\N	\N	0	19	19	19	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	19	19	\N	67	\N	30	40
11323	5	2018-04-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	7	\N	2	\N	\N	\N	0	7	7	7	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	7	7	\N	67	\N	30	40
11324	5	2018-04-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11325	5	2018-04-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11326	5	2018-04-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11327	5	2018-04-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue rhin et danube", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	73	2	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11328	5	2018-04-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
11329	5	2018-04-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
11330	5	2018-04-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	7	7	\N	67	\N	30	40
11331	5	2018-04-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11332	5	2018-04-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue washington", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	165	64	0	1	1	1	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11333	5	2018-04-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11334	5	2018-04-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	31	\N	2	\N	\N	\N	0	31	31	31	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	31	31	\N	67	\N	30	40
11335	5	2018-04-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
11336	5	2018-04-09	7	4	t	3	03:21:27	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	25	0	3	\N	\N	\N	0	25	25	25	1	2	2	2	2	24	4	2	24	4	\N	40	\N	\N	1	25	25	\N	67	\N	30	40
11337	5	2018-04-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
11338	5	2018-04-09	7	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
11339	5	2018-04-09	7	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11340	5	2018-04-09	6	4	t	3	00:02:54	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	8	\N	3	\N	\N	\N	0	8	8	8	1	1	2	2	2	24	1	3	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
11341	5	2018-04-09	6	4	t	3	06:29:52	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	0	19	19	19	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
11342	5	2018-04-09	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	37	\N	2	\N	\N	\N	0	37	36	37	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	37	37	\N	67	\N	30	40
11343	5	2018-04-09	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	\N	67	\N	30	40
11344	5	2018-04-09	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11345	5	2018-04-09	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
11346	5	2018-04-09	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	0	16	16	16	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
11347	5	2018-04-09	6	4	t	3	00:54:51	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	2	6	35	8	1	3	\N	\N	\N	0	8	8	8	1	2	3	2	2	35	3	3	35	3	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
13651	5	2018-01-16	15	4	t	3	00:06:47	5	(5.7398220000000002,45.1638409999999979)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du verderet", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	117	2	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
11348	5	2018-04-09	6	4	t	3	08:06:47	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue émile zola", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	144	5	0	1	1	1	1	2	2	4	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
11349	5	2018-04-09	6	4	t	3	05:48:55	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	20	1	3	\N	\N	\N	0	20	20	20	1	2	3	2	2	20	3	3	20	3	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
11350	5	2018-04-09	6	4	t	3	03:49:25	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	35	0	3	\N	\N	\N	0	35	34	35	1	2	2	3	2	24	4	2	24	4	\N	40	\N	\N	1	35	35	\N	67	\N	30	40
11351	5	2018-04-09	6	4	t	3	06:47:07	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	0	1	\N	\N	\N	0	7	7	7	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
11352	5	2018-04-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de new-york", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	106	20	0	1	1	1	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11353	5	2018-04-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place d'apvril", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	528	20	0	1	1	1	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11354	5	2018-04-09	6	4	t	3	00:00:48	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	1	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
11355	5	2018-04-09	6	4	t	3	04:55:34	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38281", "commune_stat": "Noyarey", "commune_stat2": "Noyarey", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	33	0	3	\N	\N	\N	0	33	32	33	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	33	33	\N	67	\N	30	40
11356	5	2018-04-09	6	4	t	3	04:40:49	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue du vercors", "code_insee": "38185", "numero_voie": "45", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	3	\N	300	25	0	1	1	1	1	2	2	2	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11357	5	2018-04-09	6	4	t	3	39 days 01:07:01	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	2	6	31	28	1	3	\N	\N	\N	0	28	28	28	1	2	3	1	2	31	6	3	31	6	\N	35	\N	\N	1	28	28	\N	67	\N	30	40
11358	5	2018-04-09	6	4	t	3	04:56:30	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	2	0	3	\N	\N	\N	0	2	2	2	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
11359	5	2018-04-09	6	4	t	3	04:33:16	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	8	0	3	\N	\N	\N	0	8	8	8	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
11360	5	2018-04-09	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	0	7	7	7	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
11361	5	2018-04-09	6	4	t	3	00:00:03	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
11362	5	2018-04-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
11363	5	2018-04-09	6	4	t	3	00:00:05	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue albert reynier", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	214	32	0	1	1	1	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11364	5	2018-04-09	6	4	t	3	07:12:12	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	35	0	1	\N	\N	\N	0	35	34	35	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	35	35	\N	67	\N	30	40
11365	5	2018-04-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	0	3	3	3	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
11366	5	2018-04-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
11367	5	2018-04-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
11368	5	2018-04-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
11369	5	2018-04-09	6	4	t	3	00:00:03	\N	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11370	5	2018-04-09	6	4	t	3	00:00:04	\N	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Fontanil-Cornillon", "commune_stat2": "Fontanil-Cornillon", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	13	\N	2	\N	\N	\N	0	13	13	13	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	13	13	\N	67	\N	30	40
11371	5	2018-04-09	6	4	t	3	2 days 07:31:04	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	57	0	3	\N	\N	\N	0	42	41	42	1	2	3	3	2	31	8	2	31	8	\N	35	\N	\N	1	42	42	\N	67	\N	30	40
11372	5	2018-04-09	5	4	t	3	1 day 01:57:55	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Tri déchets"}	21	0	6	24	8	0	1	\N	\N	\N	0	8	8	8	1	2	3	2	1	24	3	2	24	3	\N	26	\N	\N	1	8	8	\N	67	\N	30	40
11373	5	2018-04-06	12	4	t	3	00:00:07	\N	(5.71534999999999993,45.183798000000003)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de new-york", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	106	8	0	1	1	1	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
11374	5	2018-04-06	9	4	t	3	00:00:03	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
11375	5	2018-04-06	9	4	t	3	00:00:04	\N	(5.71297000000000033,45.1766959999999997)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue joseph bouchayer", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	8	38	0	1	1	1	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11376	5	2018-04-06	9	4	t	3	00:00:04	\N	(5.80679000000000034,45.1071999999999989)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	35	\N	2	\N	\N	\N	0	35	34	35	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	35	35	\N	67	\N	30	40
11377	5	2018-04-06	9	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11378	5	2018-04-06	9	4	t	3	00:00:03	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
11379	5	2018-04-06	9	4	t	3	00:00:03	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	\N	2	\N	\N	\N	0	10	10	10	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
11380	5	2018-04-06	9	4	t	3	3 days 23:36:29	6	(5.75165500000000041,45.1779160000000033)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue jules vallès", "code_insee": "38185", "numero_voie": "122", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	1	\N	66	162	0	1	1	1	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11381	5	2018-04-06	9	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
11382	5	2018-04-06	9	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
11383	5	2018-04-06	9	4	t	3	00:00:04	\N	(5.72204699999999988,45.1881490000000028)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue thiers", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	1	\N	2	\N	93	35	0	1	1	1	1	1	1	1	1	37	1	2	37	1	\N	42	\N	\N	1	1	1	\N	67	\N	30	40
11384	5	2018-04-06	8	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
11385	5	2018-04-06	8	4	t	3	00:00:03	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	36	\N	2	\N	\N	\N	0	36	35	36	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	36	36	\N	67	\N	30	40
11386	5	2018-04-06	8	4	t	3	00:00:04	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	0	23	23	23	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
11387	5	2018-04-06	8	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11388	5	2018-04-06	8	4	t	3	00:00:03	\N	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	0	28	28	28	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
11389	5	2018-04-06	8	4	t	3	00:00:03	\N	(5.708507,45.1747799999999984)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des eaux claires", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	330	8	0	1	1	1	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
11390	5	2018-04-06	8	4	t	3	01:14:27	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	24	7	2	24	7	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
11391	5	2018-04-06	8	4	t	3	00:00:04	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
11392	5	2018-04-06	8	4	t	3	3 days 04:16:15	5	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	16	0	3	\N	\N	\N	0	16	16	16	1	2	2	2	2	24	4	2	24	4	\N	40	\N	\N	1	16	16	\N	67	\N	30	40
11393	5	2018-04-06	7	4	t	3	00:00:03	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
11394	5	2018-04-06	7	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	0	2	2	2	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
11395	5	2018-04-06	7	4	t	3	00:00:04	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "commune_stat2": "Poisat", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	36	\N	2	\N	\N	\N	0	36	35	36	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	36	36	\N	67	\N	30	40
11396	5	2018-04-06	7	4	t	3	00:01:09	5	(5.72334399999999999,45.1875100000000032)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	27	11	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11397	5	2018-04-06	7	4	t	3	00:00:03	\N	(5.7345360000000003,45.1939619999999991)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard maréchal leclerc", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	0	2	\N	283	36	0	1	1	1	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
11398	5	2018-04-06	7	4	t	3	3 days 23:55:56	5	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38126", "commune_stat": "Corenc", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	1	1	\N	\N	\N	0	28	28	28	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
11399	5	2018-04-06	7	4	t	3	11 days 07:13:59	5	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	17	1	3	\N	\N	\N	0	17	17	17	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	17	17	\N	67	\N	30	40
11400	5	2018-04-06	7	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	3	\N	2	\N	\N	\N	0	3	3	3	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	3	3	\N	67	\N	30	40
11401	5	2018-04-06	7	4	t	3	02:39:51	5	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	19	1	3	\N	\N	\N	0	19	19	19	1	2	3	3	2	35	8	3	35	8	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11402	5	2018-04-06	7	4	t	3	00:00:04	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	0	8	8	8	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11403	5	2018-04-06	7	4	t	3	00:00:03	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	18	18	\N	67	\N	30	40
11404	5	2018-04-06	7	4	t	3	00:00:03	\N	(5.68251599999999968,45.088555999999997)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	0	11	11	11	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
11405	5	2018-04-06	7	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	0	5	5	5	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
11406	5	2018-04-06	7	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11407	5	2018-04-06	7	4	t	3	00:00:03	\N	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "commune_stat2": "Champagnier", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	37	\N	2	\N	\N	\N	0	37	36	37	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	37	37	\N	67	\N	30	40
11408	5	2018-04-06	7	4	t	3	3 days 04:31:28	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	5	\N	3	\N	\N	\N	0	5	5	5	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	5	5	\N	67	\N	30	40
11409	5	2018-04-06	7	4	t	3	00:00:04	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	4	\N	2	\N	\N	\N	0	4	4	4	1	1	1	3	1	24	1	2	24	1	\N	26	\N	\N	1	4	4	\N	67	\N	30	40
11410	5	2018-04-06	7	4	t	3	00:01:28	5	(5.71583400000000008,45.175417000000003)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue gallice", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	1	3	\N	529	11	0	1	1	1	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11411	5	2018-04-06	7	4	t	3	3 days 04:19:54	5	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	16	0	3	\N	\N	\N	0	16	16	16	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	16	16	\N	67	\N	30	40
11412	5	2018-04-06	7	4	t	3	00:00:04	\N	(5.64285200000000042,45.0716070000000002)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	\N	2	\N	\N	\N	0	30	30	30	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
11413	5	2018-04-06	7	4	t	3	00:00:04	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	16	\N	2	\N	\N	\N	0	16	16	16	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	16	16	\N	67	\N	30	40
11414	5	2018-04-06	7	4	t	3	00:00:04	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	\N	\N	\N	0	5	5	5	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	\N	67	\N	30	40
11415	5	2018-04-06	7	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	0	14	14	14	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
11416	5	2018-04-06	7	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	0	2	2	2	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11417	5	2018-04-06	6	4	t	3	00:02:13	5	(5.7893220000000003,45.1821240000000017)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38179", "commune_stat": "Gières", "commune_stat2": "Gières", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	12	1	3	\N	\N	\N	0	12	12	12	1	1	2	1	2	24	1	3	24	4	\N	40	\N	\N	1	12	12	\N	67	\N	30	40
11418	5	2018-04-06	6	4	t	3	48 days 06:41:17	5	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Tri déchets"}	21	2	9	24	17	1	3	\N	\N	\N	0	17	17	17	1	2	2	2	2	24	2	3	24	2	\N	40	\N	\N	1	17	17	\N	67	\N	30	40
11419	5	2018-04-06	6	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	\N	\N	\N	0	14	14	14	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
11420	5	2018-04-06	6	4	t	3	00:00:05	\N	(5.71404099999999993,45.1882360000000034)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	27	2	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11421	5	2018-04-06	6	4	t	3	00:00:03	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "commune_stat2": "Sassenage", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	17	\N	2	\N	\N	\N	0	17	17	17	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	17	17	\N	67	\N	30	40
11422	5	2018-04-05	10	4	t	3	00:00:04	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	0	10	10	10	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
11423	5	2018-04-05	10	4	t	3	00:00:03	\N	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	0	21	21	21	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
11424	5	2018-04-05	10	4	t	3	00:00:03	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	0	20	20	20	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
11425	5	2018-04-05	10	4	t	3	00:00:04	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	0	8	8	8	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
11426	5	2018-04-05	9	4	t	3	00:00:04	\N	(5.71084899999999962,45.1721450000000004)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	188	8	0	1	1	1	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
11427	5	2018-04-05	10	4	t	3	00:00:04	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "commune_stat2": "Jarrie", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	31	\N	2	\N	\N	\N	0	31	31	31	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	31	31	\N	67	\N	30	40
11428	5	2018-04-05	9	4	t	3	00:00:03	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "commune_stat2": "Domène", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	18	\N	2	\N	\N	\N	0	18	18	18	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	18	18	\N	67	\N	30	40
11429	5	2018-04-05	9	4	t	3	02:42:00	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	0	14	14	14	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11430	5	2018-04-05	9	4	t	3	00:00:04	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	0	19	19	19	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11431	5	2018-04-05	9	4	t	3	00:00:03	\N	(5.74758299999999966,45.1374489999999966)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Bresson", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	34	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	34	34	\N	67	\N	30	40
11432	5	2018-04-05	9	4	t	3	00:00:04	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
11433	5	2018-04-05	9	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
11434	5	2018-04-05	9	4	t	3	20:42:14	6	(-0.944199000000000011,45.7264759999999981)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Le Gua", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	9	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	9	9	\N	67	\N	30	40
11435	5	2018-04-05	9	4	t	3	00:00:03	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
11436	5	2018-04-05	9	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11437	5	2018-04-05	8	4	t	3	1 day 00:02:42	6	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
11438	5	2018-04-05	8	4	t	3	00:00:04	\N	(5.72878799999999977,45.1902490000000014)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lafayette", "numero_voie": "2 B   ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	119	181	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11440	5	2018-04-05	8	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11441	5	2018-04-05	8	5	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
11442	5	2018-04-05	8	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11443	5	2018-04-05	8	4	t	3	00:00:04	\N	(5.73447700000000005,45.1613529999999983)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des genêts", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	294	35	\N	32	\N	32	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
11444	5	2018-04-05	8	4	t	3	00:00:04	\N	(5.79308800000000002,45.139049)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	21	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	21	21	\N	67	\N	30	40
11445	5	2018-04-05	8	4	t	3	00:00:03	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	19	19	\N	67	\N	30	40
11446	5	2018-04-05	8	4	t	3	00:00:03	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
11447	5	2018-04-05	8	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11448	5	2018-04-05	8	4	t	3	00:00:04	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	10	10	\N	67	\N	30	40
11449	5	2018-04-05	7	4	t	3	00:00:04	\N	(5.73813399999999962,45.1625670000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	56	35	\N	32	\N	32	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
11450	5	2018-04-05	7	4	t	3	00:00:04	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
11451	5	2018-04-05	7	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
11452	5	2018-04-05	7	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
11453	5	2018-04-05	7	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
11454	5	2018-04-05	7	4	t	3	00:00:04	\N	(5.80679000000000034,45.1071999999999989)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	35	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	35	35	\N	67	\N	30	40
11455	5	2018-04-05	7	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11457	5	2018-04-05	7	4	t	3	00:00:03	\N	(5.61270999999999987,45.2722020000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	24	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	24	24	\N	67	\N	30	40
11458	5	2018-04-05	7	4	t	3	00:00:04	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	18	18	\N	67	\N	30	40
11459	5	2018-04-05	7	4	t	3	00:00:04	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	7	7	\N	67	\N	30	40
11460	5	2018-04-05	7	4	t	3	03:19:06	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	2	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	36	5	3	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
11461	5	2018-04-05	6	4	t	3	00:00:03	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
11462	5	2018-04-05	6	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11463	5	2018-04-05	6	4	t	3	4 days 01:53:33	5	(5.66548199999999991,45.2556950000000029)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Fontanil-Cornillon", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	13	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	26	5	3	26	5	\N	28	\N	\N	1	13	13	\N	67	\N	30	40
13652	5	2018-01-16	15	4	t	3	00:00:23	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	31	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	31	\N	67	\N	30	40
11464	5	2018-04-05	6	4	t	3	00:51:53	5	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	16	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	18	5	3	18	5	\N	20	\N	\N	1	16	16	\N	67	\N	30	40
11465	5	2018-04-05	6	4	t	3	02:13:35	5	(5.72309800000000024,45.1788919999999976)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue saint-exupéry", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	1	3	\N	530	2	\N	32	\N	32	1	2	3	4	1	35	7	3	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11466	5	2018-04-05	6	4	t	3	00:57:05	5	(5.72628200000000032,45.1893900000000031)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de bonne", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	179	8	\N	32	\N	32	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
11467	5	2018-04-05	6	4	t	3	02:57:11	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	2	6	35	2	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	35	6	3	35	6	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11468	5	2018-04-05	6	4	t	3	04:42:11	5	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	19	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	35	8	3	35	8	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11469	5	2018-04-05	6	4	t	3	01:00:25	5	(5.70559999999999956,45.208871000000002)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	25	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	25	25	\N	67	\N	30	40
11470	5	2018-04-04	14	4	t	3	20:01:58	6	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	26	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	26	26	\N	67	\N	30	40
11471	5	2018-04-04	14	4	t	3	00:00:07	\N	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	28	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	28	28	\N	67	\N	30	40
11472	5	2018-04-04	14	4	t	3	00:00:03	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
11473	5	2018-04-04	14	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
11474	5	2018-04-04	14	4	t	3	00:00:03	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	18	18	\N	67	\N	30	40
11475	5	2018-04-04	14	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11476	5	2018-04-04	14	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	3	3	\N	67	\N	30	40
11477	5	2018-04-04	14	4	t	3	00:00:04	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
13813	5	2018-01-10	14	4	t	3	00:00:21	6	(5.745139,45.187106)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin joseph brun", "code_insee": "38185", "numero_voie": "15 BIS ", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	211	192	0	1	1	1	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
11478	5	2018-04-04	13	4	t	3	00:00:04	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	16	16	\N	67	\N	30	40
11479	5	2018-04-04	13	4	t	3	00:00:04	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	27	27	\N	67	\N	30	40
11480	5	2018-04-04	13	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
11481	5	2018-04-04	13	4	t	3	00:00:03	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11482	5	2018-04-04	12	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
11483	5	2018-04-04	12	4	t	3	00:00:04	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11484	5	2018-04-04	12	4	t	3	00:00:05	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
13814	5	2018-01-10	14	4	t	3	00:00:29	6	(5.80679000000000034,45.1071999999999989)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	35	\N	2	\N	\N	\N	0	35	34	35	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
11486	5	2018-04-04	12	4	t	3	21:20:36	6	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
11487	5	2018-04-04	12	4	t	3	00:00:04	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	17	17	\N	67	\N	30	40
11488	5	2018-04-04	12	4	t	3	00:00:06	\N	(5.71985399999999977,45.1806640000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "boulevard maréchal foch", "numero_voie": "25", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	39	24	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11489	5	2018-04-04	12	4	t	3	00:00:03	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
11490	5	2018-04-04	12	4	t	3	00:21:23	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	5	0	1	\N	\N	\N	\N	32	\N	32	1	2	2	1	1	26	5	2	26	5	\N	28	\N	\N	1	5	5	\N	67	\N	30	40
11491	5	2018-04-04	10	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
11492	5	2018-04-04	9	4	t	3	00:00:05	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
11493	5	2018-04-04	9	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
11494	5	2018-04-04	9	4	t	3	00:00:04	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
11495	5	2018-04-04	9	4	t	3	00:00:03	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
11496	5	2018-04-04	9	4	t	3	00:00:03	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
11497	5	2018-04-04	9	4	t	3	00:00:03	\N	(5.68251599999999968,45.088555999999997)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	\N	67	\N	30	40
11498	5	2018-04-04	9	4	t	3	22:23:11	5	(5.72370300000000043,45.1825910000000022)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "allée henri frenay", "numero_voie": "30", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	3	\N	333	40	\N	32	\N	32	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11499	5	2018-04-04	9	4	t	3	00:00:04	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	10	10	\N	67	\N	30	40
11500	5	2018-04-04	8	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11501	5	2018-04-04	8	4	t	3	00:00:04	\N	(5.72962900000000008,45.1954720000000023)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place xavier jouvin", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	531	2	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
11502	5	2018-04-04	8	4	t	3	00:00:03	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	7	7	\N	67	\N	30	40
11503	5	2018-04-04	8	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
11504	5	2018-04-04	8	4	t	3	00:00:45	5	(5.70866700000000016,45.1887159999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue amédée morel", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	0	1	\N	445	33	\N	32	\N	32	1	1	1	2	1	22	1	3	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11505	5	2018-04-04	8	4	t	3	5 days 22:05:32	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38169", "commune_stat": "Fontaine", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	8	1	3	\N	\N	\N	0	8	8	8	1	2	3	2	2	26	3	3	26	3	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
11506	5	2018-04-04	8	4	t	3	00:04:50	5	(5.77724499999999974,45.2599370000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sappey-en-Chartreuse (Le) (38700)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "Sappey-en-Chartreuse (Le)", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	103	1	2	\N	\N	\N	\N	32	\N	32	1	2	2	1	1	18	5	3	18	5	57	20	\N	\N	2	32	32	\N	67	\N	30	40
11508	5	2018-04-04	8	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11509	5	2018-04-04	8	4	t	3	00:12:29	5	(5.73662600000000023,45.1666999999999987)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	1	\N	3	\N	132	33	\N	32	\N	32	1	2	2	1	2	18	5	3	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
11510	5	2018-04-04	8	4	t	3	01:50:25	5	(6.89346999999999976,47.4782820000000001)	{"type": "Sur les consignes de tri des déchets", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "Hors GAM", "origine": "Accueil physique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "DASLE (25230)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "DASLE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Accueil physique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	3	9	24	104	1	3	\N	\N	\N	1	32	\N	32	1	2	2	2	2	24	4	5	24	4	58	40	\N	\N	2	32	32	\N	67	\N	30	40
11511	5	2018-04-04	8	4	t	3	00:32:52	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	0	1	\N	\N	\N	\N	32	\N	32	1	2	2	2	1	24	4	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
11512	5	2018-04-04	8	4	t	3	00:00:24	5	(5.72300599999999982,45.1630430000000018)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue claude kogan", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	1	1	\N	441	2	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11513	5	2018-04-04	8	4	t	2	\N	5	(5.72674199999999978,45.1672760000000011)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée de la sylphide", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "numero_voie": "25", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "TEOM"}	9	2	6	39	1	1	3	\N	108	24	0	1	1	1	1	2	2	4	1	39	9	3	39	9	\N	45	0	\N	1	1	1	59	67	\N	30	40
11514	5	2018-04-04	8	4	t	3	00:00:04	\N	(5.71088600000000035,45.1868639999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue d'alembert", "numero_voie": "52", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	18	106	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11515	5	2018-04-04	8	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
11516	5	2018-04-04	8	4	t	3	00:00:04	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
11517	5	2018-04-04	8	4	t	3	00:00:04	\N	(5.72744099999999978,45.1810860000000005)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue mallifaud", "numero_voie": "19", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	171	7	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11518	5	2018-04-04	8	4	t	3	00:00:03	\N	(5.82607900000000001,45.0439399999999992)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Barthélémy-de-Séchilienne", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Barthélémy-de-Séchilienne (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Barthélémy-de-Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	85	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	49	49	\N	67	\N	30	40
11519	5	2018-04-04	8	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	3	3	\N	67	\N	30	40
11520	5	2018-04-04	8	4	t	3	00:00:04	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
11521	5	2018-04-04	8	4	t	3	00:00:04	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
11522	5	2018-04-04	8	4	t	3	00:00:03	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
11526	5	2018-04-04	8	4	t	3	23:32:51	5	(5.68251599999999968,45.088555999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Courrier", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	1	6	26	11	\N	4	\N	\N	\N	\N	32	\N	32	1	2	2	3	1	26	2	4	26	2	\N	32	\N	\N	1	11	11	\N	67	\N	30	40
11527	5	2018-04-04	7	4	t	3	00:00:03	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
11528	5	2018-04-04	7	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11529	5	2018-04-04	7	4	t	3	00:00:03	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
11530	5	2018-04-04	7	4	t	3	00:00:03	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	16	16	\N	67	\N	30	40
11531	5	2018-04-04	9	4	t	3	5 days 04:26:21	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	4	0	1	\N	\N	\N	0	4	4	4	1	2	3	3	1	35	8	3	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
11532	5	2018-04-04	7	4	t	3	00:00:04	\N	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	41	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	39	39	\N	67	\N	30	40
11533	5	2018-04-04	7	4	t	3	1 day 01:20:25	6	(5.72693399999999997,45.1812990000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de stalingrad", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	\N	22	35	\N	32	\N	32	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11534	5	2018-04-04	7	4	t	3	00:00:04	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
11535	5	2018-04-04	7	4	t	3	00:00:03	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Courrier", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	1	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	4	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11536	5	2018-04-04	7	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11537	5	2018-04-04	7	4	t	3	00:00:03	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
11538	5	2018-04-04	7	4	t	3	00:00:03	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	23	23	\N	67	\N	30	40
11539	5	2018-04-04	7	4	t	3	00:00:03	\N	(5.72891900000000032,45.1853270000000009)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place andré malraux", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	524	35	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11540	5	2018-04-04	7	4	t	3	01:08:41	5	(5.7103900000000003,45.1762820000000005)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue guynemer", "numero_voie": "47 BIS ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	191	182	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11541	5	2018-04-04	7	4	t	3	01:05:01	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
11542	5	2018-04-04	7	4	t	3	1 day 02:24:38	5	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	1	2	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
11543	5	2018-04-04	7	4	t	3	00:00:03	\N	(5.80679000000000034,45.1071999999999989)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	35	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	35	35	\N	67	\N	30	40
11544	5	2018-04-04	7	4	t	3	00:00:04	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
11545	5	2018-04-04	7	4	t	3	00:00:04	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
11546	5	2018-04-04	7	4	t	3	00:00:04	\N	(5.74020099999999989,45.1663190000000014)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue bossuet", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	172	2	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11547	5	2018-04-04	7	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
11548	5	2018-04-04	7	4	t	3	00:00:05	\N	(5.71811999999999987,45.1624430000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de la grande chartreuse", "numero_voie": "3", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	302	11	\N	32	\N	32	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
11549	5	2018-04-04	7	4	t	3	00:00:03	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	8	8	\N	67	\N	30	40
11550	5	2018-04-04	7	4	t	3	00:00:03	\N	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
11551	5	2018-04-04	7	4	t	3	00:00:02	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
11552	5	2018-04-04	6	4	t	3	00:00:03	\N	(5.74066200000000038,45.1977159999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue bizanet", "numero_voie": "16", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	229	23	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11553	5	2018-04-04	7	4	t	3	00:00:04	\N	(5.79308800000000002,45.139049)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	21	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	21	21	\N	67	\N	30	40
11554	5	2018-04-04	6	4	t	3	00:00:04	\N	(5.73585600000000007,45.1612459999999984)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	124	35	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11556	5	2018-04-04	6	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11557	5	2018-04-04	6	4	t	3	00:00:03	\N	(5.73703200000000013,45.1666549999999987)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue paul helbronner", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	20	4	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11558	5	2018-04-04	6	4	t	3	1 day 23:47:11	5	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	27	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	27	27	\N	67	\N	30	40
11559	5	2018-04-03	14	4	t	3	00:00:04	\N	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	41	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	39	39	\N	67	\N	30	40
11560	5	2018-04-03	14	4	t	3	00:00:03	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
11561	5	2018-04-03	14	4	t	3	00:00:04	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Animation tri"}	21	0	8	27	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	27	1	2	27	4	\N	29	\N	\N	1	10	10	\N	67	\N	30	40
11562	5	2018-04-03	14	4	t	3	00:00:03	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
11563	5	2018-04-03	14	4	t	3	00:00:03	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
11564	5	2018-04-03	14	4	t	3	00:00:05	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	20	20	\N	67	\N	30	40
11565	5	2018-04-03	14	4	t	3	00:00:03	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
11566	5	2018-04-03	14	4	t	3	00:00:04	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	20	20	\N	67	\N	30	40
11567	5	2018-04-03	14	4	t	3	14 days 00:36:09	5	(5.72221299999999999,45.1909119999999973)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue du docteur mazet", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	0	3	\N	532	38	0	1	1	1	1	2	2	1	2	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
11568	5	2018-04-03	14	4	t	3	00:00:28	5	(5.80526199999999992,45.1724839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Venon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Venon", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	49	0	1	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	40	40	\N	67	\N	30	40
11569	5	2018-04-03	14	4	t	3	1 day 19:02:28	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
13815	5	2018-01-10	14	4	t	3	00:00:58	6	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	25	\N	2	\N	\N	\N	0	25	25	25	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
11570	5	2018-04-03	14	4	t	3	1 day 17:23:27	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	0	2	\N	\N	\N	\N	32	\N	32	1	2	2	2	1	24	4	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
11571	5	2018-04-03	14	4	t	3	00:01:06	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	0	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
11572	5	2018-04-03	14	4	t	3	00:00:03	\N	(5.80526199999999992,45.1724839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Venon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Venon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	49	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	40	40	\N	67	\N	30	40
11573	5	2018-04-03	14	4	t	3	00:00:07	\N	(5.83469700000000024,45.0538430000000005)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Séchilienne", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	29	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	29	29	\N	67	\N	30	40
11574	5	2018-04-03	14	4	t	3	00:00:03	\N	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	41	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	37	1	2	37	1	\N	42	\N	\N	1	39	39	\N	67	\N	30	40
11575	5	2018-04-03	13	4	t	3	00:00:04	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	36	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	36	36	\N	67	\N	30	40
11576	5	2018-04-03	13	4	t	3	00:00:03	\N	(5.74758299999999966,45.1374489999999966)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Bresson", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	34	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	34	34	\N	67	\N	30	40
11577	5	2018-04-03	13	4	t	3	00:00:03	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
11579	5	2018-04-03	13	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	5	5	\N	67	\N	30	40
11580	5	2018-04-03	13	4	t	3	00:00:03	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
11581	5	2018-04-03	13	4	t	3	00:00:03	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	7	7	\N	67	\N	30	40
11582	5	2018-04-03	13	4	t	3	18:00:33	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
11583	5	2018-04-03	13	4	t	3	00:00:04	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	25	25	\N	67	\N	30	40
11584	5	2018-04-03	13	4	t	3	00:00:05	\N	(5.72857899999999987,45.1899409999999975)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue vicat", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	460	19	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11585	5	2018-04-03	13	4	t	3	00:00:03	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	23	23	\N	67	\N	30	40
13841	5	2018-01-10	8	4	t	3	00:00:22	6	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	7	\N	2	\N	\N	\N	0	7	7	7	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
11586	5	2018-04-03	13	4	t	3	00:27:37	5	(5.73061299999999996,45.1611819999999966)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue maurice dodero", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	1	2	\N	533	38	\N	32	\N	32	1	2	2	4	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11587	5	2018-04-03	13	4	t	3	00:00:04	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	19	19	\N	67	\N	30	40
11588	5	2018-04-03	13	4	t	3	00:00:04	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
11589	5	2018-04-03	13	4	t	3	00:00:05	\N	(5.72674199999999978,45.1672760000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "numero_voie": "3", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	108	11	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11590	5	2018-04-03	13	4	t	3	00:00:05	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
11591	5	2018-04-03	13	4	t	3	00:00:05	\N	(5.71811999999999987,45.1624430000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de la grande chartreuse", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	302	8	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11592	5	2018-04-03	13	4	t	3	00:00:05	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	17	17	\N	67	\N	30	40
11593	5	2018-04-03	12	4	t	3	00:08:32	5	(5.68251599999999968,45.088555999999997)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	11	0	2	\N	\N	\N	\N	32	\N	32	1	2	2	3	1	26	4	2	26	4	\N	43	\N	\N	1	11	11	\N	67	\N	30	40
11594	5	2018-04-03	12	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
11595	5	2018-04-03	12	4	t	3	00:00:04	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
11596	5	2018-04-03	12	4	t	3	00:00:04	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
11597	5	2018-04-03	12	4	t	3	00:00:05	\N	(5.73093300000000028,45.1905519999999967)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place sainte-claire", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	324	35	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11598	5	2018-04-03	12	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
11599	5	2018-04-03	12	4	t	3	00:00:03	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	43	\N	\N	1	2	2	\N	67	\N	30	40
11601	5	2018-04-03	12	4	t	3	00:00:04	\N	(5.7306020000000002,45.191755999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue pierre duclot", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	371	8	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11602	5	2018-04-03	12	4	t	3	00:00:04	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
11603	5	2018-04-03	12	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11604	5	2018-04-03	12	4	t	3	00:00:04	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	20	20	\N	67	\N	30	40
11605	5	2018-04-03	12	4	t	3	00:00:03	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
11606	5	2018-04-03	11	4	t	3	00:14:32	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "numero_voie": "90", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	0	3	\N	59	54	\N	32	\N	32	1	2	2	2	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
11607	5	2018-04-03	10	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
11608	5	2018-04-03	10	4	t	3	00:00:05	\N	(5.72851200000000027,45.1951779999999985)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "montée chalemont", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	534	33	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11609	5	2018-04-03	10	4	t	3	00:00:03	\N	(5.7255079999999996,45.1665279999999996)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "numero_voie": "58", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	166	107	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11610	5	2018-04-03	9	4	t	3	00:00:03	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
11611	5	2018-04-03	9	4	t	3	00:00:04	\N	(5.7378739999999997,45.2016249999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "quai jongkind", "numero_voie": "13", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	130	1	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
11612	5	2018-04-03	9	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11613	5	2018-04-03	9	4	t	3	00:00:04	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
11614	5	2018-04-03	9	4	t	3	00:00:03	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
11615	5	2018-04-03	9	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
11616	5	2018-04-03	9	4	t	3	00:00:04	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11617	5	2018-04-03	9	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
11618	5	2018-04-03	9	4	t	3	00:02:18	6	(5.72982399999999981,45.1935250000000011)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue madeleine", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	\N	477	2	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
11619	5	2018-04-03	9	4	t	3	00:00:04	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
11620	5	2018-04-03	9	4	t	3	00:00:04	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
11621	5	2018-04-03	9	4	t	3	00:00:03	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11623	5	2018-04-03	8	4	t	3	00:00:04	\N	(5.71303200000000011,45.1975679999999969)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "place paul huillier", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	535	2	\N	32	\N	32	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
11624	5	2018-04-03	8	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11625	5	2018-04-03	8	4	t	3	00:00:03	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
11626	5	2018-04-03	8	4	t	3	00:00:03	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
11627	5	2018-04-03	8	4	t	3	00:00:03	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	7	7	\N	67	\N	30	40
11628	5	2018-04-03	8	4	t	3	00:00:04	\N	(5.72126399999999968,45.175220000000003)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "29", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	30	64	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
11629	5	2018-04-03	8	4	t	3	00:00:04	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
11630	5	2018-04-03	8	4	t	3	00:00:04	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	16	16	\N	67	\N	30	40
11631	5	2018-04-03	8	4	t	3	03:13:50	5	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
11632	5	2018-04-03	8	4	t	3	00:00:04	\N	(5.81864999999999988,45.1912999999999982)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Murianette", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	61	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	43	43	\N	67	\N	30	40
11633	5	2018-04-03	8	4	t	3	00:00:05	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11634	5	2018-04-03	7	4	t	3	00:00:04	\N	(5.74674499999999977,45.1856969999999976)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la blanchisserie", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	115	2	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11635	5	2018-04-03	7	4	t	3	03:24:23	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
11636	5	2018-04-03	7	4	t	3	00:00:04	\N	(5.71152200000000043,45.1898169999999979)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue d'alembert", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	18	35	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11637	5	2018-04-03	7	4	t	3	00:00:03	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
13124	5	2018-02-08	10	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11638	5	2018-04-03	7	4	t	3	00:00:03	\N	(5.69781400000000016,45.1236839999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	26	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	26	26	\N	67	\N	30	40
11639	5	2018-04-03	7	4	t	3	01:19:11	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11640	5	2018-04-03	7	4	t	3	00:00:04	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	16	16	\N	67	\N	30	40
11641	5	2018-04-03	7	4	t	3	00:00:03	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
11642	5	2018-04-03	7	4	t	3	00:00:04	\N	(5.71462100000000017,45.1870380000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "place saint-bruno", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	29	35	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11643	5	2018-04-03	7	4	t	3	00:00:04	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
11644	5	2018-04-03	7	4	t	3	00:00:04	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
11645	5	2018-04-03	12	4	t	3	00:31:27	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
11646	5	2018-04-03	7	4	t	3	00:00:04	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	27	27	\N	67	\N	30	40
11647	5	2018-04-03	7	4	t	3	00:00:19	5	(5.74678100000000036,45.1842129999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de la blanchisserie", "numero_voie": "25", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	2	\N	115	24	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11648	5	2018-04-03	7	4	t	3	00:00:04	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
11649	5	2018-04-03	7	4	t	3	00:00:04	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11650	5	2018-04-03	6	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11651	5	2018-04-03	6	4	t	3	00:00:03	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	27	27	\N	67	\N	30	40
13842	5	2018-01-10	7	4	t	3	00:00:21	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	2	\N	2	\N	\N	\N	0	2	2	2	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	2	\N	67	\N	30	40
11653	5	2018-04-03	6	4	t	3	02:36:50	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	2	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	28	4	3	28	4	\N	30	\N	\N	1	2	2	\N	67	\N	30	40
11654	5	2018-04-03	6	4	t	3	1 day 01:12:15	5	(5.63205699999999965,45.2439120000000017)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Noyarey", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	33	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	18	5	3	18	5	\N	20	\N	\N	1	33	33	\N	67	\N	30	40
11655	5	2018-04-03	6	4	t	3	06:21:08	5	(5.77724499999999974,45.2599370000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sappey-en-Chartreuse (Le) (38700)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "Sappey-en-Chartreuse (Le)", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	103	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	18	5	3	18	5	57	20	\N	\N	2	32	32	\N	67	\N	30	40
11656	5	2018-04-03	6	4	t	3	00:02:30	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	0	3	\N	\N	\N	\N	32	\N	32	1	1	1	4	2	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11657	5	2018-04-03	6	4	t	3	06:19:39	5	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	16	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	1	26	5	3	26	5	\N	28	\N	\N	1	16	16	\N	67	\N	30	40
11658	5	2018-03-30	13	4	t	3	00:00:04	\N	(5.73113700000000037,45.1927579999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place notre-dame", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	414	38	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11659	5	2018-03-30	13	4	t	3	00:00:06	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	16	16	\N	67	\N	30	40
11661	5	2018-03-30	13	4	t	3	00:00:03	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	19	19	\N	67	\N	30	40
11662	5	2018-03-30	12	4	t	3	00:00:04	\N	(5.63205699999999965,45.2439120000000017)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Noyarey", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	33	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	33	33	\N	67	\N	30	40
11663	5	2018-03-30	12	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
11664	5	2018-03-30	12	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
11665	5	2018-03-30	12	4	t	3	00:00:04	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11666	5	2018-03-30	12	4	t	3	3 days 19:21:11	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11667	5	2018-03-30	12	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11669	5	2018-03-30	12	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
11670	5	2018-03-30	10	4	t	3	00:20:53	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11671	5	2018-03-30	10	4	t	3	00:10:49	6	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	0	3	\N	\N	\N	\N	32	\N	32	1	1	1	2	2	26	1	2	26	1	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
11672	5	2018-03-30	9	4	t	3	00:00:03	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11673	5	2018-03-30	9	4	t	3	00:00:03	\N	(5.71492000000000022,45.185808999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue nicolas chorier", "numero_voie": "25", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	169	24	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11674	5	2018-03-30	9	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
11675	5	2018-03-30	9	4	t	3	00:00:04	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
11676	5	2018-03-30	9	4	t	3	00:00:04	\N	(5.73051699999999986,45.1823619999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue paul janet", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	219	8	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11677	5	2018-03-30	9	4	t	3	3 days 20:49:05	6	(5.7351939999999999,45.181201999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des gourmets", "numero_voie": "4", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	3	\N	475	20	\N	32	\N	32	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11678	5	2018-03-30	8	4	t	3	00:00:05	\N	(5.71309700000000031,45.1735370000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue capitaine camine", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	433	35	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11679	5	2018-03-30	8	4	t	3	00:22:24	6	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
11680	5	2018-03-30	8	4	t	3	00:00:04	\N	(5.70570100000000036,45.1818400000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue raspail", "numero_voie": "18", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	173	36	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11681	5	2018-03-30	8	4	t	3	00:00:04	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
11682	5	2018-03-30	8	4	t	3	00:00:03	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	16	16	\N	67	\N	30	40
11683	5	2018-03-30	8	4	t	3	00:00:04	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
11684	5	2018-03-30	8	4	t	3	01:09:56	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
11685	5	2018-03-30	8	4	t	3	00:00:03	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11686	5	2018-03-30	8	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11687	5	2018-03-30	7	4	t	3	00:00:03	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
11688	5	2018-03-30	7	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
11689	5	2018-03-30	7	4	t	3	00:12:27	6	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
11690	5	2018-03-30	7	4	t	3	3 days 22:56:29	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
11691	5	2018-03-30	7	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
11692	5	2018-03-30	7	4	t	3	00:00:04	\N	(5.7255079999999996,45.1665279999999996)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des romantiques", "numero_voie": "49", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	166	69	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11693	5	2018-03-30	7	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11694	5	2018-03-30	7	4	t	3	00:06:01	6	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	22	22	\N	67	\N	30	40
11695	5	2018-03-30	7	4	t	3	00:00:04	\N	(5.70570100000000036,45.1818400000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue raspail", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	173	35	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11696	5	2018-03-30	6	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
13843	5	2018-01-09	14	4	t	3	00:00:19	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
11697	5	2018-03-30	6	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11698	5	2018-03-30	6	4	t	3	00:00:03	\N	(5.70851500000000023,45.1631209999999967)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue yves farge", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	536	33	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
11699	5	2018-03-29	15	4	t	3	00:00:10	5	(5.71681699999999982,45.1879619999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue des arts", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Courrier", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	1	6	26	1	0	1	\N	349	42	\N	32	\N	32	1	1	1	2	1	26	1	4	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11700	5	2018-03-29	14	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	\N	67	\N	30	40
11701	5	2018-03-29	14	4	t	3	4 days 20:06:04	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	5	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
11702	5	2018-03-29	14	4	t	3	00:00:04	\N	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
11703	5	2018-03-29	14	4	t	3	00:00:03	\N	(5.70059999999999967,45.0090999999999966)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	57	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	42	42	\N	67	\N	30	40
11704	5	2018-03-29	14	4	t	3	00:00:04	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
11705	5	2018-03-29	13	4	t	3	00:08:56	5	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
11706	5	2018-03-29	13	4	t	3	00:00:04	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
11707	5	2018-03-29	13	4	t	3	00:00:03	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
11708	5	2018-03-29	13	5	t	3	00:32:42	5	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	0	2	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
11709	5	2018-03-29	13	4	t	3	4 days 19:06:36	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11710	5	2018-03-29	12	4	t	3	00:00:05	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "TEOM"}	21	0	6	39	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	39	1	2	39	9	\N	45	\N	\N	1	2	2	\N	67	\N	30	40
11711	5	2018-03-29	12	4	t	3	00:00:03	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	23	23	\N	67	\N	30	40
11712	5	2018-03-29	12	4	t	3	00:00:04	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	\N	67	\N	30	40
11713	5	2018-03-29	12	4	t	3	00:00:03	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	20	20	\N	67	\N	30	40
11714	5	2018-03-29	12	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
11715	5	2018-03-29	12	4	t	3	00:00:03	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11716	5	2018-03-29	12	4	t	3	00:00:07	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
11717	5	2018-03-29	12	4	t	3	00:00:04	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
11718	5	2018-03-29	11	4	t	3	00:00:04	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
11719	5	2018-03-29	10	4	t	3	00:00:05	\N	(5.70400699999999983,45.0382650000000027)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	51	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	41	41	\N	67	\N	30	40
11720	5	2018-03-29	9	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
11721	5	2018-03-29	9	4	t	3	00:00:07	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
11722	5	2018-03-29	9	4	t	3	00:00:04	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11723	5	2018-03-29	9	4	t	3	00:00:03	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
11724	5	2018-03-29	9	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11725	5	2018-03-29	9	4	t	3	00:00:03	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
11726	5	2018-03-29	9	4	t	3	02:14:27	5	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	0	2	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
11729	5	2018-03-29	8	4	t	3	00:00:03	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
11730	5	2018-03-29	8	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
11731	5	2018-03-29	8	4	t	3	00:00:04	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
11732	5	2018-03-29	7	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11733	5	2018-03-29	8	4	t	3	00:07:41	6	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	22	22	\N	67	\N	30	40
11734	5	2018-03-29	7	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11735	5	2018-03-29	7	4	t	3	00:00:03	\N	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	15	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	15	15	\N	67	\N	30	40
11736	5	2018-03-29	7	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
11737	5	2018-03-29	7	4	t	3	00:00:03	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	10	10	\N	67	\N	30	40
11738	5	2018-03-29	7	4	t	3	00:00:04	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
11739	5	2018-03-29	7	4	t	3	05:27:02	6	(5.72890999999999995,45.1653769999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des trembles", "numero_voie": "13", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	\N	503	1	\N	32	\N	32	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11740	5	2018-03-29	7	4	t	3	00:00:03	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
11741	5	2018-03-29	7	4	t	3	00:00:04	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
11742	5	2018-03-29	6	4	t	3	01:13:09	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
11743	5	2018-03-29	6	4	t	3	1 day 03:01:36	6	(5.72720900000000022,45.1887949999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue millet", "numero_voie": "8 B   ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	3	\N	408	183	\N	32	\N	32	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11744	5	2018-03-29	6	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11745	5	2018-03-28	14	4	t	3	00:00:03	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
11746	5	2018-03-28	14	4	t	3	00:00:03	\N	(5.72695199999999982,45.1810529999999986)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	22	33	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11747	5	2018-03-28	14	4	t	3	00:00:04	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
11748	5	2018-03-28	14	4	t	3	00:00:05	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
11749	5	2018-03-28	14	4	t	3	00:00:03	\N	(5.81864999999999988,45.1912999999999982)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Murianette", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	61	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	43	43	\N	67	\N	30	40
13844	5	2018-01-09	14	4	t	3	00:00:21	4	(5.7893220000000003,45.1821240000000017)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	12	\N	2	\N	\N	\N	0	12	12	12	1	3	2	1	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
11751	5	2018-03-28	13	4	t	3	00:00:03	\N	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Brié-et-Angonnes", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "TEOM"}	21	0	6	39	22	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	39	1	2	39	9	\N	45	\N	\N	1	22	22	\N	67	\N	30	40
11752	5	2018-03-28	13	4	t	3	00:00:05	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
11753	5	2018-03-28	13	4	t	3	00:00:04	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
11754	5	2018-03-28	13	4	t	3	00:00:04	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
11755	5	2018-03-28	12	4	t	3	00:00:03	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
11756	5	2018-03-28	13	4	t	3	00:00:04	\N	(5.72674199999999978,45.1672760000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "numero_voie": "29", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	108	64	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11757	5	2018-03-28	12	4	t	3	00:00:05	\N	(5.73805999999999994,45.1793109999999984)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de la bajatière", "numero_voie": "54", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	181	12	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11759	5	2018-03-28	12	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
11760	5	2018-03-28	12	4	t	3	00:00:04	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "centre ville", "numero_voie": "9001", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	7	6	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11761	5	2018-03-28	12	4	t	3	00:22:29	5	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	25	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	25	25	\N	67	\N	30	40
11762	5	2018-03-28	12	4	t	3	00:00:04	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	20	20	\N	67	\N	30	40
11763	5	2018-03-28	12	4	t	3	00:00:03	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
11764	5	2018-03-28	12	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
11765	5	2018-03-28	12	4	t	3	00:00:04	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	19	1	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	19	19	\N	67	\N	30	40
11766	5	2018-03-28	12	4	t	3	00:00:04	\N	(5.80679000000000034,45.1071999999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	35	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	35	35	\N	67	\N	30	40
11767	5	2018-03-28	10	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Visite du centre de tri"}	21	0	8	34	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	34	1	2	34	4	\N	38	\N	\N	1	2	2	\N	67	\N	30	40
11768	5	2018-03-28	9	4	t	3	00:00:03	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	27	27	\N	67	\N	30	40
11769	5	2018-03-28	9	4	t	3	6 days 01:50:44	5	(5.73622500000000013,45.1663810000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue du trident", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	0	2	\N	62	38	\N	32	\N	32	1	2	2	4	1	26	4	2	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
11770	5	2018-03-28	9	4	t	3	64 days 05:56:00	5	(5.73695299999999975,45.1812100000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Courrier", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des gourmets", "numero_voie": "16", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	1	6	26	1	0	3	\N	475	23	\N	32	\N	32	1	2	3	4	2	26	7	4	26	7	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11771	5	2018-03-28	9	4	t	3	11 days 20:21:46	5	(5.70790799999999976,45.1551150000000021)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Courrier", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "cours jean jaurès", "code_insee": "38151", "numero_voie": "46", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	1	6	20	14	1	4	\N	84	75	0	14	14	14	1	2	3	4	1	20	7	4	20	7	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
11772	5	2018-03-28	9	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11774	5	2018-03-28	9	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11775	5	2018-03-28	8	4	t	3	00:00:03	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
11776	5	2018-03-28	8	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11777	5	2018-03-28	8	4	t	3	00:00:05	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
11778	5	2018-03-28	8	4	t	3	00:00:04	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
11779	5	2018-03-28	8	4	t	3	00:00:03	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
11780	5	2018-03-28	7	4	t	3	00:00:08	5	(5.69781400000000016,45.1236839999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	26	1	1	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	26	26	\N	67	\N	30	40
13661	5	2018-01-16	12	4	t	3	1 day 03:03:22	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	5	1	3	\N	\N	\N	\N	32	\N	32	1	3	2	1	2	18	5	1	18	5	\N	20	\N	\N	\N	\N	5	\N	67	\N	30	40
11781	5	2018-03-28	7	4	t	3	1 day 00:30:41	5	(5.73360000000000003,45.1704250000000016)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue gérard philipe", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	1	3	\N	537	32	\N	32	\N	32	1	2	3	1	2	26	6	3	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11782	5	2018-03-28	7	4	t	3	00:09:48	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11783	5	2018-03-28	7	4	t	3	00:00:04	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
11784	5	2018-03-28	7	4	t	3	00:00:04	\N	(5.72695199999999982,45.1810529999999986)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	22	33	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11785	5	2018-03-28	7	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11786	5	2018-03-28	7	4	t	3	00:00:04	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
11787	5	2018-03-28	6	4	t	3	00:00:04	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	23	23	\N	67	\N	30	40
13687	5	2018-01-16	8	4	t	3	00:00:52	6	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	21	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	21	\N	67	\N	30	40
11788	5	2018-03-28	6	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
11789	5	2018-03-28	6	4	t	3	00:22:28	6	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
11790	5	2018-03-27	14	4	t	3	00:00:04	\N	(5.70797500000000024,45.1901569999999992)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue revol", "numero_voie": "25", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	353	24	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11791	5	2018-03-27	14	4	t	3	15:46:38	6	(5.70851500000000023,45.1631209999999967)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue yves farge", "numero_voie": "13", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	536	1	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11792	5	2018-03-27	14	4	t	3	00:00:05	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	25	25	\N	67	\N	30	40
11793	5	2018-03-27	14	4	t	3	00:00:04	\N	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Brié-et-Angonnes", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	22	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	22	22	\N	67	\N	30	40
11794	5	2018-03-27	14	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
11797	5	2018-03-27	13	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11798	5	2018-03-27	13	4	t	3	00:00:05	\N	(5.72224199999999961,45.1739340000000027)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue honoré de balzac", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	538	33	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11799	5	2018-03-27	13	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11800	5	2018-03-27	13	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	14	14	\N	67	\N	30	40
11801	5	2018-03-27	13	4	t	3	00:00:04	\N	(5.71976200000000023,45.1763359999999992)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du parc georges pompidou", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	297	35	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11802	5	2018-03-27	13	4	t	3	00:00:08	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	\N	32	\N	32	\N	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
11803	5	2018-03-27	12	4	t	3	00:00:04	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
13845	5	2018-01-09	14	4	t	3	1 day 17:45:59	6	(5.72017099999999967,45.1905459999999977)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	84	35	0	1	1	1	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
11804	5	2018-03-27	12	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11805	5	2018-03-27	12	4	t	3	00:00:04	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	17	17	\N	67	\N	30	40
11806	5	2018-03-27	12	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11807	5	2018-03-27	12	4	t	3	00:00:03	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
11808	5	2018-03-27	12	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
11809	5	2018-03-27	12	4	t	3	00:00:04	\N	(5.79308800000000002,45.139049)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	21	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	21	21	\N	67	\N	30	40
11810	5	2018-03-27	12	4	t	3	00:00:03	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	17	17	\N	67	\N	30	40
11811	5	2018-03-27	12	4	t	3	00:00:14	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	5	1	1	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	3	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
11812	5	2018-03-27	12	4	t	3	00:00:04	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
11813	5	2018-03-27	12	4	t	3	00:00:12	6	(5.72544200000000014,45.1654369999999972)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue lorenzaccio", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	1	3	\N	267	8	\N	32	\N	32	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11814	5	2018-03-27	11	4	t	3	00:51:30	5	(5.73348100000000027,45.1706459999999979)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue gérard philipe", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	1	3	\N	537	38	\N	32	\N	32	1	2	3	1	2	26	6	3	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11815	5	2018-03-27	11	4	t	3	2 days 19:17:50	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	5	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
11816	5	2018-03-27	11	4	t	3	00:01:10	5	(5.73064000000000018,45.1911369999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place sainte-claire", "numero_voie": "16", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	0	3	\N	324	23	\N	32	\N	32	1	1	1	1	1	22	1	3	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11817	5	2018-03-27	11	4	t	3	6 days 23:35:35	5	(4.84232999999999958,45.7969950000000026)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "Hors GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "CALUIRE ET CUIRE (69300)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "CALUIRE ET CUIRE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	105	0	3	\N	\N	\N	1	32	\N	32	1	2	2	3	2	28	4	3	28	4	59	30	\N	\N	2	32	32	\N	67	\N	30	40
11818	5	2018-03-27	10	4	t	3	00:00:03	\N	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
11819	5	2018-03-27	9	4	t	3	00:00:04	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
11820	5	2018-03-27	9	4	t	3	00:00:03	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	28	1	2	28	4	\N	30	\N	\N	1	20	20	\N	67	\N	30	40
11821	5	2018-03-27	9	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11822	5	2018-03-27	9	4	t	3	00:00:03	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Permis de construire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Permis de construire", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Permis de construire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Permis de construire"}	21	0	6	33	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	33	1	2	33	2	\N	37	\N	\N	1	12	12	\N	67	\N	30	40
11823	5	2018-03-27	9	4	t	3	00:00:03	\N	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	41	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	39	39	\N	67	\N	30	40
11824	5	2018-03-27	9	4	t	3	00:00:04	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
11825	5	2018-03-27	9	4	t	3	00:00:05	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
11826	5	2018-03-27	9	4	t	3	00:00:04	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	4	4	\N	67	\N	30	40
11827	5	2018-03-27	9	4	t	3	01:02:58	6	(5.77724499999999974,45.2599370000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Sappey-en-Chartreuse (Le) (38700)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "Sappey-en-Chartreuse (Le)", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	103	0	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	57	32	\N	\N	2	32	32	\N	67	\N	30	40
11828	5	2018-03-27	8	4	t	3	00:29:59	5	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	22	22	\N	67	\N	30	40
11829	5	2018-03-27	8	4	t	3	00:00:04	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
11830	5	2018-03-27	8	4	t	3	00:00:06	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
11831	5	2018-03-27	8	4	t	3	00:30:09	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
11832	5	2018-03-27	8	4	t	3	01:21:47	5	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
11833	5	2018-03-27	8	4	t	3	00:00:03	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
11834	5	2018-03-27	8	4	t	3	00:00:03	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
11835	5	2018-03-27	8	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11836	5	2018-03-27	8	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
11837	5	2018-03-27	8	4	t	3	00:00:03	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
11838	5	2018-03-27	8	4	t	3	01:34:59	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11839	5	2018-03-27	8	4	t	3	00:00:03	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
11840	5	2018-03-27	8	4	t	3	00:00:03	\N	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	22	22	\N	67	\N	30	40
11841	5	2018-03-27	8	4	t	3	00:00:57	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	1	1	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11842	5	2018-03-27	8	4	t	3	00:00:03	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
11843	5	2018-03-27	8	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
11844	5	2018-03-27	8	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
11845	5	2018-03-27	7	4	t	3	00:00:03	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
11846	5	2018-03-27	7	4	t	3	00:00:03	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	36	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	36	36	\N	67	\N	30	40
11847	5	2018-03-27	7	4	t	3	00:00:04	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	20	20	\N	67	\N	30	40
11848	5	2018-03-27	7	4	t	3	00:00:04	\N	(5.73445499999999964,45.1813860000000034)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	\N	180	8	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
11849	5	2018-03-27	7	4	t	3	00:00:04	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11850	5	2018-03-27	7	4	t	3	00:00:03	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
11851	5	2018-03-27	7	4	t	3	00:00:03	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
11852	5	2018-03-27	7	4	t	3	00:00:03	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
11854	5	2018-03-27	7	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
11855	5	2018-03-27	7	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11856	5	2018-03-27	7	4	t	3	00:00:05	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
11857	5	2018-03-27	7	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
11858	5	2018-03-27	7	4	t	3	00:45:45	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11859	5	2018-03-27	6	4	t	3	00:00:03	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	10	10	\N	67	\N	30	40
11860	5	2018-03-27	6	4	t	3	00:00:04	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
11861	5	2018-03-26	14	4	t	3	16:59:24	6	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
11862	5	2018-03-26	14	4	t	3	00:00:04	\N	(5.71915900000000033,45.1614590000000007)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue du grand serre", "numero_voie": "6", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	321	5	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11863	5	2018-03-26	14	4	t	3	00:00:16	6	\N	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours la fontaine", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	\N	279	19	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
11864	5	2018-03-26	14	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
11865	5	2018-03-26	13	4	t	3	00:00:03	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	12	12	\N	67	\N	30	40
11866	5	2018-03-26	13	4	t	3	00:00:04	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	8	8	\N	67	\N	30	40
11867	5	2018-03-26	13	4	t	3	00:00:04	\N	(5.73805999999999994,45.1793109999999984)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de la bajatière", "numero_voie": "39", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	181	49	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11868	5	2018-03-26	13	4	t	3	00:00:04	\N	(5.73445499999999964,45.1813860000000034)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	180	8	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
11869	5	2018-03-26	13	4	t	3	00:08:04	6	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
11870	5	2018-03-26	13	4	t	3	00:00:04	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
11871	5	2018-03-26	13	4	t	3	00:00:04	\N	(5.66548199999999991,45.2556950000000029)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontanil-Cornillon", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	13	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	13	13	\N	67	\N	30	40
11872	5	2018-03-26	13	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
11873	5	2018-03-26	13	4	t	3	00:00:04	\N	(5.72890000000000033,45.1612429999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marie reynoard", "numero_voie": "20", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	273	59	\N	32	\N	32	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
11874	5	2018-03-26	12	4	t	3	00:01:42	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	6	24	14	0	3	\N	\N	\N	\N	32	\N	32	1	1	1	4	2	24	1	3	24	1	\N	26	\N	\N	1	14	14	\N	67	\N	30	40
11875	5	2018-03-26	12	4	t	3	00:00:04	\N	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	41	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	39	39	\N	67	\N	30	40
11876	5	2018-03-26	12	4	t	3	00:00:04	\N	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
11877	5	2018-03-26	12	4	t	3	00:00:05	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Permis de construire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Permis de construire", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Permis de construire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Permis de construire"}	21	0	6	33	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	33	1	2	33	2	\N	37	\N	\N	1	17	17	\N	67	\N	30	40
11878	5	2018-03-26	12	4	t	3	00:00:04	\N	(5.80679000000000034,45.1071999999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	35	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	35	35	\N	67	\N	30	40
11879	5	2018-03-26	12	4	t	3	00:00:04	\N	(5.71340100000000017,45.1822469999999967)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue charrel", "numero_voie": "25", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	21	24	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11880	5	2018-03-26	12	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11881	5	2018-03-26	12	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11882	5	2018-03-26	12	4	t	3	7 days 23:10:33	5	(5.72257000000000016,45.1867110000000025)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue boisset", "numero_voie": "3", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	1	2	\N	539	11	\N	32	\N	32	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11883	5	2018-03-26	12	4	t	3	00:07:01	5	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	28	1	3	\N	\N	\N	\N	32	\N	32	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
11884	5	2018-03-26	12	4	t	3	00:09:12	5	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
11885	5	2018-03-26	12	4	t	3	19:30:59	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	18	5	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
11886	5	2018-03-26	10	4	t	3	00:00:04	\N	(5.72681500000000021,45.1654649999999975)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des deux mondes", "numero_voie": "34", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	120	73	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11887	5	2018-03-26	9	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11888	5	2018-03-26	9	4	t	3	00:00:04	\N	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	28	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	28	28	\N	67	\N	30	40
11890	5	2018-03-26	9	4	t	3	00:17:26	6	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	22	22	\N	67	\N	30	40
11891	5	2018-03-26	9	4	t	3	00:00:05	\N	(5.72890000000000033,45.1612429999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marie reynoard", "numero_voie": "17", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	273	10	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11892	5	2018-03-26	9	4	t	3	00:00:05	\N	(5.71084899999999962,45.1721450000000004)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	188	35	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11893	5	2018-03-26	9	4	t	3	00:00:04	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
11894	5	2018-03-26	9	4	t	3	00:00:05	\N	(5.71086600000000022,45.1788549999999987)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des violettes", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	9	8	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11895	5	2018-03-26	9	4	t	3	00:00:04	\N	(5.68251599999999968,45.088555999999997)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	\N	67	\N	30	40
11896	5	2018-03-26	9	4	t	3	00:00:04	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
11897	5	2018-03-26	9	4	t	3	00:00:04	\N	(5.71086600000000022,45.1788549999999987)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des violettes", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	9	38	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11898	5	2018-03-26	8	4	t	3	00:00:04	\N	(5.70400699999999983,45.0382650000000027)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	51	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	41	41	\N	67	\N	30	40
11899	5	2018-03-26	8	4	t	3	00:00:04	\N	(5.71593399999999985,45.1621439999999978)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	26	2	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
11900	5	2018-03-26	8	4	t	3	00:00:05	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
11901	5	2018-03-26	8	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
11902	5	2018-03-26	8	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
11903	5	2018-03-26	8	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11904	5	2018-03-26	8	4	t	3	00:00:03	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
11905	5	2018-03-26	8	4	t	3	00:00:03	\N	(5.73159200000000002,45.1652789999999982)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	339	32	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11906	5	2018-03-26	8	4	t	3	00:00:03	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11907	5	2018-03-26	8	4	t	3	00:35:28	6	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Brié-et-Angonnes", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	22	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	2	26	7	2	26	7	\N	32	\N	\N	1	22	22	\N	67	\N	30	40
11908	5	2018-03-26	7	4	t	3	00:00:03	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	43	\N	\N	1	23	23	\N	67	\N	30	40
11909	5	2018-03-26	7	4	t	3	00:00:04	\N	(5.70076599999999978,45.2050150000000031)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "place de la résistance", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	421	32	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11910	5	2018-03-26	7	4	t	3	00:00:04	\N	(5.71330399999999994,45.1753929999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "chemin du couvent", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	519	4	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11911	5	2018-03-26	7	4	t	3	00:00:04	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11912	5	2018-03-26	7	4	t	3	00:00:03	\N	(5.81864999999999988,45.1912999999999982)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Murianette", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	61	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	43	43	\N	67	\N	30	40
11913	5	2018-03-26	7	4	t	3	00:00:04	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	36	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	36	36	\N	67	\N	30	40
11914	5	2018-03-26	7	4	t	3	00:00:03	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
11915	5	2018-03-26	7	4	t	3	00:21:08	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
11916	5	2018-03-26	7	4	t	3	00:00:03	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
11917	5	2018-03-26	7	4	t	3	00:00:03	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	23	23	\N	67	\N	30	40
13688	5	2018-01-16	8	4	t	3	00:00:45	6	(5.72351399999999977,45.1874109999999973)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	27	2	\N	32	\N	32	1	3	1	1	1	31	1	2	31	1	\N	35	\N	\N	\N	\N	1	\N	67	\N	30	40
11918	5	2018-03-26	6	4	t	3	4 days 01:01:48	5	(5.7893220000000003,45.1821240000000017)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	12	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	12	12	\N	67	\N	30	40
11919	5	2018-03-26	6	4	t	3	8 days 05:28:01	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	5	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	4	3	26	4	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
11920	5	2018-03-26	6	4	t	3	8 days 05:34:10	5	(5.75549999999999962,45.0713000000000008)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	41	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	3	2	26	4	3	26	4	\N	43	\N	\N	1	39	39	\N	67	\N	30	40
11921	5	2018-03-23	15	4	t	3	00:00:03	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	10	10	\N	67	\N	30	40
11922	5	2018-03-23	15	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
11923	5	2018-03-23	15	4	t	3	00:00:03	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
11924	5	2018-03-23	14	4	t	3	00:00:04	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	20	20	\N	67	\N	30	40
11925	5	2018-03-23	14	4	t	3	00:00:03	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
11926	5	2018-03-23	14	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
11927	5	2018-03-23	14	4	t	3	00:24:31	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11928	5	2018-03-23	13	4	t	3	00:00:04	\N	(5.69852700000000034,45.2065770000000029)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue des martyrs", "numero_voie": "15", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	178	71	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
11929	5	2018-03-23	13	4	t	3	00:00:05	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
11930	5	2018-03-23	13	4	t	3	2 days 19:52:18	5	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	2	35	7	2	35	7	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
11931	5	2018-03-23	13	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
11953	5	2018-03-23	8	4	t	3	00:00:07	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
11932	5	2018-03-23	13	4	t	3	00:00:04	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
11933	5	2018-03-23	13	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11934	5	2018-03-23	13	4	t	3	00:00:04	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
11935	5	2018-03-23	13	4	t	3	00:00:04	\N	(5.75847599999999993,45.2735199999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Sarcenas", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Sarcenas (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sarcenas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	90	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	50	50	\N	67	\N	30	40
11936	5	2018-03-23	13	4	t	3	00:03:44	5	(5.72601400000000016,45.1788990000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "numero_voie": "42", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	0	3	\N	22	67	\N	32	\N	32	1	1	1	4	2	26	1	3	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11937	5	2018-03-23	13	4	t	3	00:00:03	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
11938	5	2018-03-23	13	4	t	3	2 days 18:34:34	5	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	41	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	26	8	3	26	8	\N	32	\N	\N	1	39	39	\N	67	\N	30	40
11939	5	2018-03-23	13	4	t	3	10 days 23:20:17	5	(5.73741900000000005,45.1775379999999984)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue leroy", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	0	3	\N	161	4	\N	32	\N	32	1	2	2	4	2	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
11940	5	2018-03-23	10	4	t	3	00:00:03	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
11941	5	2018-03-23	10	4	t	3	00:00:03	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
11942	5	2018-03-23	10	4	t	3	00:00:04	\N	(5.72647100000000009,45.1771420000000035)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "59", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	22	22	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11943	5	2018-03-23	10	4	t	3	2 days 23:03:14	6	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	25	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	25	25	\N	67	\N	30	40
11944	5	2018-03-23	10	4	t	3	00:00:04	\N	(5.72657400000000028,45.1801579999999987)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "25", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	22	24	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11945	5	2018-03-23	10	4	t	3	00:00:04	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	12	12	\N	67	\N	30	40
11946	5	2018-03-23	10	4	t	3	00:00:05	\N	(5.7344419999999996,45.1794099999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue germain", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	426	8	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
11947	5	2018-03-23	10	4	t	3	00:00:03	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
11948	5	2018-03-23	10	4	t	3	00:00:04	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
11949	5	2018-03-23	9	4	t	3	2 days 22:38:38	6	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	27	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	27	27	\N	67	\N	30	40
11950	5	2018-03-23	9	4	t	3	01:30:23	6	(5.74758299999999966,45.1374489999999966)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Bresson", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	34	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	34	34	\N	67	\N	30	40
11951	5	2018-03-23	9	4	t	3	17 days 03:40:04	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	5	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	27	4	2	27	4	\N	29	\N	\N	1	5	5	\N	67	\N	30	40
11952	5	2018-03-23	8	4	t	3	2 days 21:31:16	6	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	22	22	\N	67	\N	30	40
11954	5	2018-03-23	8	4	t	3	00:00:04	\N	(5.73229699999999998,45.1976280000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place saint-laurent", "numero_voie": "16", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	2	23	\N	32	\N	32	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
11955	5	2018-03-23	8	4	t	3	2 days 21:52:46	6	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	23	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	23	23	\N	67	\N	30	40
11956	5	2018-03-23	8	4	t	3	00:00:03	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
11957	5	2018-03-23	8	4	t	3	00:00:04	\N	(5.72693399999999997,45.1812990000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	22	35	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11958	5	2018-03-23	7	4	t	3	00:00:03	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
11959	5	2018-03-23	7	4	t	3	00:00:04	\N	(5.72832899999999956,45.1818049999999971)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "place gustave rivet", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	298	4	\N	32	\N	32	1	1	1	4	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
11960	5	2018-03-22	15	4	t	3	00:00:10	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
13846	5	2018-01-09	14	4	t	3	00:00:24	4	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
11961	5	2018-03-22	15	4	t	3	00:00:08	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
11962	5	2018-03-22	14	4	t	3	11 days 20:17:15	6	(5.708507,45.1747799999999984)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des eaux claires", "numero_voie": "43 BIS ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	\N	330	184	\N	32	\N	32	1	2	2	2	1	26	4	2	26	4	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11963	5	2018-03-22	14	4	t	3	00:00:11	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
11964	5	2018-03-22	14	4	t	3	00:00:07	\N	(5.7424059999999999,45.1726249999999965)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue georges de manteyer", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	222	35	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11965	5	2018-03-22	14	4	t	3	00:00:09	\N	(5.81864999999999988,45.1912999999999982)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Murianette", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	61	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	43	43	\N	67	\N	30	40
11966	5	2018-03-22	14	4	t	3	00:00:08	\N	(5.73463100000000026,45.1944909999999993)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal leclerc", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	283	32	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
11967	5	2018-03-22	14	4	t	3	00:00:08	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
11968	5	2018-03-22	14	4	t	3	3 days 17:17:31	6	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
11969	5	2018-03-22	13	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
11970	5	2018-03-22	13	4	t	3	3 days 17:45:32	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
11971	5	2018-03-22	13	4	t	3	00:00:12	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
11972	5	2018-03-22	13	4	t	3	00:00:09	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
11973	5	2018-03-22	13	4	t	3	00:00:09	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
11974	5	2018-03-22	13	4	t	3	00:00:08	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
11982	5	2018-03-22	10	4	t	3	00:00:09	\N	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Brié-et-Angonnes", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	22	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	22	22	\N	67	\N	30	40
11975	5	2018-03-22	10	4	t	3	4 days 23:00:25	9	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Location de bacs pour évènements"}	21	0	6	40	17	0	1	\N	\N	\N	\N	32	\N	32	2	2	3	2	1	40	3	2	40	3	\N	46	\N	\N	1	17	17	\N	67	\N	30	40
11976	5	2018-03-22	10	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
11977	5	2018-03-22	10	4	t	3	00:00:14	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
11978	5	2018-03-22	10	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
11979	5	2018-03-22	10	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
11980	5	2018-03-22	10	4	t	3	18 days 05:59:14	5	(5.71854399999999963,45.1855779999999996)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours jean jaurès", "numero_voie": "69", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	3	\N	84	131	\N	32	\N	32	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
11981	5	2018-03-22	10	4	t	3	00:00:08	\N	(5.72550000000000026,45.1805280000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de la capuche", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	146	35	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11983	5	2018-03-22	10	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
11984	5	2018-03-22	10	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
11985	5	2018-03-22	10	4	t	3	00:00:11	\N	(5.72647100000000009,45.1771420000000035)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "59", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	\N	2	\N	22	22	\N	32	\N	32	1	1	1	4	1	26	1	3	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
11986	5	2018-03-22	9	4	t	3	00:00:09	\N	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	41	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	39	39	\N	67	\N	30	40
11987	5	2018-03-22	9	4	t	3	00:00:08	\N	(5.72081499999999998,45.1753450000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	30	4	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
11988	5	2018-03-22	9	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
11989	5	2018-03-22	9	4	t	3	00:00:09	\N	(5.81864999999999988,45.1912999999999982)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Murianette", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	61	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	43	\N	\N	1	43	43	\N	67	\N	30	40
13847	5	2018-01-09	14	4	t	3	00:00:36	4	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	23	\N	2	\N	\N	\N	0	23	23	23	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
11990	5	2018-03-22	9	4	t	3	00:16:09	5	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	41	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	39	39	\N	67	\N	30	40
11991	5	2018-03-22	9	4	t	3	00:00:09	\N	(5.68251599999999968,45.088555999999997)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	11	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	11	11	\N	67	\N	30	40
11992	5	2018-03-22	9	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
11993	5	2018-03-22	9	4	t	3	00:00:08	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
11994	5	2018-03-22	9	4	t	3	05:47:03	5	(5.46560399999999991,43.4365850000000009)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "BIVER (13120)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BIVER", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Visite du centre de tri"}	21	0	8	34	99	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	34	1	2	34	4	50	38	\N	\N	2	32	32	\N	67	\N	30	40
11995	5	2018-03-22	9	4	t	3	00:00:09	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
11996	5	2018-03-22	9	4	t	3	00:00:09	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	27	27	\N	67	\N	30	40
11997	5	2018-03-22	8	4	t	3	00:00:08	\N	(5.74050900000000031,45.1838770000000025)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	10	19	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
11998	5	2018-03-22	8	4	t	3	00:00:10	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
11999	5	2018-03-22	8	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
12000	5	2018-03-22	8	4	t	3	00:00:09	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	36	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	36	36	\N	67	\N	30	40
12001	5	2018-03-22	8	4	t	3	01:06:10	6	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12002	5	2018-03-22	8	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
12003	5	2018-03-22	8	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
12004	5	2018-03-22	8	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
12005	5	2018-03-22	8	4	t	3	00:00:08	\N	(5.71205799999999986,45.1802459999999968)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "boulevard joseph vallier", "numero_voie": "36", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	38	30	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12006	5	2018-03-22	8	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
12007	5	2018-03-22	8	4	t	3	00:00:08	\N	(5.72081499999999998,45.1753450000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	30	42	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
12008	5	2018-03-22	8	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
12009	5	2018-03-22	8	4	t	3	00:02:07	5	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	41	1	3	\N	\N	\N	\N	32	\N	32	1	1	1	3	2	26	1	2	26	1	\N	32	\N	\N	1	39	39	\N	67	\N	30	40
12010	5	2018-03-22	8	4	t	3	00:09:17	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	20	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	18	5	3	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
12011	5	2018-03-22	8	4	t	3	06:42:36	6	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
12012	5	2018-03-22	7	4	t	3	00:00:08	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
12013	5	2018-03-22	7	4	t	3	00:00:10	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
12014	5	2018-03-22	7	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
12015	5	2018-03-21	15	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
12016	5	2018-03-21	15	4	t	3	00:00:09	\N	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
12017	5	2018-03-21	15	4	t	3	00:00:09	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	27	27	\N	67	\N	30	40
13848	5	2018-01-09	14	4	t	3	00:01:28	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	0	14	14	14	1	3	1	4	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
12018	5	2018-03-21	15	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
12019	5	2018-03-21	15	4	t	3	00:00:10	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
12020	5	2018-03-21	15	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
12021	5	2018-03-21	15	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12022	5	2018-03-21	15	4	t	3	00:00:08	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	27	27	\N	67	\N	30	40
12023	5	2018-03-21	14	4	t	3	00:00:09	\N	(5.71593399999999985,45.1621439999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "numero_voie": "15", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	26	71	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12024	5	2018-03-21	14	4	t	3	00:00:09	\N	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
13689	5	2018-01-16	8	4	t	3	00:00:21	6	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	7	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	3	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	7	\N	67	\N	30	40
12025	5	2018-03-21	14	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
12026	5	2018-03-21	14	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12027	5	2018-03-21	14	4	t	3	00:00:10	\N	(5.69781400000000016,45.1236839999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	26	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	26	26	\N	67	\N	30	40
12028	5	2018-03-21	14	4	t	3	00:00:08	\N	(5.72479199999999988,45.1793180000000021)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de chamrousse", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	155	35	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12029	5	2018-03-21	14	4	t	3	00:01:20	5	(5.73451700000000031,45.1938280000000034)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard maréchal leclerc", "numero_voie": "20", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	1	0	3	\N	283	59	\N	32	\N	32	1	1	2	1	2	26	1	3	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
12030	5	2018-03-21	13	4	t	3	19:29:55	5	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
12031	5	2018-03-21	13	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
12032	5	2018-03-21	13	4	t	3	02:06:58	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
12033	5	2018-03-21	13	4	t	3	19:38:13	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12034	5	2018-03-21	13	4	t	3	00:00:10	\N	(5.73143899999999995,45.194150999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place de lavalette", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	432	38	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12035	5	2018-03-21	12	4	t	3	19:58:19	6	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	2	6	22	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	3	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12036	5	2018-03-21	11	4	t	3	22:04:42	5	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
12037	5	2018-03-21	10	4	t	3	00:00:10	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	10	10	\N	67	\N	30	40
12038	5	2018-03-21	10	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
13706	5	2018-01-15	14	4	t	3	00:00:23	5	(5.69781400000000016,45.1236839999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Pont-de-Claix (Le)", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Pont-de-Claix (Le) (38800)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	113	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	51	\N	67	\N	30	40
12040	5	2018-03-21	10	4	t	3	00:00:12	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
12041	5	2018-03-21	10	4	t	3	00:00:10	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	10	10	\N	67	\N	30	40
12042	5	2018-03-21	10	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
12043	5	2018-03-21	9	4	t	3	00:00:09	\N	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	0	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	22	22	\N	67	\N	30	40
12044	5	2018-03-21	9	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
12045	5	2018-03-21	9	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12046	5	2018-03-21	8	4	t	3	00:00:08	\N	(5.7165379999999999,45.191395)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue barbillon", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	540	38	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12047	5	2018-03-21	8	4	t	3	00:00:08	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue général ferrie", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	11	33	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12048	5	2018-03-21	8	4	t	3	00:00:09	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
12049	5	2018-03-21	8	4	t	3	00:00:08	\N	(5.74173299999999998,45.1696740000000005)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue teisseire", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	351	8	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
12050	5	2018-03-21	8	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
12051	5	2018-03-21	8	4	t	3	00:00:10	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12052	5	2018-03-21	8	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	28	1	2	28	4	\N	30	\N	\N	1	8	8	\N	67	\N	30	40
12053	5	2018-03-21	8	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
12054	5	2018-03-21	7	4	t	3	00:00:08	\N	(5.72456000000000031,45.1828000000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	333	8	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12055	5	2018-03-20	15	4	t	3	00:00:10	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
12056	5	2018-03-20	15	4	t	3	15:51:20	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	2	26	7	2	26	7	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12057	5	2018-03-20	15	4	t	3	00:10:22	6	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	28	1	3	\N	\N	\N	\N	32	\N	32	1	1	1	1	2	20	1	3	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
12058	5	2018-03-20	15	4	t	3	1 day 18:22:28	6	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	41	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	39	39	\N	67	\N	30	40
12059	5	2018-03-20	15	4	t	3	00:00:09	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	28	1	2	28	4	\N	30	\N	\N	1	31	31	\N	67	\N	30	40
12060	5	2018-03-20	14	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	17	17	\N	67	\N	30	40
12061	5	2018-03-20	14	4	t	3	00:00:09	\N	(5.71856800000000032,45.1920160000000024)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue casimir brenier", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	390	8	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12062	5	2018-03-20	13	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12063	5	2018-03-20	13	4	t	3	1 day 18:41:38	6	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
12064	5	2018-03-20	13	4	t	3	20 days 03:04:45	6	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	17	0	1	\N	\N	\N	\N	32	\N	32	1	2	2	2	1	26	4	2	26	4	\N	43	\N	\N	1	17	17	\N	67	\N	30	40
12065	5	2018-03-20	13	4	t	3	00:00:15	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
12066	5	2018-03-20	13	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12067	5	2018-03-20	13	4	t	3	28 days 01:40:52	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	2	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	27	4	2	27	4	\N	29	\N	\N	1	2	2	\N	67	\N	30	40
12069	5	2018-03-20	10	4	t	3	22:58:42	6	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
12070	5	2018-03-20	10	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
12071	5	2018-03-20	10	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12072	5	2018-03-20	10	4	t	3	00:00:09	\N	(5.72598099999999999,45.188918000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de bonne", "numero_voie": "17", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	179	10	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12073	5	2018-03-20	10	4	t	3	00:07:37	6	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
12074	5	2018-03-20	9	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
12075	5	2018-03-20	8	5	t	3	00:24:00	6	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	17	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	20	3	2	20	3	\N	22	\N	\N	1	17	17	\N	67	\N	30	40
12076	5	2018-03-20	8	4	t	3	00:36:05	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	2	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12077	5	2018-03-20	7	4	t	3	20 days 08:37:40	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	2	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	4	2	26	4	\N	43	\N	\N	1	2	2	\N	67	\N	30	40
12078	5	2018-03-20	7	4	t	3	01:26:26	6	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
12079	5	2018-03-20	7	4	t	3	27 days 02:35:47	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	2	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	28	4	3	28	4	\N	30	\N	\N	1	2	2	\N	67	\N	30	40
12080	5	2018-03-20	7	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
12081	5	2018-03-19	15	4	t	3	00:00:08	\N	(5.74758299999999966,45.1374489999999966)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Bresson", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	34	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	34	34	\N	67	\N	30	40
12082	5	2018-03-19	15	4	t	3	00:00:10	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	12	12	\N	67	\N	30	40
12083	5	2018-03-19	15	4	t	3	2 days 21:50:19	12	(5.71135899999999985,45.1913270000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue pierre semard", "numero_voie": "7", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Location de bacs pour évènements"}	21	0	6	40	1	1	1	\N	54	47	\N	32	\N	32	2	2	3	2	1	40	3	2	40	3	\N	46	\N	\N	1	1	1	\N	67	\N	30	40
12084	5	2018-03-19	15	4	t	3	00:00:09	\N	(5.71084899999999962,45.1721450000000004)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	\N	188	8	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
12085	5	2018-03-19	15	4	t	3	00:00:07	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	27	27	\N	67	\N	30	40
12086	5	2018-03-19	15	4	t	3	00:00:10	\N	(5.73813399999999962,45.1625670000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	56	38	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12087	5	2018-03-19	15	4	t	3	7 days 21:00:13	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	2	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	1	26	4	2	26	4	\N	43	\N	\N	1	2	2	\N	67	\N	30	40
12088	5	2018-03-19	15	4	t	3	00:00:10	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12089	5	2018-03-19	14	4	t	3	00:00:10	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12090	5	2018-03-19	14	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12091	5	2018-03-19	15	4	t	3	18:14:05	6	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	23	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	23	23	\N	67	\N	30	40
12092	5	2018-03-19	14	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12093	5	2018-03-19	14	4	t	3	17:15:05	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	5	1	2	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	31	6	2	31	6	\N	35	\N	\N	1	5	5	\N	67	\N	30	40
12094	5	2018-03-19	14	5	t	3	00:11:49	6	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	17	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	17	17	\N	67	\N	30	40
12095	5	2018-03-19	14	4	t	3	00:02:30	5	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	17	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	17	17	\N	67	\N	30	40
12096	5	2018-03-19	14	4	t	3	00:00:08	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
12097	5	2018-03-19	13	4	t	3	00:00:08	\N	(5.72479199999999988,45.1793180000000021)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de chamrousse", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	155	35	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12098	5	2018-03-19	13	4	t	3	00:00:09	\N	(5.73403799999999997,45.1818820000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	82	2	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12099	5	2018-03-19	13	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
12100	5	2018-03-19	13	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
12101	5	2018-03-19	13	4	t	3	00:03:30	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
12102	5	2018-03-19	13	4	t	3	00:00:09	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	25	25	\N	67	\N	30	40
12103	5	2018-03-19	13	4	t	3	00:00:09	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
12104	5	2018-03-19	13	4	t	3	00:28:30	5	(5.81864999999999988,45.1912999999999982)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Murianette", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	61	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	43	43	\N	67	\N	30	40
12105	5	2018-03-19	13	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
12106	5	2018-03-19	13	4	t	3	00:00:08	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
12107	5	2018-03-19	13	4	t	3	00:00:10	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "TEOM"}	21	0	6	39	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	39	1	2	39	9	\N	45	\N	\N	1	8	8	\N	67	\N	30	40
12108	5	2018-03-19	13	4	t	3	00:25:37	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	20	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	20	20	\N	67	\N	30	40
12109	5	2018-03-19	12	4	t	3	19:01:10	5	(5.76409000000000038,45.0506999999999991)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Pierre-de-Mésage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Pierre-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Pierre-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	63	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	20	8	2	20	8	\N	22	\N	\N	1	44	44	\N	67	\N	30	40
12110	5	2018-03-19	12	4	t	3	29 days 02:06:29	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	4	2	26	4	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
12111	5	2018-03-19	10	4	t	3	00:21:03	6	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
12112	5	2018-03-19	10	4	t	3	00:00:09	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
12113	5	2018-03-19	10	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
12114	5	2018-03-19	10	4	t	3	00:00:15	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	\N	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
12115	5	2018-03-19	10	4	t	3	1 day 02:24:01	4	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
12116	5	2018-03-19	10	4	t	3	00:00:09	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
12117	5	2018-03-19	10	4	t	3	00:00:09	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	20	20	\N	67	\N	30	40
13707	5	2018-01-15	14	4	t	3	00:00:24	5	(5.72929699999999986,45.1928529999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place claveyson", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	0	2	\N	164	19	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
12118	5	2018-03-19	10	4	t	3	00:00:09	\N	(5.74068899999999971,45.1705960000000033)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue louis jacquemet", "numero_voie": "7", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	521	47	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12119	5	2018-03-19	10	4	t	3	00:00:09	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
12120	5	2018-03-19	9	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12121	5	2018-03-19	9	4	t	3	00:08:04	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
12122	5	2018-03-19	9	4	t	3	00:00:09	\N	(5.75194700000000037,45.1764810000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue des jeux olympiques", "numero_voie": "891", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	89	158	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12123	5	2018-03-19	9	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
12124	5	2018-03-19	9	4	t	3	00:00:12	\N	(5.72369199999999978,45.1888089999999991)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place victor hugo", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	55	8	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12125	5	2018-03-19	9	4	t	3	00:00:09	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
12126	5	2018-03-19	9	4	t	3	00:00:11	\N	(5.71334500000000034,45.1756060000000019)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "chemin du couvent", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	519	38	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
12127	5	2018-03-19	9	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12128	5	2018-03-19	8	4	t	3	00:00:08	\N	(5.72352799999999995,45.1749220000000022)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "16", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	30	23	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
12129	5	2018-03-19	8	4	t	3	00:00:16	5	(5.72354200000000013,45.1858620000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue lesdiguières", "numero_voie": "44", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	1	1	\N	4	99	\N	32	\N	32	1	1	1	1	1	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12130	5	2018-03-19	8	4	t	3	00:02:50	5	(5.7073400000000003,45.1739049999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "nom_voie": "allée rosa parks", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	\N	3	\N	328	33	\N	32	\N	32	1	1	1	2	2	22	1	3	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12131	5	2018-03-19	8	4	t	3	00:00:07	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
12132	5	2018-03-19	8	4	t	3	00:00:08	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
12133	5	2018-03-19	8	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
12134	5	2018-03-19	8	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	43	\N	\N	1	8	8	\N	67	\N	30	40
12135	5	2018-03-19	8	4	t	3	00:06:20	5	(5.72316800000000026,45.1694269999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "52 B   ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	3	\N	22	185	\N	32	\N	32	1	1	1	4	2	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12136	5	2018-03-19	8	4	t	3	00:04:13	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	1	3	\N	\N	\N	\N	32	\N	32	1	1	1	4	2	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12137	5	2018-03-19	8	4	t	3	00:00:09	\N	(5.73780399999999968,45.1756760000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "numero_voie": "79", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	180	176	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12138	5	2018-03-19	8	4	t	3	00:00:08	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
12139	5	2018-03-19	8	4	t	3	00:00:09	\N	(5.71694600000000008,45.1739790000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des alliés", "numero_voie": "126", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	3	186	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
12140	5	2018-03-19	8	4	t	3	04:35:55	5	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
12141	5	2018-03-19	8	4	t	3	00:00:10	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	19	19	\N	67	\N	30	40
12142	5	2018-03-19	8	4	t	3	05:28:25	6	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12143	5	2018-03-19	8	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	\N	67	\N	30	40
12144	5	2018-03-19	7	4	t	3	00:00:08	\N	(5.67208500000000004,45.2412479999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "route de lyon", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	410	4	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12145	5	2018-03-19	7	4	t	3	00:00:08	\N	(5.73041999999999963,45.1963640000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue saint-laurent", "numero_voie": "28", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	148	51	\N	32	\N	32	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
13716	5	2018-01-15	10	4	t	3	00:00:28	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	5	\N	67	\N	30	40
12146	5	2018-03-16	15	4	t	3	2 days 18:54:32	6	(5.70530999999999988,45.1802270000000021)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue ampère", "numero_voie": "32 BIS ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	3	\N	19	187	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12147	5	2018-03-16	15	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
12148	5	2018-03-16	15	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	3	3	\N	67	\N	30	40
12149	5	2018-03-16	14	4	t	3	00:00:08	\N	\N	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue général ferrie", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	11	35	\N	32	\N	32	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
12150	5	2018-03-16	14	4	t	3	00:00:08	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	20	20	\N	67	\N	30	40
12151	5	2018-03-16	14	4	t	3	00:06:24	6	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	27	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	27	27	\N	67	\N	30	40
12152	5	2018-03-16	13	4	t	3	2 days 20:41:36	6	(2.1017800000000002,49.0003000000000029)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "CONFLANS STE HONORINE (78700)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "CONFLANS STE HONORINE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	106	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	1	24	4	3	24	4	60	40	\N	\N	2	32	32	\N	67	\N	30	40
12154	5	2018-03-16	13	4	t	3	00:00:09	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
12155	5	2018-03-16	10	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	8	8	\N	67	\N	30	40
12156	5	2018-03-16	10	4	t	3	00:00:08	\N	(5.70558999999999994,45.1791100000000014)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue rhin et danube", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	73	35	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12157	5	2018-03-16	10	4	t	3	00:27:05	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	20	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	2	26	3	2	26	3	\N	32	\N	\N	1	20	20	\N	67	\N	30	40
12158	5	2018-03-16	10	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12159	5	2018-03-16	10	4	t	3	00:47:50	6	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	27	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	27	27	\N	67	\N	30	40
12160	5	2018-03-16	10	4	t	3	00:00:09	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
12162	5	2018-03-16	9	4	t	3	00:00:09	\N	(5.70383399999999963,45.1923900000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue du vercors", "numero_voie": "37", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	\N	2	\N	300	65	\N	32	\N	32	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
12163	5	2018-03-16	9	4	t	3	5 days 01:10:56	6	(5.74029900000000026,45.1768959999999993)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de la station ponsard", "numero_voie": "27", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	3	\N	386	72	\N	32	\N	32	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12164	5	2018-03-16	9	4	t	3	00:00:09	\N	(5.73215699999999995,45.1937059999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue frédéric taulier", "numero_voie": "6", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	541	5	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
12165	5	2018-03-16	9	4	t	3	4 days 01:22:58	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12166	5	2018-03-16	9	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	5	5	\N	67	\N	30	40
12167	5	2018-03-16	9	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12168	5	2018-03-16	8	4	t	3	00:00:08	\N	(5.7255900000000004,45.1805289999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de la capuche", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	146	4	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12169	5	2018-03-16	9	4	t	3	00:26:39	6	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	26	0	3	\N	\N	\N	\N	32	\N	32	1	1	1	3	2	26	1	2	26	1	\N	32	\N	\N	1	26	26	\N	67	\N	30	40
12170	5	2018-03-16	8	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	18	18	\N	67	\N	30	40
12171	5	2018-03-16	8	4	t	3	02:06:38	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	20	8	2	20	8	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12172	5	2018-03-16	8	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
12173	5	2018-03-16	8	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	32	1	2	32	2	\N	36	\N	\N	1	8	8	\N	67	\N	30	40
12174	5	2018-03-15	15	4	t	3	00:00:08	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
12175	5	2018-03-15	15	4	t	3	00:00:08	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
12176	5	2018-03-15	15	4	t	3	00:00:08	\N	(5.72300599999999982,45.1630430000000018)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue claude kogan", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	441	2	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12177	5	2018-03-15	14	4	t	3	00:25:23	5	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	21	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	21	21	\N	67	\N	30	40
12178	5	2018-03-15	14	4	t	3	00:00:10	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
12179	5	2018-03-15	14	4	t	3	16:53:47	6	(-3.36609099999999994,47.7477340000000012)	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "LORIENT (56100)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LORIENT", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	107	0	1	\N	\N	\N	1	32	\N	32	1	2	2	4	1	26	2	2	26	2	61	32	\N	\N	2	32	32	\N	67	\N	30	40
12180	5	2018-03-15	14	4	t	3	00:02:50	5	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	26	0	3	\N	\N	\N	\N	32	\N	32	1	1	1	3	2	35	1	3	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
12181	5	2018-03-15	14	4	t	3	33 days 00:36:10	5	(5.73668699999999987,45.1771999999999991)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue jean perrot", "code_insee": "38185", "numero_voie": "109", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Volume de bac", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Volume de bac"}	21	0	6	37	1	0	3	\N	180	89	0	1	1	1	1	2	2	1	2	37	4	2	37	4	\N	42	\N	\N	1	1	1	\N	67	\N	30	40
12182	5	2018-03-15	14	4	t	3	3 days 23:11:37	5	(5.70544999999999991,45.1870660000000015)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue georges jacquet", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	0	3	\N	352	2	\N	32	\N	32	1	2	2	2	2	26	5	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
12183	5	2018-03-15	14	4	t	3	00:02:02	5	(5.70559999999999956,45.208871000000002)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	25	0	3	\N	\N	\N	\N	32	\N	32	1	1	2	2	2	26	1	3	26	5	\N	28	\N	\N	1	25	25	\N	67	\N	30	40
12184	5	2018-03-15	14	4	t	3	33 days 00:48:06	5	(5.43217600000000012,45.3388169999999988)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue parmentier", "numero_voie": "1 TER ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	1	3	\N	522	188	\N	32	\N	32	1	2	2	2	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
12185	5	2018-03-15	13	4	t	3	00:12:56	6	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	41	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	39	39	\N	67	\N	30	40
12186	5	2018-03-15	13	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	1	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12187	5	2018-03-15	13	4	t	3	00:00:09	\N	(5.72827000000000019,45.1099000000000032)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	37	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	37	37	\N	67	\N	30	40
12188	5	2018-03-15	13	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	18	18	\N	67	\N	30	40
12189	5	2018-03-15	13	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
12190	5	2018-03-15	11	4	t	3	3 days 21:53:09	6	(5.73064000000000018,45.1911369999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place sainte-claire", "numero_voie": "16", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	3	\N	324	23	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12191	5	2018-03-15	11	4	t	3	1 day 03:47:58	6	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	23	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	2	26	7	3	26	7	\N	32	\N	\N	1	23	23	\N	67	\N	30	40
12192	5	2018-03-15	11	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12193	5	2018-03-15	10	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12194	5	2018-03-15	10	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12195	5	2018-03-15	10	4	t	3	00:00:08	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
12196	5	2018-03-15	10	4	t	3	03:01:13	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12197	5	2018-03-15	10	4	t	3	00:00:09	\N	(5.73093900000000023,45.1925609999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place notre-dame", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	414	42	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
12198	5	2018-03-15	10	4	t	3	00:00:10	\N	(5.72429699999999997,45.1828689999999966)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "numero_voie": "24", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	333	66	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12199	5	2018-03-15	10	4	t	3	00:00:08	\N	(5.72614599999999996,45.1805370000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de la capuche", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	146	2	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12200	5	2018-03-15	10	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
12201	5	2018-03-15	10	4	t	3	00:00:11	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	23	23	\N	67	\N	30	40
12202	5	2018-03-15	9	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
12203	5	2018-03-15	9	4	t	3	00:00:13	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
13717	5	2018-01-15	10	4	t	3	00:00:59	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
12204	5	2018-03-15	8	4	t	3	19 days 02:46:16	5	(5.73711400000000005,45.1827770000000015)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue antoine chollier", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	2	\N	542	2	\N	32	\N	32	1	2	2	4	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
12205	5	2018-03-15	8	4	t	3	00:00:10	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
12206	5	2018-03-15	8	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
12207	5	2018-03-15	8	4	t	3	01:21:42	5	(5.72198399999999996,45.1919479999999965)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard édouard rey", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	0	1	\N	189	8	\N	32	\N	32	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
12208	5	2018-03-15	8	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12209	5	2018-03-15	8	4	t	3	1 day 02:28:34	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Volume de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Volume de bac"}	21	0	6	37	3	1	2	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	37	3	2	37	3	\N	42	\N	\N	1	3	3	\N	67	\N	30	40
12210	5	2018-03-15	8	4	t	3	00:11:38	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12211	5	2018-03-15	8	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12212	5	2018-03-15	7	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	7	7	\N	67	\N	30	40
12213	5	2018-03-15	7	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12214	5	2018-03-14	15	4	t	3	00:00:08	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	27	27	\N	67	\N	30	40
12215	5	2018-03-14	15	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12216	5	2018-03-14	15	4	t	3	00:00:08	\N	(5.72695199999999982,45.1810529999999986)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	22	33	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12217	5	2018-03-14	15	4	t	3	18:31:14	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	\N	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
13718	5	2018-01-15	10	4	t	3	01:09:30	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	2	1	1	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	34	4	2	34	4	\N	38	\N	\N	\N	\N	2	\N	67	\N	30	40
12218	5	2018-03-14	15	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12219	5	2018-03-14	15	4	t	3	00:02:17	5	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	16	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	16	16	\N	67	\N	30	40
12220	5	2018-03-14	15	4	t	3	00:02:57	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	5	1	2	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	31	6	2	31	6	\N	35	\N	\N	1	5	5	\N	67	\N	30	40
12221	5	2018-03-14	15	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12222	5	2018-03-14	15	4	t	3	81 days 17:24:35	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	1	6	26	3	1	4	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	4	26	3	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
12223	5	2018-03-14	14	4	t	3	00:00:08	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	25	25	\N	67	\N	30	40
12224	5	2018-03-14	14	4	t	3	00:01:28	5	(5.66548199999999991,45.2556950000000029)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Fontanil-Cornillon", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	13	1	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	43	\N	\N	1	13	13	\N	67	\N	30	40
12225	5	2018-03-14	14	4	t	3	19 days 18:30:08	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	2	2	26	2	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
12226	5	2018-03-14	14	4	t	3	19:37:50	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12227	5	2018-03-14	14	4	t	3	19 days 18:36:05	5	(5.7255079999999996,45.1665279999999996)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "allée des romantiques", "numero_voie": "31", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	3	\N	166	26	\N	32	\N	32	1	2	2	4	2	26	2	2	26	2	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12228	5	2018-03-14	14	4	t	3	00:00:09	\N	(5.72987300000000044,45.1647189999999981)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des peupliers", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	196	42	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12229	5	2018-03-14	14	4	t	3	00:00:12	\N	(5.72550000000000026,45.1775110000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "56", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	22	159	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12230	5	2018-03-14	14	4	t	3	25 days 22:20:07	5	(5.73151700000000019,45.1943800000000024)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place de lavalette", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	1	0	3	\N	432	4	\N	32	\N	32	1	2	2	1	2	27	4	3	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
12231	5	2018-03-14	14	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	3	3	\N	67	\N	30	40
12232	5	2018-03-14	14	4	t	3	00:00:09	\N	(5.72081499999999998,45.1753450000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	\N	30	42	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
12233	5	2018-03-14	13	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	3	3	\N	67	\N	30	40
12234	5	2018-03-14	13	4	t	3	00:02:08	5	(5.71274100000000029,45.1890810000000016)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue abbé grégoire", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	0	3	\N	37	42	\N	32	\N	32	1	1	1	2	2	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12235	5	2018-03-14	13	4	t	3	34 days 01:10:27	5	(5.87058999999999997,44.9209079999999972)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin de l'église", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	0	3	\N	72	4	0	1	1	1	1	2	2	4	2	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
12236	5	2018-03-14	13	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
12237	5	2018-03-14	13	4	t	3	01:32:01	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12238	5	2018-03-14	13	4	t	3	00:00:15	5	(5.78719800000000006,44.903843000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "LA MURE D ISERE (38350)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LA MURE D ISERE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	62	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	26	1	2	26	1	20	32	\N	\N	2	32	32	\N	67	\N	30	40
12239	5	2018-03-14	13	4	t	3	01:41:22	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12240	5	2018-03-14	13	4	t	3	00:00:10	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
12241	5	2018-03-14	13	4	t	3	00:00:08	\N	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	41	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	39	39	\N	67	\N	30	40
12242	5	2018-03-14	13	4	t	3	01:53:57	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12243	5	2018-03-14	13	4	t	3	00:03:40	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
12244	5	2018-03-14	11	4	t	3	19 days 21:56:01	5	(4.83201099999999961,45.7578140000000033)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "LYON (69001)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LYON", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	81	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	3	2	26	2	3	26	2	34	32	\N	\N	2	32	32	\N	67	\N	30	40
12245	5	2018-03-14	11	4	t	3	00:02:27	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	23	0	3	\N	\N	\N	\N	32	\N	32	1	1	2	4	2	26	1	3	26	5	\N	28	\N	\N	1	23	23	\N	67	\N	30	40
12246	5	2018-03-14	11	4	t	3	19 days 22:04:32	5	(5.73565799999999992,45.1979320000000016)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue eugène delacroix", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Tri déchets"}	21	2	6	24	1	0	3	\N	543	2	\N	32	\N	32	1	2	2	1	2	24	2	3	24	2	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
12247	5	2018-03-14	11	4	t	3	00:01:36	5	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	25	1	3	\N	\N	\N	\N	32	\N	32	1	1	1	2	2	24	1	2	24	1	\N	26	\N	\N	1	25	25	\N	67	\N	30	40
12248	5	2018-03-14	11	4	t	3	00:00:11	\N	(5.99887800000000038,45.390467000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des violettes", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	9	4	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
12249	5	2018-03-14	10	4	t	3	00:01:27	5	(5.80266000000000037,45.2264499999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "MONTBONNOT ST MARTIN (38330)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "MONTBONNOT ST MARTIN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	44	1	3	\N	\N	\N	\N	32	\N	32	1	1	1	3	2	26	1	3	26	1	6	43	\N	\N	2	32	32	\N	67	\N	30	40
12250	5	2018-03-14	10	4	t	3	00:00:08	\N	(5.72890999999999995,45.1653769999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des trembles", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	503	2	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
12251	5	2018-03-14	10	4	t	3	00:01:54	5	(5.91463599999999978,45.6886289999999988)	{"type": "Sur les consignes de tri des déchets", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "AIX LES BAINS (73100)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "AIX LES BAINS", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	108	1	3	\N	\N	\N	1	32	\N	32	1	1	1	3	2	26	1	2	26	1	62	43	\N	\N	2	32	32	\N	67	\N	30	40
12252	5	2018-03-14	10	4	t	3	23:24:40	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	0	2	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12253	5	2018-03-14	10	4	t	3	00:00:14	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12254	5	2018-03-14	10	4	t	3	00:11:48	5	(5.76178399999999957,45.2196810000000013)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	28	1	3	\N	\N	\N	\N	32	\N	32	1	1	2	1	2	18	1	3	18	5	\N	20	\N	\N	1	28	28	\N	67	\N	30	40
12255	5	2018-03-14	10	4	t	3	00:01:56	5	(5.69781400000000016,45.1236839999999972)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	26	1	3	\N	\N	\N	\N	32	\N	32	1	1	1	3	2	26	1	3	26	1	\N	43	\N	\N	1	26	26	\N	67	\N	30	40
12256	5	2018-03-14	10	4	t	3	00:00:12	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12257	5	2018-03-14	10	4	t	3	00:00:09	\N	(5.73417400000000033,45.182735000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	180	4	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
12258	5	2018-03-14	10	4	t	3	00:00:10	\N	(5.72352799999999995,45.1749220000000022)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "16", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	30	23	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
12259	5	2018-03-14	10	4	t	3	00:06:51	5	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	0	2	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
12260	5	2018-03-14	9	4	t	3	20 days 00:42:17	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Redevance spéciale"}	21	2	6	32	3	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	32	2	3	32	2	\N	36	\N	\N	1	3	3	\N	67	\N	30	40
12261	5	2018-03-14	9	4	t	3	00:00:21	5	(5.73060100000000006,45.1904430000000019)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place sainte-claire", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	1	1	\N	324	2	\N	32	\N	32	1	1	1	1	1	24	1	2	24	1	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
12262	5	2018-03-14	9	4	t	3	00:04:12	5	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	37	0	3	\N	\N	\N	\N	32	\N	32	1	1	1	3	2	35	1	3	35	10	\N	39	\N	\N	1	37	37	\N	67	\N	30	40
12263	5	2018-03-14	9	4	t	3	00:00:08	\N	(5.72695199999999982,45.1810529999999986)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	22	33	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12264	5	2018-03-14	9	4	t	3	26 days 21:12:25	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	2	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
12265	5	2018-03-14	9	4	t	3	00:00:08	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12266	5	2018-03-14	9	4	t	3	8 days 00:52:24	5	(5.72715399999999963,45.1914459999999991)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue montorge", "numero_voie": "4", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Tri déchets"}	21	0	6	24	1	0	3	\N	12	20	\N	32	\N	32	1	2	2	1	1	24	2	2	24	2	\N	26	\N	\N	1	1	1	\N	67	\N	30	40
12267	5	2018-03-14	9	4	t	3	21 days 05:01:13	5	(4.83201099999999961,45.7578140000000033)	{"type": "Sur la collecte des ordures ménagères", "metro": "Hors GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "LYON (69001)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "LYON", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante Directeur de la collecte et du traitement des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	81	0	3	\N	\N	\N	1	32	\N	32	1	2	2	3	2	26	9	3	26	9	34	32	\N	\N	2	32	32	\N	67	\N	30	40
12268	5	2018-03-14	9	4	t	3	00:00:09	\N	(5.7652000000000001,45.0953000000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Montchaboud", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Montchaboud (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Montchaboud", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	72	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	47	47	\N	67	\N	30	40
12269	5	2018-03-14	8	4	t	3	00:00:12	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12270	5	2018-03-14	8	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
12271	5	2018-03-14	8	4	t	3	00:00:09	\N	(5.63205699999999965,45.2439120000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Noyarey", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	33	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	38	1	2	38	11	\N	44	\N	\N	1	33	33	\N	67	\N	30	40
12272	5	2018-03-14	8	4	t	3	26 days 08:11:46	5	(5.70843800000000012,45.174909999999997)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue henri dunant", "numero_voie": "35", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	1	1	\N	446	28	\N	32	\N	32	1	2	2	2	1	26	4	2	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12273	5	2018-03-14	8	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12274	5	2018-03-14	8	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
12275	5	2018-03-14	8	4	t	3	1 day 00:52:59	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12276	5	2018-03-14	8	4	t	3	00:00:09	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
12277	5	2018-03-14	7	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12278	5	2018-03-14	7	4	t	3	00:35:08	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12279	5	2018-03-14	7	4	t	3	00:00:10	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12280	5	2018-03-14	7	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12281	5	2018-03-14	7	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12282	5	2018-03-13	15	4	t	3	00:00:08	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
12283	5	2018-03-13	15	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12284	5	2018-03-13	15	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	23	23	\N	67	\N	30	40
12285	5	2018-03-13	15	4	t	3	1 day 18:03:17	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	20	8	2	20	8	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
12286	5	2018-03-13	15	4	t	3	1 day 18:10:15	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	20	8	2	20	8	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
12287	5	2018-03-13	15	4	t	3	00:00:08	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
12288	5	2018-03-13	15	4	t	3	00:00:26	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	1	3	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
12292	5	2018-03-13	15	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
12293	5	2018-03-13	15	4	t	3	00:36:20	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12294	5	2018-03-13	15	4	t	3	00:00:17	5	(5.73545899999999964,45.1969989999999981)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue bizanet", "numero_voie": "63", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	229	102	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12295	5	2018-03-13	15	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12296	5	2018-03-13	14	4	t	3	27 days 01:32:14	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	2	0	3	\N	\N	\N	0	2	2	2	1	2	2	1	2	26	4	2	26	4	\N	43	\N	\N	1	2	2	\N	67	\N	30	40
12297	5	2018-03-13	14	4	t	3	00:00:15	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	14	1	1	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	3	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12298	5	2018-03-13	14	4	t	3	00:15:32	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
12299	5	2018-03-13	14	4	t	3	27 days 01:48:02	5	(5.73297300000000032,45.1994219999999984)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai des allobroges", "numero_voie": "16", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	1	3	\N	544	23	\N	32	\N	32	1	2	2	1	2	26	4	2	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12300	5	2018-03-13	14	5	t	3	00:00:09	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
12301	5	2018-03-13	14	4	t	3	00:00:10	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
12302	5	2018-03-13	14	4	t	3	00:00:08	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Permis de construire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Permis de construire", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Permis de construire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Permis de construire"}	21	0	6	33	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	33	1	2	33	2	\N	37	\N	\N	1	3	3	\N	67	\N	30	40
12303	5	2018-03-13	14	4	t	3	27 days 01:57:40	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "numero_voie": "62 TER ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	0	3	\N	59	189	0	32	\N	32	1	2	2	2	2	26	4	2	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12304	5	2018-03-13	14	4	t	3	00:00:08	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
12305	5	2018-03-13	14	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12306	5	2018-03-13	13	4	t	3	00:00:09	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12307	5	2018-03-13	13	4	t	3	00:00:08	\N	(5.75194700000000037,45.1764810000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue des jeux olympiques", "numero_voie": "549", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	89	190	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12308	5	2018-03-13	13	4	t	3	00:00:08	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	16	16	\N	67	\N	30	40
12309	5	2018-03-13	13	4	t	3	00:00:11	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12310	5	2018-03-13	13	4	t	3	00:00:09	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12311	5	2018-03-13	13	4	t	3	00:00:10	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
12312	5	2018-03-13	13	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	8	8	\N	67	\N	30	40
12313	5	2018-03-13	11	4	t	3	01:31:45	5	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	18	5	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
12314	5	2018-03-13	11	4	t	3	26 days 23:29:05	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	3	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	3	3	\N	67	\N	30	40
12315	5	2018-03-13	11	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12316	5	2018-03-13	10	4	t	3	01:49:48	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12317	5	2018-03-13	10	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12318	5	2018-03-13	10	4	t	3	14 days 01:25:26	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	5	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	1	26	4	3	26	4	\N	43	\N	\N	1	5	5	\N	67	\N	30	40
12319	5	2018-03-13	10	4	t	3	22:18:05	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12320	5	2018-03-13	10	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
12321	5	2018-03-13	9	4	t	3	00:00:08	\N	(5.72067399999999981,45.1799910000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue général mangin", "numero_voie": "59", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	406	22	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12322	5	2018-03-13	9	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12323	5	2018-03-13	9	4	t	3	00:00:10	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12324	5	2018-03-13	9	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
12325	5	2018-03-13	9	4	t	3	00:00:08	\N	(5.72608599999999957,45.1780830000000009)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "49", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	22	69	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12326	5	2018-03-13	9	4	t	3	00:35:20	14	(5.72423799999999972,45.191279999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de palanka", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Location de bacs pour évènements"}	21	0	6	40	1	1	1	\N	545	2	\N	32	\N	32	2	2	3	1	1	40	6	2	40	6	\N	46	\N	\N	1	1	1	\N	67	\N	30	40
12327	5	2018-03-13	9	4	t	3	03:39:19	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12328	5	2018-03-13	9	4	t	3	00:00:08	\N	(5.73039900000000024,45.1877050000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue casimir perier", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	546	4	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12329	5	2018-03-13	8	4	t	3	21 days 02:56:10	6	(5.72300599999999982,45.1630430000000018)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue claude kogan", "numero_voie": "35", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	441	28	\N	32	\N	32	1	2	2	4	1	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
12330	5	2018-03-13	8	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12331	5	2018-03-13	8	4	t	3	02:09:11	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12332	5	2018-03-13	8	4	t	3	00:00:09	\N	(5.7073400000000003,45.1739049999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée rosa parks", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	328	33	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12333	5	2018-03-13	8	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12334	5	2018-03-13	7	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	32	1	2	32	2	\N	36	\N	\N	1	5	5	\N	67	\N	30	40
12335	5	2018-03-13	7	4	t	3	00:00:10	\N	(5.73813399999999962,45.1625670000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	56	35	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12336	5	2018-03-13	7	4	t	3	14 days 04:29:02	6	(5.7893220000000003,45.1821240000000017)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	12	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	1	24	4	3	24	4	\N	40	\N	\N	1	12	12	\N	67	\N	30	40
12337	5	2018-03-12	15	4	t	3	15:22:24	6	(5.7893220000000003,45.1821240000000017)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	12	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	3	26	6	\N	43	\N	\N	1	12	12	\N	67	\N	30	40
12338	5	2018-03-12	15	4	t	3	00:00:08	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	37	1	2	37	1	\N	42	\N	\N	1	7	7	\N	67	\N	30	40
12339	5	2018-03-12	15	4	t	3	1 day 16:58:56	6	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
12340	5	2018-03-12	15	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	7	7	\N	67	\N	30	40
13857	5	2018-01-09	10	4	t	3	00:00:27	5	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	18	\N	2	\N	\N	\N	0	18	18	18	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
12341	5	2018-03-12	15	4	t	3	27 days 19:21:00	6	(5.7893220000000003,45.1821240000000017)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	12	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	12	12	\N	67	\N	30	40
12342	5	2018-03-12	15	4	t	3	00:00:29	6	(5.7893220000000003,45.1821240000000017)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	43	\N	\N	1	12	12	\N	67	\N	30	40
12343	5	2018-03-12	15	4	t	3	17:16:48	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	20	8	2	20	8	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12344	5	2018-03-12	15	4	t	3	00:00:08	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
12345	5	2018-03-12	15	4	t	3	00:00:09	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	20	20	\N	67	\N	30	40
12346	5	2018-03-12	14	4	t	3	2 days 17:54:04	6	(5.73994800000000005,45.177624999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de la station ponsard", "numero_voie": "25", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	3	\N	386	24	\N	32	\N	32	1	2	3	4	2	26	7	2	26	7	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12347	5	2018-03-12	14	4	t	3	16:53:34	6	(5.73668699999999987,45.1771999999999991)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue jean perrot", "numero_voie": "48", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	\N	180	92	\N	32	\N	32	1	2	3	4	2	26	7	2	26	7	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12348	5	2018-03-12	14	4	t	3	21 days 18:23:20	6	(5.7128300000000003,45.1988190000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue roger josserand", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	\N	154	2	\N	32	\N	32	1	2	2	2	2	26	2	2	26	2	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12349	5	2018-03-12	14	4	t	3	00:00:10	\N	(5.70059999999999967,45.0090999999999966)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	57	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	42	42	\N	67	\N	30	40
12350	5	2018-03-12	14	4	t	3	00:18:54	6	(5.75847599999999993,45.2735199999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Sarcenas", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Sarcenas (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sarcenas", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	90	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	50	50	\N	67	\N	30	40
12351	5	2018-03-12	14	4	t	3	17:25:04	6	(5.73583100000000012,45.1791049999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "impasse simard", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	\N	547	19	\N	32	\N	32	1	2	3	4	2	26	7	2	26	7	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12352	5	2018-03-12	14	4	t	3	00:00:13	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
12353	5	2018-03-12	14	4	t	3	1 day 01:06:57	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	20	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	20	20	\N	67	\N	30	40
12354	5	2018-03-12	13	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12355	5	2018-03-12	13	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
12356	5	2018-03-12	13	4	t	3	1 day 01:46:29	6	(5.71055400000000013,45.183368999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue d'alembert", "numero_voie": "13", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	\N	18	1	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12357	5	2018-03-12	13	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12358	5	2018-03-12	13	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12359	5	2018-03-12	13	4	t	3	00:00:09	\N	(5.74806300000000014,45.1807310000000015)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin thiers", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	548	8	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12360	5	2018-03-12	11	4	t	3	02:18:37	6	(5.74806300000000014,45.1807310000000015)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin thiers", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	3	\N	548	8	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12361	5	2018-03-12	10	4	t	3	00:00:09	\N	(5.80526199999999992,45.1724839999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Venon", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Venon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	49	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	40	40	\N	67	\N	30	40
12362	5	2018-03-12	10	4	t	3	00:14:37	6	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	31	31	\N	67	\N	30	40
12363	5	2018-03-12	10	4	t	3	00:00:08	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue gaston le tonnelier", "numero_voie": "16", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	549	23	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12364	5	2018-03-12	10	4	t	3	00:05:32	6	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	15	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	15	15	\N	67	\N	30	40
12365	5	2018-03-12	10	4	t	3	00:00:08	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours la fontaine", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	279	2	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12366	5	2018-03-12	10	4	t	3	00:00:10	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12367	5	2018-03-12	10	4	t	3	00:00:08	\N	(5.77724499999999974,45.2599370000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Sappey-en-Chartreuse (Le) (38700)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "Sappey-en-Chartreuse (Le)", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	103	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	57	32	\N	\N	2	32	32	\N	67	\N	30	40
12368	5	2018-03-12	9	4	t	3	00:00:08	\N	(5.71084899999999962,45.1721450000000004)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	188	4	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
12369	5	2018-03-12	9	4	t	3	00:00:08	\N	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	41	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	39	39	\N	67	\N	30	40
12370	5	2018-03-12	9	4	t	3	00:00:16	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
12371	5	2018-03-12	9	4	t	3	00:00:08	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
12372	5	2018-03-12	9	4	t	3	00:00:08	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
12373	5	2018-03-12	9	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12374	5	2018-03-12	9	4	t	3	00:00:10	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12375	5	2018-03-12	9	4	t	3	00:00:08	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
12376	5	2018-03-12	9	4	t	3	00:00:08	\N	(5.76178399999999957,45.2196810000000013)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	28	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	28	28	\N	67	\N	30	40
12377	5	2018-03-12	9	4	t	3	00:00:08	\N	(5.7298549999999997,45.1762549999999976)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue docteur bordier", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	430	4	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12378	5	2018-03-12	9	4	t	3	00:51:07	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12379	5	2018-03-12	8	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12380	5	2018-03-12	8	4	t	3	00:20:22	6	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	18	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	18	18	\N	67	\N	30	40
12381	5	2018-03-12	8	4	t	3	00:03:38	6	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12382	5	2018-03-12	8	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12383	5	2018-03-12	7	4	t	3	00:09:36	6	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
13874	5	2018-01-08	15	4	t	3	17:14:55	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38486", "commune_stat": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	20	1	1	\N	\N	\N	0	20	20	20	1	3	3	2	1	35	3	2	35	3	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
12384	5	2018-03-12	7	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
12385	5	2018-03-12	7	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12386	5	2018-03-12	7	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
12387	5	2018-03-09	15	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
12388	5	2018-03-09	15	4	t	3	00:00:08	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
12389	5	2018-03-09	15	4	t	3	00:00:08	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
12390	5	2018-03-09	15	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12391	5	2018-03-09	14	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12392	5	2018-03-09	13	4	t	3	00:02:57	5	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
12393	5	2018-03-09	13	4	t	3	00:01:26	5	(5.71084899999999962,45.1721450000000004)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "allée de l'école vaucanson", "numero_voie": "18", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	1	3	\N	188	36	\N	32	\N	32	1	1	2	2	2	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
12394	5	2018-03-09	13	4	t	3	00:00:09	\N	(5.72901500000000041,45.1897159999999971)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue vicat", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	460	4	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12395	5	2018-03-09	13	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
12396	5	2018-03-09	13	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
12397	5	2018-03-09	13	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
13956	5	2018-01-04	14	4	t	3	6 days 00:17:07	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	20	\N	2	\N	\N	\N	0	20	20	20	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
12398	5	2018-03-09	13	4	t	3	2 days 20:18:20	5	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
12399	5	2018-03-09	10	4	t	3	00:00:12	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12400	5	2018-03-09	10	4	t	3	4 days 00:02:18	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12401	5	2018-03-09	9	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12402	5	2018-03-09	9	4	t	3	00:00:09	\N	(5.80679000000000034,45.1071999999999989)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	35	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	35	35	\N	67	\N	30	40
12403	5	2018-03-09	9	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12404	5	2018-03-09	9	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
13719	5	2018-01-15	10	4	t	3	00:01:03	6	(5.72891900000000032,45.1853270000000009)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place andré malraux", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	524	2	\N	32	\N	32	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	1	\N	67	\N	30	40
12405	5	2018-03-09	9	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12406	5	2018-03-09	9	4	t	3	00:00:09	\N	(5.71579000000000015,45.1805489999999992)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "boulevard joseph vallier", "numero_voie": "4", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	38	20	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12407	5	2018-03-09	9	4	t	3	00:00:09	\N	(5.69781400000000016,45.1236839999999972)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	26	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	26	26	\N	67	\N	30	40
12408	5	2018-03-09	9	4	t	3	00:00:08	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	10	10	\N	67	\N	30	40
12409	5	2018-03-09	9	4	t	3	3 days 22:06:13	6	(5.68251599999999968,45.088555999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	11	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	11	11	\N	67	\N	30	40
12410	5	2018-03-09	8	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12411	5	2018-03-09	8	4	t	3	00:00:08	\N	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
13981	5	2018-01-03	14	4	t	3	00:00:20	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	4	\N	2	\N	\N	\N	0	4	4	4	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
12412	5	2018-03-09	8	4	t	3	01:23:05	6	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12413	5	2018-03-09	8	4	t	3	39 days 06:11:53	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	5	0	3	\N	\N	\N	0	32	\N	32	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
12414	5	2018-03-09	8	4	t	3	00:00:10	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
12415	5	2018-03-09	8	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
12416	5	2018-03-09	8	4	t	3	2 days 22:40:56	5	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	20	8	2	20	8	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12417	5	2018-03-09	8	4	t	3	00:00:08	\N	(5.68251599999999968,45.088555999999997)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	11	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	11	11	\N	67	\N	30	40
12418	5	2018-03-09	8	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
13982	5	2018-01-03	14	4	t	3	00:00:25	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	20	\N	2	\N	\N	\N	0	20	20	20	1	3	2	2	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
12419	5	2018-03-09	8	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12420	5	2018-03-09	8	4	t	3	00:00:09	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
12421	5	2018-03-09	8	4	t	3	25 days 03:40:33	5	(5.73393499999999978,45.1821470000000005)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue albert 1er de belgique", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	82	19	\N	32	\N	32	1	2	2	4	1	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12422	5	2018-03-09	8	4	t	3	00:21:02	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	20	7	2	20	7	\N	22	\N	\N	1	23	23	\N	67	\N	30	40
12423	5	2018-03-09	7	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12424	5	2018-03-09	7	4	t	3	00:00:09	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue henri dagalier", "numero_voie": "15", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	550	71	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12425	5	2018-03-09	7	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
13991	5	2018-01-03	14	4	t	3	00:00:25	5	(5.77158600000000011,45.0758360000000025)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	19	\N	2	\N	\N	\N	0	19	19	19	1	3	1	3	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
12426	5	2018-03-09	7	4	t	3	00:30:07	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	31	31	\N	67	\N	30	40
12427	5	2018-03-09	7	4	t	3	00:00:08	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	38	1	2	38	11	\N	44	\N	\N	1	2	2	\N	67	\N	30	40
12428	5	2018-03-09	7	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12429	5	2018-03-09	7	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12430	5	2018-03-09	7	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12431	5	2018-03-09	7	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
12432	5	2018-03-08	15	4	t	3	00:00:08	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	23	23	\N	67	\N	30	40
12440	5	2018-03-08	14	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12433	5	2018-03-08	15	4	t	3	00:00:08	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	16	16	\N	67	\N	30	40
12434	5	2018-03-08	15	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
12435	5	2018-03-08	15	4	t	3	00:00:08	\N	(5.74106200000000033,45.1841980000000021)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	10	2	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
12436	5	2018-03-08	14	4	t	3	00:00:10	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12437	5	2018-03-08	14	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	19	19	\N	67	\N	30	40
12438	5	2018-03-08	14	4	t	3	00:00:09	\N	(5.73662600000000023,45.1666999999999987)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	132	33	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12439	5	2018-03-08	14	4	t	3	00:00:10	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12441	5	2018-03-08	14	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12442	5	2018-03-08	14	4	t	3	16:57:14	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12443	5	2018-03-08	13	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12444	5	2018-03-08	13	4	t	3	00:00:08	\N	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	21	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	21	21	\N	67	\N	30	40
12445	5	2018-03-08	13	4	t	3	00:00:09	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
12446	5	2018-03-08	13	4	t	3	00:00:09	\N	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
12447	5	2018-03-08	13	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12455	5	2018-03-08	10	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12448	5	2018-03-08	13	4	t	3	00:00:09	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
12449	5	2018-03-08	12	4	t	3	25 days 22:34:36	5	(5.73733999999999966,45.1616969999999966)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "nom_voie": "place des géants", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	\N	3	\N	354	38	\N	32	\N	32	1	2	2	4	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12450	5	2018-03-08	11	4	t	3	00:00:09	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
12451	5	2018-03-08	11	4	t	3	00:00:09	\N	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
12452	5	2018-03-08	10	4	t	3	00:12:59	5	(5.74183500000000002,45.1829120000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue du commandant perreau", "numero_voie": "35", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	1	\N	422	28	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12453	5	2018-03-08	10	4	t	3	00:00:09	\N	(5.71023600000000009,45.173805999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue barral de montferrat", "numero_voie": "16", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	474	23	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
12454	5	2018-03-08	10	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
12457	5	2018-03-08	10	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12458	5	2018-03-08	10	4	t	3	00:25:21	5	(5.71349499999999999,45.1788480000000021)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue charles péguy", "numero_voie": "3", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	1	\N	345	11	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12459	5	2018-03-08	10	4	t	3	00:00:11	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
12460	5	2018-03-08	10	4	t	3	00:00:08	\N	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	21	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	21	21	\N	67	\N	30	40
12461	5	2018-03-08	9	4	t	3	00:00:09	\N	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
12462	5	2018-03-08	9	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12463	5	2018-03-08	9	4	t	3	00:08:33	5	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	28	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	28	28	\N	67	\N	30	40
13720	5	2018-01-15	9	4	t	3	00:00:23	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	4	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	14	\N	67	\N	30	40
12464	5	2018-03-08	9	4	t	3	00:00:09	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
12465	5	2018-03-08	9	4	t	3	00:00:08	\N	(5.74576900000000013,45.1800879999999978)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place joseph riboud", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	551	19	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
12466	5	2018-03-08	9	4	t	3	00:00:08	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
12467	5	2018-03-08	9	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12468	5	2018-03-08	9	4	t	3	00:00:09	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	25	25	\N	67	\N	30	40
12469	5	2018-03-08	8	4	t	3	00:00:08	\N	(5.72900899999999957,45.1592249999999993)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de l'europe", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	233	2	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12470	5	2018-03-08	8	4	t	3	00:00:10	\N	(5.73627700000000029,45.1607470000000006)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	43	32	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12471	5	2018-03-08	8	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
12472	5	2018-03-08	8	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
12473	5	2018-03-08	8	4	t	3	00:00:09	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
12474	5	2018-03-08	8	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
12475	5	2018-03-08	8	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12476	5	2018-03-08	7	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12477	5	2018-03-08	7	4	t	3	00:00:08	\N	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
13342	5	2018-01-30	9	4	t	3	00:00:09	\N	(5.80679000000000034,45.1071999999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	35	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	37	1	2	37	1	\N	42	\N	\N	1	35	35	\N	67	\N	30	40
12478	5	2018-03-08	7	4	t	3	00:00:09	\N	(5.74163800000000002,45.1698949999999968)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	183	32	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12479	5	2018-03-08	7	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12480	5	2018-03-08	7	4	t	3	00:34:57	5	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	28	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	28	28	\N	67	\N	30	40
12481	5	2018-03-08	7	4	t	3	10 days 23:37:06	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	2	6	35	14	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	3	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12482	5	2018-03-07	15	4	t	3	18:42:46	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	20	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	20	20	\N	67	\N	30	40
12483	5	2018-03-07	15	4	t	3	00:02:09	5	\N	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "numero_voie": "194", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	3	\N	59	191	\N	32	\N	32	1	1	2	2	2	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
12484	5	2018-03-07	15	4	t	3	00:00:09	\N	(5.71593399999999985,45.1621439999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	26	2	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12485	5	2018-03-07	15	4	t	3	00:05:58	6	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12486	5	2018-03-07	15	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
12487	5	2018-03-07	14	4	t	3	17:50:35	5	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
12488	5	2018-03-07	14	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
12489	5	2018-03-07	14	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
12490	5	2018-03-07	14	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12491	5	2018-03-07	13	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	14	14	\N	67	\N	30	40
12492	5	2018-03-07	13	4	t	3	00:56:00	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
12493	5	2018-03-07	13	4	t	3	00:00:09	\N	(5.72613199999999978,45.1790120000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue henri bergson", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	552	38	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12494	5	2018-03-07	13	4	t	3	00:00:07	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	31	1	2	31	1	\N	35	\N	\N	1	5	5	\N	67	\N	30	40
12495	5	2018-03-07	13	4	t	3	21:17:16	5	(5.71325600000000033,45.1974710000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue élie vernet", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	1	\N	553	2	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12496	5	2018-03-07	13	4	t	3	00:00:08	\N	(5.71325600000000033,45.1974710000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue élie vernet", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	553	2	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12497	5	2018-03-07	13	4	t	3	02:04:30	5	(5.64285200000000042,45.0716070000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	30	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	30	30	\N	67	\N	30	40
12498	5	2018-03-07	12	4	t	3	00:36:44	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	5	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	5	5	\N	67	\N	30	40
12500	5	2018-03-08	10	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12501	5	2018-03-07	10	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
12502	5	2018-03-07	10	4	t	3	00:00:08	\N	(5.70498200000000022,45.1717799999999983)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue rhin et danube", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	73	19	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12503	5	2018-03-07	10	4	t	3	00:00:09	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue des déportés du 11 novembre 1943", "numero_voie": "25", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	554	24	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12504	5	2018-03-07	10	4	t	3	00:00:08	\N	(5.73620899999999967,45.1702370000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue malherbe", "numero_voie": "28", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	295	51	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12505	5	2018-03-07	10	4	t	3	22:20:41	5	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
12506	5	2018-03-07	10	4	t	3	00:16:39	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
12507	5	2018-03-07	10	4	t	3	00:00:10	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
12508	5	2018-03-07	10	4	t	3	00:00:08	\N	(5.72531299999999987,45.1793329999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de chamrousse", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	155	4	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12509	5	2018-03-07	10	4	t	3	8 days 04:02:26	5	(5.78966899999999995,45.1791350000000023)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue victor hugo", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	1	5	18	12	0	4	\N	555	2	\N	32	\N	32	1	2	2	1	1	18	5	4	18	5	\N	20	\N	\N	1	12	12	\N	67	\N	30	40
12510	5	2018-03-07	10	4	t	3	00:00:10	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
12511	5	2018-03-07	9	4	t	3	00:27:24	5	(5.72081499999999998,45.1753450000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue jacquard", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	1	1	3	\N	30	42	\N	32	\N	32	1	2	2	4	2	18	5	3	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
12512	5	2018-03-07	9	4	t	3	06:57:57	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	2	8	28	5	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	28	4	3	28	4	\N	30	\N	\N	1	5	5	\N	67	\N	30	40
12513	5	2018-03-07	9	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	7	7	\N	67	\N	30	40
12514	5	2018-03-07	9	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	8	8	\N	67	\N	30	40
12515	5	2018-03-07	9	4	t	3	00:00:10	\N	(5.73625700000000016,45.162309999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée de la pelouse", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	2	\N	317	4	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12516	5	2018-03-07	8	4	t	3	00:00:09	\N	(5.69269599999999976,45.1817899999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue lavoisier", "numero_voie": "7", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	92	47	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12517	5	2018-03-07	8	4	t	3	00:00:10	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
12518	5	2018-03-07	8	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12519	5	2018-03-07	8	4	t	3	00:00:08	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	27	27	\N	67	\N	30	40
12520	5	2018-03-07	8	4	t	3	00:00:09	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	43	\N	\N	1	12	12	\N	67	\N	30	40
13721	5	2018-01-15	10	4	t	3	00:00:24	5	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours la fontaine", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	0	2	\N	279	2	\N	32	\N	32	1	3	1	1	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	1	\N	67	\N	30	40
12521	5	2018-03-07	8	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
12522	5	2018-03-07	7	4	t	3	00:16:59	5	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	21	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	21	21	\N	67	\N	30	40
12523	5	2018-03-07	7	4	t	3	01:05:21	5	(5.72827000000000019,45.1099000000000032)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	37	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	3	2	26	5	3	26	5	\N	28	\N	\N	1	37	37	\N	67	\N	30	40
12524	5	2018-03-07	7	4	t	3	00:28:34	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	8	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	8	8	\N	67	\N	30	40
12525	5	2018-03-07	7	4	t	3	23:43:00	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	8	0	3	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	3	26	1	\N	43	\N	\N	1	8	8	\N	67	\N	30	40
12526	5	2018-03-06	15	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
12527	5	2018-03-06	15	4	t	3	00:00:12	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
14000	5	2018-01-03	13	4	t	3	00:00:22	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	\N	2	\N	\N	\N	0	20	20	20	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
12529	5	2018-03-06	15	4	t	3	00:00:08	\N	(5.70632300000000026,45.1668889999999976)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	123	2	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12530	5	2018-03-06	15	4	t	3	15:38:00	5	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
12531	5	2018-03-06	15	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
12532	5	2018-03-06	14	4	t	3	00:00:08	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	20	20	\N	67	\N	30	40
12533	5	2018-03-06	14	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12534	5	2018-03-06	14	4	t	3	00:00:08	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
12535	5	2018-03-06	13	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12537	5	2018-03-06	13	4	t	3	00:00:11	\N	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
12538	5	2018-03-06	13	4	t	3	00:00:10	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12539	5	2018-03-06	13	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12540	5	2018-03-06	13	4	t	3	00:00:09	\N	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	26	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	26	26	\N	67	\N	30	40
12541	5	2018-03-06	13	5	t	3	00:00:09	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
12542	5	2018-03-06	13	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12543	5	2018-03-06	13	4	t	3	00:16:41	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
12544	5	2018-03-06	13	4	t	3	00:00:10	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12547	5	2018-03-06	13	4	t	3	00:00:10	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
12548	5	2018-03-06	11	4	t	3	00:00:08	\N	(5.72695199999999982,45.1810529999999986)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	22	33	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12549	5	2018-03-06	10	4	t	3	22:16:31	5	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	16	1	3	\N	\N	\N	\N	32	\N	32	1	1	1	2	2	20	1	3	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
12550	5	2018-03-06	10	4	t	3	00:00:09	\N	(5.7073400000000003,45.1739049999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée rosa parks", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	328	33	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12551	5	2018-03-06	10	4	t	3	00:00:08	\N	(5.72654800000000019,45.1807060000000007)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "20", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	22	59	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12552	5	2018-03-06	10	4	t	3	00:00:09	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
12553	5	2018-03-06	9	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12554	5	2018-03-06	9	4	t	3	00:00:09	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
12555	5	2018-03-06	9	4	t	3	00:15:23	6	(5.61270999999999987,45.2722020000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Veurey-Voroize", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	24	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	24	24	\N	67	\N	30	40
12556	5	2018-03-06	9	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
12557	5	2018-03-06	9	4	t	3	00:00:08	\N	(5.74395900000000026,45.186360999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard clémenceau", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	185	2	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12558	5	2018-03-06	9	4	t	3	00:00:15	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12559	5	2018-03-06	9	4	t	3	00:00:08	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	31	31	\N	67	\N	30	40
12560	5	2018-03-06	9	4	t	3	00:14:24	5	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
12561	5	2018-03-06	8	4	t	3	00:00:09	\N	(5.72998700000000039,45.077143999999997)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	15	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	24	1	2	24	4	\N	40	\N	\N	1	15	15	\N	67	\N	30	40
12562	5	2018-03-06	9	4	t	3	22:58:32	6	(5.72169900000000009,45.184075)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue kléber", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	\N	556	4	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12563	5	2018-03-06	8	4	t	3	00:00:09	\N	(5.72614599999999996,45.1805370000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de la capuche", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	146	2	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12564	5	2018-03-06	8	4	t	3	01:20:58	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
12565	5	2018-03-06	8	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	7	7	\N	67	\N	30	40
12566	5	2018-03-06	8	4	t	3	00:00:08	\N	(5.72081499999999998,45.1753450000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	30	42	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
12567	5	2018-03-06	8	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
12568	5	2018-03-06	8	4	t	3	00:00:08	\N	(5.72614599999999996,45.1805370000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de la capuche", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	146	2	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12569	5	2018-03-06	8	4	t	3	00:00:09	\N	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	37	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	37	37	\N	67	\N	30	40
12570	5	2018-03-06	6	4	t	3	01:24:24	5	(5.79308800000000002,45.139049)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	21	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	4	1	26	4	3	26	4	\N	43	\N	\N	1	21	21	\N	67	\N	30	40
12571	5	2018-03-06	6	4	t	3	42 days 07:55:46	5	(5.73514700000000044,45.1757169999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue ponsard", "numero_voie": "15 BIS ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	50	192	\N	32	\N	32	1	2	2	4	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12572	5	2018-03-06	6	4	t	3	01:28:59	5	(5.7893220000000003,45.1821240000000017)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	12	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	18	5	3	18	5	\N	20	\N	\N	1	12	12	\N	67	\N	30	40
12573	5	2018-03-05	15	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	0	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12574	5	2018-03-05	15	4	t	3	00:00:08	\N	(5.68251599999999968,45.088555999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
12575	5	2018-03-05	15	4	t	3	00:00:10	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
12577	5	2018-03-05	15	5	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	7	7	\N	67	\N	30	40
12578	5	2018-03-05	15	4	t	3	00:00:12	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
12579	5	2018-03-05	14	5	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
12580	5	2018-03-05	14	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
12581	5	2018-03-05	14	4	t	3	17:04:24	5	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	19	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
12582	5	2018-03-05	14	4	t	3	00:04:49	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
12583	5	2018-03-05	14	4	t	3	00:43:25	6	(5.70059999999999967,45.0090999999999966)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Commiers", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	57	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	42	42	\N	67	\N	30	40
14042	5	2018-01-02	13	5	t	3	00:00:24	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	\N	2	\N	\N	\N	0	20	20	20	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
12584	5	2018-03-05	14	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
12585	5	2018-03-05	14	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12586	5	2018-03-05	14	4	t	3	00:00:10	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
12587	5	2018-03-05	13	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12588	5	2018-03-05	13	4	t	3	01:25:16	6	(5.68251599999999968,45.088555999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	11	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	11	11	\N	67	\N	30	40
12589	5	2018-03-05	13	4	t	3	00:00:09	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
12590	5	2018-03-05	13	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	38	1	2	38	11	\N	44	\N	\N	1	8	8	\N	67	\N	30	40
12591	5	2018-03-05	13	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12593	5	2018-03-05	13	4	t	3	00:00:09	\N	(5.66548199999999991,45.2556950000000029)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	13	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	13	13	\N	67	\N	30	40
12594	5	2018-03-05	13	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
12595	5	2018-03-05	13	4	t	3	00:00:08	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	17	17	\N	67	\N	30	40
12596	5	2018-03-05	13	4	t	3	00:00:08	\N	(5.71593399999999985,45.1621439999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "numero_voie": "131", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	26	155	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12597	5	2018-03-05	13	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
12598	5	2018-03-05	13	4	t	3	19:06:26	5	(5.75149299999999997,45.180692999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue docteur calmette", "numero_voie": "38", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	0	3	\N	557	16	\N	32	\N	32	1	2	2	2	1	26	4	2	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12599	5	2018-03-05	13	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12601	5	2018-03-05	11	4	t	3	20:43:43	6	(-0.944199000000000011,45.7264759999999981)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Le Gua", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	9	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	9	9	\N	67	\N	30	40
12602	5	2018-03-05	10	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12603	5	2018-03-05	10	4	t	3	00:00:11	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12604	5	2018-03-05	10	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
12605	5	2018-03-05	10	4	t	3	23:20:37	5	(5.71787799999999979,45.2529949999999985)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Quaix-en-Chartreuse", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Quaix-en-Chartreuse (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Quaix-en-Chartreuse", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	73	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	48	48	\N	67	\N	30	40
12606	5	2018-03-05	10	4	t	3	00:00:08	\N	(5.72614599999999996,45.1805370000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de la capuche", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	146	2	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12607	5	2018-03-05	10	4	t	3	02:17:44	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
14043	5	2018-01-02	13	4	t	3	00:01:06	16	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	4	\N	2	\N	\N	\N	0	4	4	4	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
12610	5	2018-03-05	10	4	t	3	00:00:10	\N	(5.71961999999999993,45.1764310000000009)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du parc georges pompidou", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	297	2	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
12611	5	2018-03-05	10	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12612	5	2018-03-05	9	4	t	3	1 day 00:16:26	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
12613	5	2018-03-05	9	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12614	5	2018-03-05	9	4	t	3	00:00:10	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12615	5	2018-03-05	9	4	t	3	00:32:31	6	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	21	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	21	21	\N	67	\N	30	40
12616	5	2018-03-05	9	4	t	3	00:08:57	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	2	0	2	\N	\N	\N	\N	32	\N	32	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
13722	5	2018-01-15	9	4	t	3	00:00:25	5	(5.73627700000000029,45.1607470000000006)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des balcons", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	43	33	\N	32	\N	32	1	3	2	4	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	1	\N	67	\N	30	40
12617	5	2018-03-05	9	4	t	3	00:00:09	\N	(-0.944199000000000011,45.7264759999999981)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Le Gua", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	9	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	9	9	\N	67	\N	30	40
12618	5	2018-03-05	9	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12619	5	2018-03-05	9	4	t	3	00:10:29	6	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12620	5	2018-03-05	9	4	t	3	00:16:20	6	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12621	5	2018-03-05	9	4	t	3	00:00:09	\N	(5.70400699999999983,45.0382650000000027)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	51	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	41	41	\N	67	\N	30	40
12622	5	2018-03-05	8	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12623	5	2018-03-05	8	4	t	3	00:00:09	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
12624	5	2018-03-05	8	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12626	5	2018-03-05	8	4	t	3	00:00:08	\N	(3.63892399999999983,49.2821029999999993)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Mont-Saint-Martin", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Mont-Saint-Martin (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Mont-Saint-Martin", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	71	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	46	46	\N	67	\N	30	40
12627	5	2018-03-05	8	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	19	19	\N	67	\N	30	40
12628	5	2018-03-05	8	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
12629	5	2018-03-05	8	4	t	3	00:00:08	\N	(5.72318800000000039,45.187536999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	27	4	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12630	5	2018-03-05	7	4	t	3	00:00:09	\N	(5.69852700000000034,45.2065770000000029)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue des martyrs", "numero_voie": "15", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	178	71	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12631	5	2018-03-05	7	4	t	3	00:00:08	\N	(5.72589400000000026,45.1781700000000015)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "50", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	22	18	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12632	5	2018-03-05	7	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12633	5	2018-03-05	7	4	t	3	00:00:09	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
12634	5	2018-03-05	7	4	t	3	00:00:10	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	23	23	\N	67	\N	30	40
12635	5	2018-03-05	7	4	t	3	02:05:53	5	(5.71847300000000036,45.1751310000000004)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue john kennedy", "numero_voie": "17", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	41	10	\N	32	\N	32	1	2	2	4	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12636	5	2018-03-05	7	4	t	3	02:29:40	5	(5.70325199999999999,45.1826190000000025)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue docteur greffier", "numero_voie": "20", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	81	59	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12637	5	2018-03-05	7	4	t	3	05:27:23	5	(5.79308800000000002,45.139049)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	21	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	4	2	18	5	3	18	5	\N	20	\N	\N	1	21	21	\N	67	\N	30	40
12638	5	2018-03-05	7	4	t	3	02:40:55	5	(5.70559999999999956,45.208871000000002)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	25	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	25	25	\N	67	\N	30	40
12639	5	2018-03-05	7	4	t	3	00:01:57	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Visite du centre de tri"}	21	2	8	34	14	0	3	\N	\N	\N	\N	32	\N	32	1	1	2	4	2	34	1	3	34	4	\N	38	\N	\N	1	14	14	\N	67	\N	30	40
12640	5	2018-03-05	7	4	t	3	02:51:17	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	5	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	5	5	\N	67	\N	30	40
12641	5	2018-03-05	6	4	t	3	00:50:24	5	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	19	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	20	8	3	20	8	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12642	5	2018-03-02	14	4	t	3	2 days 17:01:00	6	(5.70400699999999983,45.0382650000000027)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	51	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	41	41	\N	67	\N	30	40
12643	5	2018-03-02	15	4	t	3	2 days 15:51:40	6	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	23	23	\N	67	\N	30	40
12644	5	2018-03-02	14	4	t	3	00:00:10	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
12645	5	2018-03-02	14	4	t	3	00:00:08	\N	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
12646	5	2018-03-02	14	4	t	3	2 days 19:07:23	6	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	28	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	28	28	\N	67	\N	30	40
12647	5	2018-03-02	13	4	t	3	00:00:09	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
12648	5	2018-03-02	13	4	t	3	00:00:09	\N	(5.74276900000000001,45.1776339999999976)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "numero_voie": "66", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	10	172	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
12649	5	2018-03-02	13	4	t	3	00:00:09	\N	(5.76409000000000038,45.0506999999999991)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Pierre-de-Mésage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Pierre-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Pierre-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	63	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	44	44	\N	67	\N	30	40
12650	5	2018-03-02	13	4	t	3	00:00:09	\N	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	15	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	15	15	\N	67	\N	30	40
12651	5	2018-03-02	10	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
12652	5	2018-03-02	10	4	t	3	00:00:09	\N	(5.72998700000000039,45.077143999999997)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	15	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	15	15	\N	67	\N	30	40
12653	5	2018-03-02	10	4	t	3	00:05:54	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12654	5	2018-03-02	9	4	t	3	3 days 00:10:19	5	(5.70976100000000031,45.1868679999999969)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue georges bizet", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	0	3	\N	558	2	\N	32	\N	32	1	2	2	2	2	26	4	2	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12655	5	2018-03-02	8	4	t	3	00:27:58	5	(-0.944199000000000011,45.7264759999999981)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Le Gua", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	9	0	2	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	9	9	\N	67	\N	30	40
12656	5	2018-03-02	8	4	t	3	00:00:08	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
12657	5	2018-03-02	8	4	t	3	00:45:39	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12658	5	2018-03-02	7	4	t	3	3 days 02:24:10	5	(5.712453,45.1850459999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue alphonse terray", "numero_voie": "24", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	559	66	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12659	5	2018-03-01	15	4	t	3	00:00:09	\N	(5.73114100000000004,45.1931480000000008)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "nom_voie": "impasse brocherie", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	\N	2	\N	461	2	\N	32	\N	32	1	1	1	1	1	26	1	3	26	1	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12660	5	2018-03-01	15	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
12661	5	2018-03-01	15	4	t	3	15:47:11	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12662	5	2018-03-01	15	5	t	3	00:00:08	\N	(5.75194700000000037,45.1764810000000026)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue des jeux olympiques", "numero_voie": "911", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	89	161	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
12663	5	2018-03-01	15	4	t	3	00:46:26	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	20	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	27	4	3	27	4	\N	29	\N	\N	1	20	20	\N	67	\N	30	40
12664	5	2018-03-01	15	4	t	3	00:00:08	\N	(5.72081499999999998,45.1753450000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	30	42	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
12665	5	2018-03-01	15	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12666	5	2018-03-01	15	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12667	5	2018-03-01	15	4	t	3	01:09:19	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	2	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	4	2	26	4	\N	43	\N	\N	1	2	2	\N	67	\N	30	40
12668	5	2018-03-01	15	4	t	3	00:00:09	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	43	\N	\N	1	25	25	\N	67	\N	30	40
12669	5	2018-03-01	14	4	t	3	00:05:27	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	4	1	3	\N	\N	\N	\N	32	\N	32	1	1	1	3	2	35	1	3	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
12670	5	2018-03-01	14	4	t	3	01:25:35	5	(5.71925400000000028,45.1703639999999993)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue alfred fredet", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	362	2	\N	32	\N	32	1	2	2	4	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12671	5	2018-03-01	14	4	t	3	00:08:49	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Visite du centre de tri"}	21	2	8	34	5	1	3	\N	\N	\N	\N	32	\N	32	1	1	2	1	2	34	1	3	34	4	\N	38	\N	\N	1	5	5	\N	67	\N	30	40
12672	5	2018-03-01	14	4	t	3	00:01:58	5	(5.73315700000000028,45.181835999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue albert 1er de belgique", "numero_voie": "7", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	1	3	\N	82	47	\N	32	\N	32	1	1	1	4	2	22	1	3	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12673	5	2018-03-01	14	4	t	3	00:00:08	\N	(5.75194700000000037,45.1764810000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue des jeux olympiques", "numero_voie": "911", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	89	161	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12674	5	2018-03-01	14	4	t	3	00:06:13	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
12675	5	2018-03-01	13	4	t	3	00:14:00	5	(5.58220000000000027,45.3672680000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue anatole france", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	0	3	\N	234	4	\N	32	\N	32	1	2	3	2	2	35	3	3	35	3	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12676	5	2018-03-01	13	4	t	3	3 days 20:38:52	6	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "place docteur girard", "numero_voie": "3", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	1	3	\N	495	11	\N	32	\N	32	1	2	2	1	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
12677	5	2018-03-01	10	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
12678	5	2018-03-01	10	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12679	5	2018-03-01	10	4	t	3	00:51:02	6	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	7	1	2	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	7	7	\N	67	\N	30	40
12680	5	2018-03-01	10	4	t	3	01:03:04	6	(-0.944199000000000011,45.7264759999999981)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Le Gua", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	9	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	9	9	\N	67	\N	30	40
12681	5	2018-03-01	9	4	t	3	00:15:42	6	(5.7322280000000001,45.1690910000000017)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue marcellin berthelot", "numero_voie": "44", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	0	3	\N	136	99	\N	32	\N	32	1	2	2	4	2	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
12682	5	2018-03-01	9	4	t	3	00:00:10	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
12683	5	2018-03-01	9	4	t	3	00:00:08	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue docteur bally", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	242	2	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12684	5	2018-03-01	9	4	t	3	00:25:05	6	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	21	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	22	7	2	22	7	\N	24	\N	\N	1	21	21	\N	67	\N	30	40
12685	5	2018-03-01	8	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12686	5	2018-03-01	8	4	t	3	01:21:02	6	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	10	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	10	10	\N	67	\N	30	40
12687	5	2018-03-01	8	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
12688	5	2018-03-01	8	4	t	3	00:00:09	\N	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	37	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	37	37	\N	67	\N	30	40
12689	5	2018-03-01	8	4	t	3	00:00:08	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
12690	5	2018-03-01	8	4	t	3	00:00:08	\N	(5.71920499999999965,45.179706000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue général mangin", "numero_voie": "26", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	406	60	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12691	5	2018-03-01	8	4	t	3	00:24:37	6	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	37	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	37	37	\N	67	\N	30	40
12692	5	2018-03-01	8	4	t	3	00:00:09	\N	(5.72998700000000039,45.077143999999997)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	15	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	15	15	\N	67	\N	30	40
12693	5	2018-03-01	7	4	t	3	1 day 00:32:40	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
12694	5	2018-03-01	7	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
12695	5	2018-03-01	7	4	t	3	03:12:42	6	(5.80526199999999992,45.1724839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Venon", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Venon", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	49	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	40	40	\N	67	\N	30	40
12696	5	2018-03-01	7	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
12697	5	2018-02-28	15	4	t	3	01:04:07	6	(5.71297000000000033,45.1766959999999997)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue joseph bouchayer", "numero_voie": "73", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	0	3	\N	8	120	\N	32	\N	32	1	2	2	2	2	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
12698	5	2018-02-28	15	4	t	3	00:00:09	\N	(5.71084899999999962,45.1721450000000004)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	188	38	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12699	5	2018-02-28	15	4	t	3	1 day 19:35:25	6	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
12700	5	2018-02-28	13	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
12701	5	2018-02-28	13	4	t	3	00:00:10	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
12702	5	2018-02-28	13	4	t	3	00:00:10	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	4	1	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	3	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
12703	5	2018-02-28	13	4	t	3	1 day 23:25:26	5	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	17	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	17	17	\N	67	\N	30	40
12704	5	2018-02-28	13	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
12705	5	2018-02-28	13	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12706	5	2018-02-28	13	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Sécurité déchèteries"}	21	0	5	41	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	41	1	2	41	5	\N	47	\N	\N	1	8	8	\N	67	\N	30	40
12707	5	2018-02-28	11	5	t	3	1 day 21:16:01	5	(5.7893220000000003,45.1821240000000017)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	12	12	\N	67	\N	30	40
12708	5	2018-02-28	10	4	t	3	00:00:11	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12709	5	2018-02-28	9	4	t	3	00:00:11	\N	(5.7409460000000001,45.1844350000000006)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "numero_voie": "152", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	10	193	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
12710	5	2018-02-28	9	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	23	23	\N	67	\N	30	40
12711	5	2018-02-28	9	4	t	3	00:00:09	\N	(5.75549999999999962,45.0713000000000008)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Visite du centre de tri"}	21	0	8	34	41	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	34	1	2	34	4	\N	38	\N	\N	1	39	39	\N	67	\N	30	40
12712	5	2018-02-28	8	4	t	3	00:06:04	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	4	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	4	4	\N	67	\N	30	40
12713	5	2018-02-28	8	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
12714	5	2018-02-28	8	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	5	5	\N	67	\N	30	40
12715	5	2018-02-28	8	4	t	3	00:03:33	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	4	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	4	4	\N	67	\N	30	40
12716	5	2018-02-28	8	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12717	5	2018-02-28	8	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12718	5	2018-02-28	8	4	t	3	00:00:08	\N	(5.80679000000000034,45.1071999999999989)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	35	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	35	35	\N	67	\N	30	40
12719	5	2018-02-28	8	4	t	3	00:00:09	\N	(5.73813399999999962,45.1625670000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	56	38	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12720	5	2018-02-28	8	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12721	5	2018-02-28	8	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12722	5	2018-02-28	6	4	t	3	01:09:54	5	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	28	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	3	26	6	\N	32	\N	\N	1	28	28	\N	67	\N	30	40
12723	5	2018-02-28	6	4	t	3	02:17:00	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	5	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	5	5	\N	67	\N	30	40
12724	5	2018-02-28	6	4	t	3	02:20:44	5	(5.71142899999999987,45.1902699999999982)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue d'alembert", "numero_voie": "3", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	18	11	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12725	5	2018-02-27	15	4	t	3	00:00:09	\N	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	41	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	39	39	\N	67	\N	30	40
12726	5	2018-02-27	15	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	17	17	\N	67	\N	30	40
12727	5	2018-02-27	15	4	t	3	15:21:00	6	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	15	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	15	15	\N	67	\N	30	40
12728	5	2018-02-27	15	4	t	3	19:07:26	5	(5.73703200000000013,45.1666549999999987)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue paul helbronner", "numero_voie": "16 BIS ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	0	1	\N	20	194	\N	32	\N	32	1	2	2	4	1	27	4	2	27	4	\N	29	\N	\N	1	1	1	\N	67	\N	30	40
12729	5	2018-02-27	15	4	t	3	22:56:46	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
12730	5	2018-02-27	15	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
12731	5	2018-02-27	15	4	t	3	00:00:10	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	25	25	\N	67	\N	30	40
12732	5	2018-02-27	15	4	t	3	00:00:10	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
12733	5	2018-02-27	15	5	t	3	16:17:01	6	(5.75549999999999962,45.0713000000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Notre-Dame-de-Mésage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	41	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	39	39	\N	67	\N	30	40
12734	5	2018-02-27	14	4	t	3	00:00:10	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12735	5	2018-02-27	14	4	t	3	00:00:09	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
12736	5	2018-02-27	14	4	t	3	00:00:13	\N	(5.75165500000000041,45.1779160000000033)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jules vallès", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	\N	66	32	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
12737	5	2018-02-27	14	4	t	3	00:00:10	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	16	16	\N	67	\N	30	40
12739	5	2018-02-27	14	4	t	3	17:11:34	6	(-0.944199000000000011,45.7264759999999981)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Le Gua", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	9	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	9	9	\N	67	\N	30	40
12740	5	2018-02-27	14	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	38	1	2	38	11	\N	44	\N	\N	1	3	3	\N	67	\N	30	40
12741	5	2018-02-27	13	4	t	3	00:00:09	\N	(5.80679000000000034,45.1071999999999989)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	35	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	35	35	\N	67	\N	30	40
12742	5	2018-02-27	13	4	t	3	00:00:09	\N	(5.73620800000000042,45.190016)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue joseph fourier", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	0	2	\N	307	2	\N	32	\N	32	1	1	1	1	1	26	1	3	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12743	5	2018-02-27	13	4	t	3	00:00:07	\N	(5.74705699999999986,45.1822939999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "nom_voie": "rue claude genin", "numero_voie": "7", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	\N	2	\N	35	47	\N	32	\N	32	1	1	1	1	1	26	1	3	26	1	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12744	5	2018-02-27	13	4	t	3	00:00:08	\N	(5.74015599999999981,45.1707579999999993)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue paul cocat", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	\N	2	\N	436	2	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12745	5	2018-02-27	13	4	t	3	00:00:09	\N	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
12746	5	2018-02-27	13	4	t	3	00:00:08	\N	(5.72877900000000029,45.1896819999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue vicat", "numero_voie": "6", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	460	5	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12747	5	2018-02-27	11	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	5	5	\N	67	\N	30	40
12748	5	2018-02-27	11	4	t	3	00:02:13	5	(5.71334300000000006,45.1626880000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue paul verlaine", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	2	6	22	1	1	3	\N	194	35	\N	32	\N	32	1	1	1	4	2	22	1	3	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12749	5	2018-02-27	11	5	t	3	01:38:57	6	(5.77724499999999974,45.2599370000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Sappey-en-Chartreuse (Le) (38700)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "Sappey-en-Chartreuse (Le)", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	103	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	57	32	\N	\N	2	32	32	\N	67	\N	30	40
12750	5	2018-02-27	10	4	t	3	3 days 02:11:47	5	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	25	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	25	25	\N	67	\N	30	40
12751	5	2018-02-27	10	4	t	3	00:05:33	5	(5.73058099999999992,45.1928589999999986)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue brocherie", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Courrier", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	1	6	35	1	1	3	\N	560	4	\N	32	\N	32	1	1	1	1	2	35	1	4	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12752	5	2018-02-27	10	4	t	3	00:21:22	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	2	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
12753	5	2018-02-27	10	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
12754	5	2018-02-27	10	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12755	5	2018-02-27	9	4	t	3	00:38:38	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	19	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	19	19	\N	67	\N	30	40
12756	5	2018-02-27	9	4	t	3	00:00:10	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Localisation point d’apport volontaire"}	21	0	6	31	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	31	1	2	31	1	\N	35	\N	\N	1	8	8	\N	67	\N	30	40
12757	5	2018-02-27	9	4	t	3	00:00:08	\N	(5.70920100000000019,45.1761920000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "impasse des eaux claires", "numero_voie": "38", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	157	16	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
12758	5	2018-02-27	9	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
12759	5	2018-02-27	9	4	t	3	3 days 01:39:16	5	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	20	6	2	20	6	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
12760	5	2018-02-27	9	4	t	3	00:00:10	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
12761	5	2018-02-27	8	4	t	3	02:03:08	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	2	2	\N	67	\N	30	40
12762	5	2018-02-27	8	4	t	3	22:46:33	6	(5.7652000000000001,45.0953000000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Montchaboud", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Montchaboud (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Montchaboud", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	72	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	47	47	\N	67	\N	30	40
12763	5	2018-02-27	8	4	t	3	00:00:08	\N	(5.70632300000000026,45.1668889999999976)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	123	2	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12764	5	2018-02-27	8	4	t	3	00:00:10	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
12765	5	2018-02-27	8	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12766	5	2018-02-27	8	4	t	3	00:00:10	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	7	0	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	7	7	\N	67	\N	30	40
13723	5	2018-01-15	9	4	t	3	00:09:53	6	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	15	0	1	\N	\N	\N	\N	32	\N	32	1	3	3	3	1	35	8	2	35	8	\N	39	\N	\N	\N	\N	15	\N	67	\N	30	40
12767	5	2018-02-27	8	4	t	3	6 days 06:33:37	5	(5.72081499999999998,45.1753450000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Courrier", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue jacquard", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	1	5	18	1	1	3	\N	30	42	\N	32	\N	32	1	2	2	4	2	18	5	4	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
12768	5	2018-02-27	8	4	t	3	02:29:02	5	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Courrier", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue général ferrie", "numero_voie": "31", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	1	6	26	1	1	3	\N	11	26	\N	32	\N	32	1	2	3	4	1	26	7	4	26	7	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12769	5	2018-02-27	8	4	t	3	00:00:09	\N	(5.70400699999999983,45.0382650000000027)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	51	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	41	41	\N	67	\N	30	40
12770	5	2018-02-27	8	4	t	3	00:00:08	\N	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	26	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	26	26	\N	67	\N	30	40
12771	5	2018-02-27	7	4	t	3	1 day 03:41:10	5	(5.73285599999999995,45.193289)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue du vieux temple", "numero_voie": "3", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	103	11	\N	32	\N	32	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12772	5	2018-02-27	7	4	t	3	1 day 03:58:48	5	\N	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours de la libération et du général de gaulle", "numero_voie": "30", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	59	40	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12773	5	2018-02-27	7	4	t	3	1 day 04:08:39	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	3	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	3	3	\N	67	\N	30	40
12774	5	2018-02-27	7	4	t	3	00:16:38	5	(5.76178399999999957,45.2196810000000013)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	28	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	18	5	3	18	5	\N	20	\N	\N	1	28	28	\N	67	\N	30	40
12775	5	2018-02-27	7	4	t	3	1 day 04:04:20	5	(5.72416400000000003,45.1855249999999984)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue humbert II", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	262	42	\N	32	\N	32	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12776	5	2018-02-27	7	4	t	3	1 day 03:20:08	5	(5.75149299999999997,45.180692999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue docteur calmette", "numero_voie": "30", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	557	40	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12777	5	2018-02-27	7	4	t	3	1 day 04:19:21	5	(5.7199340000000003,45.1892589999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue alsace lorraine", "numero_voie": "35", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	305	28	\N	32	\N	32	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12778	5	2018-02-27	7	4	t	3	1 day 04:22:58	5	(5.70469199999999965,45.1865639999999971)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des arts et métiers", "numero_voie": "32", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	561	21	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12779	5	2018-02-27	7	4	t	3	1 day 04:58:35	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	14	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	4	2	26	4	3	26	4	\N	43	\N	\N	1	14	14	\N	67	\N	30	40
12780	5	2018-02-27	7	4	t	3	1 day 04:58:02	5	(5.7893220000000003,45.1821240000000017)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	12	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	12	12	\N	67	\N	30	40
12781	5	2018-02-27	7	4	t	3	1 day 05:03:47	5	(5.75165500000000041,45.1779160000000033)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue jules vallès", "numero_voie": "72 B   ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	66	195	\N	32	\N	32	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12782	5	2018-02-27	7	4	t	3	1 day 05:07:53	5	(5.71854999999999958,45.1909109999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue félix viallet", "numero_voie": "34", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	23	73	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12783	5	2018-02-27	7	4	t	3	1 day 05:12:31	5	\N	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "numero_voie": "28", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	2	\N	59	51	\N	32	\N	32	1	2	2	2	1	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12784	5	2018-02-27	7	4	t	3	1 day 05:17:14	5	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	17	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	17	17	\N	67	\N	30	40
12785	5	2018-02-26	15	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
12786	5	2018-02-26	15	5	t	3	00:10:50	6	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	18	\N	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	1	26	5	3	26	5	\N	28	\N	\N	1	18	18	\N	67	\N	30	40
12787	5	2018-02-26	15	4	t	3	15:45:03	6	(5.72343600000000041,45.1889809999999983)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue alsace lorraine", "numero_voie": "15 B   ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	3	\N	305	196	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12788	5	2018-02-26	14	4	t	3	00:00:11	\N	(5.7064130000000004,45.1876400000000018)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue denis papin", "numero_voie": "17", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	562	10	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
12789	5	2018-02-26	14	4	t	3	00:13:53	6	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	15	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	15	15	\N	67	\N	30	40
12790	5	2018-02-26	14	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
12791	5	2018-02-26	14	4	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
12792	5	2018-02-26	14	4	t	3	00:30:03	6	(5.7103900000000003,45.1762820000000005)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue guynemer", "numero_voie": "60", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	\N	191	133	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12793	5	2018-02-26	14	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
12794	5	2018-02-26	14	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12795	5	2018-02-26	13	4	t	3	00:00:09	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
12796	5	2018-02-26	13	4	t	3	00:05:23	6	(5.73607200000000006,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "chemin bourgelat", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	3	\N	563	35	\N	32	\N	32	1	1	1	4	2	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12797	5	2018-02-26	13	4	t	3	00:00:09	\N	(5.72750299999999957,45.192143999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place de gordes", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	203	19	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12798	5	2018-02-26	13	4	t	3	00:00:10	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
12799	5	2018-02-26	13	4	t	3	00:00:09	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
12800	5	2018-02-26	11	4	t	3	20:11:53	6	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	28	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	28	28	\N	67	\N	30	40
12801	5	2018-02-26	10	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12802	5	2018-02-26	10	4	t	3	01:56:54	6	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	7	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	7	7	\N	67	\N	30	40
12803	5	2018-02-26	10	4	t	3	00:28:14	6	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	12	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	12	12	\N	67	\N	30	40
12804	5	2018-02-26	10	4	t	3	00:25:18	6	(5.74663799999999991,45.1815879999999979)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue washington", "numero_voie": "7", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	\N	165	47	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12805	5	2018-02-26	10	4	t	3	2 days 02:29:33	6	(5.72500799999999987,45.1817909999999969)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue robert dubarle", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	0	3	\N	564	19	\N	32	\N	32	1	2	2	1	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
12806	5	2018-02-26	10	4	t	3	00:00:12	\N	(5.83469700000000024,45.0538430000000005)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Séchilienne", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	29	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	29	29	\N	67	\N	30	40
12807	5	2018-02-26	9	4	t	3	00:09:23	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	20	0	3	\N	\N	\N	\N	32	\N	32	1	1	2	2	2	24	1	2	24	4	\N	40	\N	\N	1	20	20	\N	67	\N	30	40
12808	5	2018-02-26	9	4	t	3	00:11:27	6	(5.63205699999999965,45.2439120000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Noyarey", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	33	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	33	33	\N	67	\N	30	40
12809	5	2018-02-26	9	4	t	3	00:00:09	\N	(5.72839600000000004,45.181241)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue marcel porte", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	104	35	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
12810	5	2018-02-26	9	4	t	3	00:42:12	6	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	25	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	25	25	\N	67	\N	30	40
12811	5	2018-02-26	8	4	t	3	00:00:10	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12812	5	2018-02-26	10	4	t	3	23:48:16	6	(-0.944199000000000011,45.7264759999999981)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Le Gua", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	9	0	2	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	9	9	\N	67	\N	30	40
12813	5	2018-02-26	8	4	t	3	3 days 23:59:44	6	(5.63205699999999965,45.2439120000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Noyarey", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	33	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	33	33	\N	67	\N	30	40
12814	5	2018-02-26	8	4	t	3	00:00:09	\N	(5.73457300000000014,45.1817490000000035)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue jean perrot", "numero_voie": "15", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	180	71	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12815	5	2018-02-26	8	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
12816	5	2018-02-26	8	4	t	3	01:21:09	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12817	5	2018-02-26	8	4	t	3	00:00:09	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	27	27	\N	67	\N	30	40
12818	5	2018-02-26	7	4	t	3	00:00:09	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
12819	5	2018-02-26	7	5	t	3	2 days 05:47:59	5	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	7	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	3	2	26	4	3	26	4	\N	43	\N	\N	1	7	7	\N	67	\N	30	40
12820	5	2018-02-26	6	4	t	3	2 days 06:31:40	5	(5.70818799999999982,45.1866380000000021)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue buffon", "numero_voie": "17", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	31	10	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12821	5	2018-02-23	14	4	t	3	4 days 21:09:29	6	(5.73190400000000011,45.1904299999999992)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "nom_voie": "rue voltaire", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	\N	3	\N	376	33	\N	32	\N	32	1	2	2	1	1	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
12822	5	2018-02-23	14	4	t	3	00:00:10	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	8	8	\N	67	\N	30	40
12823	5	2018-02-23	14	4	t	3	00:00:09	\N	(5.73207600000000017,45.1596860000000007)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de l'europe", "numero_voie": "34", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	233	73	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12824	5	2018-02-23	14	4	t	3	00:00:08	\N	(5.71117299999999961,45.1728039999999993)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	83	19	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12825	5	2018-02-23	14	4	t	3	2 days 17:36:43	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
12826	5	2018-02-23	13	4	t	3	3 days 20:44:46	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
12827	5	2018-02-23	10	4	t	3	00:02:00	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
12828	5	2018-02-23	10	4	t	3	00:00:08	\N	(5.82607900000000001,45.0439399999999992)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Barthélémy-de-Séchilienne", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Barthélémy-de-Séchilienne (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Barthélémy-de-Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	85	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	28	1	2	28	4	\N	30	\N	\N	1	49	49	\N	67	\N	30	40
12829	5	2018-02-23	10	4	t	3	00:00:08	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
12830	5	2018-02-23	10	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
12831	5	2018-02-23	10	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12832	5	2018-02-23	9	4	t	3	00:00:08	\N	(5.73037099999999988,45.1854599999999991)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal lyautey", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	463	38	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12833	5	2018-02-23	9	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	43	\N	\N	1	8	8	\N	67	\N	30	40
12834	5	2018-02-23	9	4	t	3	20 days 04:44:24	6	(5.73742199999999958,45.2016050000000007)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai jongkind", "numero_voie": "19", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	1	1	3	\N	130	7	\N	32	\N	32	1	2	2	1	1	18	5	3	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
12835	5	2018-02-23	9	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12836	5	2018-02-23	8	4	t	3	00:00:08	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Visite du centre de tri"}	21	0	8	34	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	34	1	2	34	4	\N	38	\N	\N	1	10	10	\N	67	\N	30	40
12837	5	2018-02-23	8	4	t	3	3 days 01:26:15	6	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	18	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	5	2	26	5	\N	28	\N	\N	1	18	18	\N	67	\N	30	40
12838	5	2018-02-23	8	4	t	3	00:00:08	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	27	27	\N	67	\N	30	40
12839	5	2018-02-23	8	4	t	3	00:00:10	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	27	27	\N	67	\N	30	40
12840	5	2018-02-23	8	4	t	3	00:00:08	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	16	16	\N	67	\N	30	40
12841	5	2018-02-23	8	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12842	5	2018-02-23	8	4	t	3	4 days 02:33:44	6	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	31	31	\N	67	\N	30	40
12843	5	2018-02-22	15	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
12844	5	2018-02-22	15	4	t	3	00:00:09	\N	(5.73662899999999976,45.1764200000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de l'église", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	72	2	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12845	5	2018-02-22	15	4	t	3	00:00:09	\N	(5.72081499999999998,45.1753450000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	30	42	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
12846	5	2018-02-22	14	4	t	3	00:00:10	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
12847	5	2018-02-22	14	4	t	3	00:00:10	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
12848	5	2018-02-22	13	4	t	3	4 days 20:38:17	6	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	15	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	15	15	\N	67	\N	30	40
12849	5	2018-02-22	13	4	t	3	00:00:11	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
12850	5	2018-02-22	13	4	t	3	00:00:10	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
12851	5	2018-02-22	13	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
12852	5	2018-02-22	11	4	t	3	00:00:10	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
12853	5	2018-02-22	10	4	t	3	00:00:17	5	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	17	17	\N	67	\N	30	40
12854	5	2018-02-22	10	4	t	3	02:53:17	6	(5.71982999999999997,45.1849320000000034)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue jean-baptiste pradel", "numero_voie": "4", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	323	20	\N	32	\N	32	1	2	2	1	2	26	2	3	26	2	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12855	5	2018-02-22	10	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	23	23	\N	67	\N	30	40
12856	5	2018-02-22	10	4	t	3	00:00:09	\N	(5.73317999999999994,45.1857559999999978)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard jean pain", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	57	38	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
12857	5	2018-02-22	10	4	t	3	00:00:10	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	23	23	\N	67	\N	30	40
12858	5	2018-02-22	10	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
12859	5	2018-02-22	10	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
12860	5	2018-02-22	10	4	t	3	00:00:08	\N	(5.72937399999999997,45.1957669999999965)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "impasse du four", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	565	2	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12861	5	2018-02-22	10	4	t	3	00:00:09	\N	(5.72964699999999993,45.1917990000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lafayette", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	119	4	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12862	5	2018-02-22	9	4	t	3	00:00:08	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	23	23	\N	67	\N	30	40
12863	5	2018-02-22	9	4	t	3	00:00:13	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
12864	5	2018-02-22	9	4	t	3	00:00:08	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
13724	5	2018-01-15	9	4	t	3	00:00:19	5	(5.73662600000000023,45.1666999999999987)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	\N	2	\N	132	33	\N	32	\N	32	1	3	2	1	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	1	\N	67	\N	30	40
12866	5	2018-02-22	9	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
12867	5	2018-02-22	9	4	t	3	01:00:17	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	8	0	1	\N	\N	\N	\N	32	\N	32	1	2	2	2	1	27	4	2	27	4	\N	29	\N	\N	1	8	8	\N	67	\N	30	40
12868	5	2018-02-22	9	4	t	3	00:00:10	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
12869	5	2018-02-22	8	4	t	3	00:00:10	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Visite du centre de tri"}	21	0	8	34	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	34	1	2	34	4	\N	38	\N	\N	1	8	8	\N	67	\N	30	40
12870	5	2018-02-22	8	4	t	3	01:12:54	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Encombrants"}	21	0	6	22	3	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	22	3	2	22	3	\N	24	\N	\N	1	3	3	\N	67	\N	30	40
12871	5	2018-02-22	8	4	t	3	4 days 04:27:22	5	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	19	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	19	19	\N	67	\N	30	40
12872	5	2018-02-22	8	4	t	3	4 days 05:15:17	5	(5.80679000000000034,45.1071999999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	35	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	35	35	\N	67	\N	30	40
12873	5	2018-02-22	8	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
12874	5	2018-02-22	8	4	t	3	00:00:09	\N	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
12875	5	2018-02-22	7	4	t	3	00:00:08	\N	(5.7280420000000003,45.1912200000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "numero_voie": "7", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	227	47	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12876	5	2018-02-21	15	4	t	3	16:01:22	5	(5.71606400000000026,45.1935379999999967)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "quai claude bernard", "numero_voie": "37", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	443	65	\N	32	\N	32	1	1	2	2	1	24	1	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
12877	5	2018-02-21	15	4	t	3	00:00:16	5	(5.80679000000000034,45.1071999999999989)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	35	1	1	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	3	26	5	\N	28	\N	\N	1	35	35	\N	67	\N	30	40
12878	5	2018-02-21	15	4	t	3	00:03:29	5	(5.82636800000000044,44.9351229999999973)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "NANTES EN RATIER (38350)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "NANTES EN RATIER", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	109	0	3	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	24	1	3	24	4	63	40	\N	\N	2	32	32	\N	67	\N	30	40
12879	5	2018-02-21	15	4	t	3	18:59:39	5	(5.69854000000000038,45.2612999999999985)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Proveysieux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Proveysieux (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Proveysieux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	38	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	38	38	\N	67	\N	30	40
12880	5	2018-02-21	15	4	t	3	4 days 18:40:09	5	(5.71736299999999975,45.1805060000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard maréchal foch", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Sécurité déchèteries"}	21	2	5	41	1	0	3	\N	39	42	\N	32	\N	32	1	2	2	1	2	41	5	3	41	5	\N	47	\N	\N	1	1	1	\N	67	\N	30	40
12881	5	2018-02-21	15	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	23	23	\N	67	\N	30	40
12882	5	2018-02-21	14	4	t	3	00:00:09	\N	(5.64285200000000042,45.0716070000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
12883	5	2018-02-21	14	4	t	3	1 day 23:07:10	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	3	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	3	3	\N	67	\N	30	40
12884	5	2018-02-21	14	4	t	3	17:07:12	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12885	5	2018-02-21	14	4	t	3	00:57:02	6	(5.71593399999999985,45.1621439999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue léon blum", "numero_voie": "21 M   ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	3	\N	26	197	\N	32	\N	32	1	2	3	4	2	35	7	2	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12886	5	2018-02-21	14	4	t	3	00:00:10	\N	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
12887	5	2018-02-21	14	4	t	3	00:00:08	\N	(5.75165500000000041,45.1779160000000033)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jules vallès", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	66	32	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12888	5	2018-02-21	13	4	t	3	1 day 23:47:18	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
12889	5	2018-02-21	14	4	t	3	4 days 23:30:09	6	(5.82607900000000001,45.0439399999999992)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Barthélémy-de-Séchilienne", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Barthélémy-de-Séchilienne (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Barthélémy-de-Séchilienne", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	85	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	26	8	2	26	8	\N	32	\N	\N	1	49	49	\N	67	\N	30	40
12890	5	2018-02-21	13	4	t	3	00:00:09	\N	(5.87058999999999997,44.9209079999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de l'église", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	72	4	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
12891	5	2018-02-21	13	4	t	3	00:00:08	\N	(5.724831,45.1810159999999996)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "place gustave rivet", "numero_voie": "15", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	2	\N	298	71	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12892	5	2018-02-21	11	4	t	3	00:00:08	\N	(5.7215309999999997,45.1752779999999987)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "30", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	30	40	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
12893	5	2018-02-21	10	4	t	3	00:00:08	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	23	23	\N	67	\N	30	40
12894	5	2018-02-21	10	4	t	3	00:00:09	\N	(5.72367299999999979,45.1922270000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue marcel deprez", "numero_voie": "4", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	401	20	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
12895	5	2018-02-21	10	4	t	3	00:00:09	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
12896	5	2018-02-21	13	4	t	3	19:37:05	6	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	18	0	1	\N	\N	\N	\N	32	\N	32	1	2	2	1	1	26	2	2	26	2	\N	32	\N	\N	1	18	18	\N	67	\N	30	40
12897	5	2018-02-21	10	4	t	3	00:00:10	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	23	23	\N	67	\N	30	40
12898	5	2018-02-21	9	5	t	3	00:04:52	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	3	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	3	3	\N	67	\N	30	40
12899	5	2018-02-21	9	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12900	5	2018-02-21	9	4	t	3	00:00:09	\N	(5.74758299999999966,45.1374489999999966)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Bresson", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	34	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	34	34	\N	67	\N	30	40
12901	5	2018-02-21	9	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	17	17	\N	67	\N	30	40
12902	5	2018-02-21	8	4	t	3	00:00:08	\N	(5.72695199999999982,45.1810529999999986)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	\N	2	\N	22	33	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12903	5	2018-02-21	7	4	t	3	5 days 04:58:01	5	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	19	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	19	19	\N	67	\N	30	40
12904	5	2018-02-21	7	4	t	3	00:00:09	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	10	10	\N	67	\N	30	40
12905	5	2018-02-21	6	4	t	3	00:04:18	5	(5.72857899999999987,45.1899409999999975)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue vicat", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	1	0	3	\N	460	19	\N	32	\N	32	1	1	2	1	1	26	1	3	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
12906	5	2018-02-20	15	4	t	3	5 days 18:31:42	6	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	7	1	1	\N	\N	\N	\N	32	\N	32	1	2	2	3	1	26	5	2	26	5	\N	28	\N	\N	1	7	7	\N	67	\N	30	40
12907	5	2018-02-20	15	4	t	3	7 days 21:34:42	11	(5.72827000000000019,45.1099000000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champagnier", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Location de bacs pour évènements"}	21	0	6	40	37	0	3	\N	\N	\N	\N	32	\N	32	2	2	2	3	1	40	5	2	40	5	\N	46	\N	\N	1	37	37	\N	67	\N	30	40
12908	5	2018-02-20	14	4	t	3	00:25:08	6	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
12909	5	2018-02-20	14	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
12910	5	2018-02-20	14	5	t	3	22:35:35	6	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	23	23	\N	67	\N	30	40
12911	5	2018-02-20	14	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	6	24	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	24	1	2	24	1	\N	26	\N	\N	1	3	3	\N	67	\N	30	40
12912	5	2018-02-20	14	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
12913	5	2018-02-20	13	4	t	3	00:29:16	6	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	10	1	3	\N	\N	\N	\N	32	\N	32	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
12914	5	2018-02-20	13	4	t	3	8 days 17:07:04	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	19	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	20	8	3	20	8	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
13725	5	2018-01-15	9	4	t	3	00:01:52	6	(5.72878799999999977,45.1902490000000014)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue lafayette", "numero_voie": "3", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	119	11	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
12915	5	2018-02-20	13	5	t	3	7 days 21:45:23	6	(5.83469700000000024,45.0538430000000005)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Séchilienne", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	29	\N	3	\N	\N	\N	\N	32	\N	32	1	2	2	3	2	26	2	3	26	2	\N	32	\N	\N	1	29	29	\N	67	\N	30	40
12916	5	2018-02-20	13	4	t	3	5 days 23:31:37	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
12917	5	2018-02-20	13	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12918	5	2018-02-20	13	4	t	3	00:00:10	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
12919	5	2018-02-20	10	4	t	3	00:00:08	\N	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
12920	5	2018-02-20	10	4	t	3	00:23:43	5	(5.72247299999999992,45.1839450000000014)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue doudart de lagrée", "numero_voie": "13", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	3	\N	213	1	\N	32	\N	32	1	2	2	1	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
12921	5	2018-02-20	9	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
13726	5	2018-01-15	9	4	t	3	00:00:58	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	14	\N	67	\N	30	40
12922	5	2018-02-20	9	4	t	3	00:00:11	\N	(5.61270999999999987,45.2722020000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	24	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	24	24	\N	67	\N	30	40
12923	5	2018-02-20	9	4	t	3	00:00:11	\N	(5.70632300000000026,45.1668889999999976)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "TEOM"}	21	0	6	39	1	\N	2	\N	123	38	\N	32	\N	32	1	1	2	2	1	39	1	2	39	9	\N	45	\N	\N	1	1	1	\N	67	\N	30	40
12924	5	2018-02-20	8	4	t	3	00:00:10	\N	(5.70400699999999983,45.0382650000000027)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	51	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	41	41	\N	67	\N	30	40
12925	5	2018-02-20	8	4	t	3	00:00:09	\N	(5.71117299999999961,45.1728039999999993)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	\N	83	19	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
12926	5	2018-02-20	7	4	t	3	00:00:10	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	18	18	\N	67	\N	30	40
12927	5	2018-02-20	7	4	t	3	00:00:08	\N	(5.72657400000000028,45.1801579999999987)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "25", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	\N	2	\N	22	24	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
12928	5	2018-02-20	7	4	t	3	8 days 01:43:03	5	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	26	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	26	8	3	26	8	\N	32	\N	\N	1	26	26	\N	67	\N	30	40
12929	5	2018-02-20	7	4	t	3	00:02:33	5	(5.70559999999999956,45.208871000000002)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	25	0	3	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	3	24	4	\N	40	\N	\N	1	25	25	\N	67	\N	30	40
12930	5	2018-02-19	15	4	t	3	00:00:08	\N	(5.72603500000000043,45.1811819999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue mallifaud", "numero_voie": "87", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	171	198	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
12931	5	2018-02-19	15	4	t	3	18:35:41	6	(5.73481299999999994,45.1741189999999975)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "chemin de la cabrière", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	3	\N	174	4	\N	32	\N	32	1	2	3	4	2	26	7	2	26	7	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12932	5	2018-02-19	14	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	18	18	\N	67	\N	30	40
12933	5	2018-02-19	13	4	t	3	21:37:55	6	(5.73463000000000012,45.1946179999999984)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard maréchal leclerc", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	3	\N	283	38	\N	32	\N	32	1	2	2	1	1	26	2	2	26	2	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12934	5	2018-02-19	13	4	t	3	00:18:15	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
12935	5	2018-02-19	11	4	t	3	02:05:46	6	(5.73958600000000008,45.1824689999999975)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue auguste ravier", "numero_voie": "19", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	3	\N	494	7	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12936	5	2018-02-19	10	4	t	3	00:00:10	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
12937	5	2018-02-19	10	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
12938	5	2018-02-19	10	4	t	3	00:00:08	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
12939	5	2018-02-19	9	4	t	3	00:00:09	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
12940	5	2018-02-19	9	4	t	3	3 days 01:11:29	6	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	21	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	2	26	7	2	26	7	\N	32	\N	\N	1	21	21	\N	67	\N	30	40
12941	5	2018-02-19	9	4	t	3	00:16:26	6	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	3	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	24	4	2	24	4	\N	40	\N	\N	1	3	3	\N	67	\N	30	40
12942	5	2018-02-19	9	4	t	3	00:00:09	\N	(5.74644499999999958,45.1822310000000016)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue claude genin", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	35	32	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12943	5	2018-02-19	9	4	t	3	04:39:57	5	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	21	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	21	21	\N	67	\N	30	40
12944	5	2018-02-19	8	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12945	5	2018-02-19	8	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
12946	5	2018-02-19	8	4	t	3	00:00:09	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue général ferrie", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	11	2	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12947	5	2018-02-19	8	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
12948	5	2018-02-19	8	4	t	3	00:07:02	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
12949	5	2018-02-19	8	4	t	3	7 days 03:57:56	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	4	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	4	4	\N	67	\N	30	40
12950	5	2018-02-19	8	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
12951	5	2018-02-19	8	4	t	3	00:00:08	\N	(5.72923899999999975,45.1787459999999967)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue roger guigue", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	566	19	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
12952	5	2018-02-19	8	4	t	3	00:00:09	\N	(5.71616400000000002,45.188918000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "jardin roger genin", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	359	19	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
12953	5	2018-02-19	8	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
12954	5	2018-02-19	7	4	t	3	7 days 03:15:49	5	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	10	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	18	5	2	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
12955	5	2018-02-19	6	4	t	3	00:01:46	5	(5.68251599999999968,45.088555999999997)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	2	5	36	11	1	3	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	3	36	5	\N	41	\N	\N	1	11	11	\N	67	\N	30	40
12956	5	2018-02-19	6	4	t	3	7 days 03:22:43	5	(5.76178399999999957,45.2196810000000013)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	28	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	18	5	3	18	5	\N	20	\N	\N	1	28	28	\N	67	\N	30	40
12957	5	2018-02-19	6	4	t	3	01:41:28	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	2	\N	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	2	2	\N	67	\N	30	40
12958	5	2018-02-16	15	4	t	3	2 days 17:39:15	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	5	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	2	3	26	2	\N	43	\N	\N	1	5	5	\N	67	\N	30	40
12959	5	2018-02-16	14	4	t	3	2 days 18:01:22	6	(4.88693400000000011,45.7733109999999996)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "VILLEURBANNE (69100)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "VILLEURBANNE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	66	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	27	4	3	27	4	23	29	\N	\N	2	32	32	\N	67	\N	30	40
12960	5	2018-02-16	13	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "TEOM"}	21	0	6	39	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	39	1	2	39	9	\N	45	\N	\N	1	8	8	\N	67	\N	30	40
12961	5	2018-02-16	13	4	t	3	3 days 00:00:55	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12962	5	2018-02-16	13	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12963	5	2018-02-16	13	4	t	3	00:00:09	\N	(5.71317900000000023,45.1737759999999966)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "chemin beauséjour", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	567	2	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
12964	5	2018-02-16	10	4	t	3	00:00:09	\N	(5.72769300000000037,45.1888900000000007)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la poste", "numero_voie": "26", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	241	60	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12965	5	2018-02-16	9	4	t	3	00:00:10	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
12966	5	2018-02-16	9	1	f	3	2 days 22:39:04	5	(5.73917799999999989,45.1888849999999991)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue malakoff", "numero_voie": "3", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	1	3	\N	255	11	\N	32	\N	32	1	2	3	1	2	26	6	3	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12967	5	2018-02-16	9	4	t	3	00:00:15	5	(5.69781400000000016,45.1236839999999972)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	26	\N	1	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	26	1	2	26	1	\N	43	\N	\N	1	26	26	\N	67	\N	30	40
12968	5	2018-02-16	8	4	t	3	00:00:10	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
12969	5	2018-02-16	8	4	t	3	00:00:09	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
12970	5	2018-02-16	8	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
12971	5	2018-02-16	7	4	t	3	05:35:25	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
12972	5	2018-02-16	7	4	t	3	00:00:09	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	20	20	\N	67	\N	30	40
12973	5	2018-02-16	7	4	t	3	00:00:09	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	20	20	\N	67	\N	30	40
12974	5	2018-02-16	7	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
12975	5	2018-02-16	7	4	t	3	00:00:11	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
12976	5	2018-02-16	7	4	t	3	00:06:46	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	3	\N	3	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	3	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
12977	5	2018-02-16	7	4	t	3	3 days 02:24:00	5	(5.69781400000000016,45.1236839999999972)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	26	0	1	\N	\N	\N	\N	32	\N	32	1	2	2	3	1	27	4	3	27	4	\N	29	\N	\N	1	26	26	\N	67	\N	30	40
13371	5	2018-01-29	11	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	5	\N	67	\N	30	40
12978	5	2018-02-16	7	4	t	3	3 days 02:55:03	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	3	\N	1	\N	\N	\N	\N	32	\N	32	1	2	2	2	1	28	4	2	28	4	\N	30	\N	\N	1	3	3	\N	67	\N	30	40
12979	5	2018-02-15	15	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
12980	5	2018-02-15	14	4	t	3	00:00:11	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
12981	5	2018-02-15	14	4	t	3	00:00:13	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
12982	5	2018-02-15	13	4	t	3	00:54:49	6	(5.81864999999999988,45.1912999999999982)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Murianette", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Murianette", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	61	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	43	43	\N	67	\N	30	40
12983	5	2018-02-15	13	5	t	3	00:13:47	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
12984	5	2018-02-15	13	4	t	3	00:00:10	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
12985	5	2018-02-15	13	4	t	3	00:00:35	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	0	1	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
12986	5	2018-02-15	13	4	t	3	00:12:03	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
12987	5	2018-02-15	10	4	t	3	00:00:09	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
12988	5	2018-02-15	10	4	t	3	00:00:09	\N	(5.72300599999999982,45.1630430000000018)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue claude kogan", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	441	2	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
12989	5	2018-02-15	10	4	t	3	00:00:09	\N	(5.72919800000000023,45.1813039999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue marcel porte", "numero_voie": "4", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	1	\N	2	\N	104	20	\N	32	\N	32	1	1	1	4	1	38	1	2	38	11	\N	44	\N	\N	1	1	1	\N	67	\N	30	40
12990	5	2018-02-15	9	4	t	3	00:00:09	\N	(5.73403799999999997,45.1818820000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	82	2	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12991	5	2018-02-15	9	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
13727	5	2018-01-15	9	4	t	3	05:23:02	6	(-0.944199000000000011,45.7264759999999981)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Le Gua", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	9	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	9	\N	67	\N	30	40
12992	5	2018-02-15	8	4	t	3	00:00:09	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	20	20	\N	67	\N	30	40
12993	5	2018-02-15	8	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
12994	5	2018-02-14	15	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
12995	5	2018-02-14	15	4	t	3	00:00:09	\N	(5.71593399999999985,45.1621439999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	26	2	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
12996	5	2018-02-14	15	4	t	3	00:00:08	\N	(5.73596400000000006,45.1618139999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	317	2	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
12997	5	2018-02-14	15	4	t	3	00:00:10	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
12998	5	2018-02-14	14	4	t	3	00:00:10	\N	(5.76409000000000038,45.0506999999999991)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Pierre-de-Mésage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Pierre-de-Mésage (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Pierre-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	63	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	44	44	\N	67	\N	30	40
13728	5	2018-01-15	9	4	t	3	00:02:23	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	23	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	23	\N	67	\N	30	40
13000	5	2018-02-14	13	4	t	3	00:17:07	6	(5.7163529999999998,45.1858560000000011)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue nicolas chorier", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	1	3	\N	169	33	\N	32	\N	32	1	2	2	2	2	18	5	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
13001	5	2018-02-14	13	4	t	3	00:20:26	6	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
13002	5	2018-02-14	13	4	t	3	01:04:42	6	(5.64285200000000042,45.0716070000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
13003	5	2018-02-14	13	4	t	3	4 days 20:32:10	6	(5.73007099999999969,45.1684759999999983)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue des colibris", "numero_voie": "15", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	1	3	\N	383	71	\N	32	\N	32	1	2	2	4	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
13004	5	2018-02-14	13	4	t	3	00:00:09	\N	(5.74758299999999966,45.1374489999999966)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Bresson", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	34	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	34	34	\N	67	\N	30	40
13005	5	2018-02-14	11	4	t	3	01:48:08	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
13006	5	2018-02-14	11	4	t	3	00:00:08	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue françois de fénelon", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	218	38	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13007	5	2018-02-14	11	4	t	3	00:00:09	\N	(5.72478900000000035,45.1811340000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal foch", "numero_voie": "4", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	39	20	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
13008	5	2018-02-14	10	4	t	3	00:00:10	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
13009	5	2018-02-14	10	4	t	3	00:00:09	\N	(5.72456000000000031,45.1828000000000003)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	333	32	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
13010	5	2018-02-14	10	4	t	3	00:19:11	5	(5.77724499999999974,45.2599370000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Sappey-en-Chartreuse (Le) (38700)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "Sappey-en-Chartreuse (Le)", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	103	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	57	32	\N	\N	2	32	32	\N	67	\N	30	40
13011	5	2018-02-14	10	4	t	3	00:00:10	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
13012	5	2018-02-14	10	4	t	3	00:21:39	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	5	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	27	4	2	27	4	\N	29	\N	\N	1	5	5	\N	67	\N	30	40
13013	5	2018-02-14	9	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
13014	5	2018-02-14	9	4	t	3	00:00:08	\N	(5.73372800000000016,45.1567739999999986)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue d'innsbruck", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	235	2	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
13015	5	2018-02-14	9	4	t	3	00:00:08	\N	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Brié-et-Angonnes", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	22	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	22	22	\N	67	\N	30	40
13016	5	2018-02-14	9	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
13017	5	2018-02-14	9	4	t	3	00:00:08	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue général ferrie", "numero_voie": "25", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	11	24	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13018	5	2018-02-14	9	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
13019	5	2018-02-14	9	4	t	3	00:27:36	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
13020	5	2018-02-14	8	4	t	3	00:00:10	\N	(5.72707199999999972,45.1951490000000007)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue maurice gignoux", "numero_voie": "30", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	98	40	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
13022	5	2018-02-14	8	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
13023	5	2018-02-13	15	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	23	23	\N	67	\N	30	40
13024	5	2018-02-13	15	4	t	3	00:00:09	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
13025	5	2018-02-13	14	4	t	3	00:00:11	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	38	1	2	38	11	\N	44	\N	\N	1	8	8	\N	67	\N	30	40
13026	5	2018-02-13	14	4	t	3	00:00:10	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
13027	5	2018-02-13	13	4	t	3	00:00:08	\N	(5.72599099999999961,45.1787849999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "numero_voie": "44", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	0	2	\N	22	99	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13028	5	2018-02-13	13	4	t	3	00:09:27	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	4	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	4	4	\N	67	\N	30	40
13029	5	2018-02-13	13	4	t	3	00:00:09	\N	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	15	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	15	15	\N	67	\N	30	40
13030	5	2018-02-13	13	4	t	3	00:00:12	\N	(5.70632300000000026,45.1668889999999976)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	123	2	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13031	5	2018-02-13	13	4	t	3	00:00:11	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
13032	5	2018-02-13	13	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
13033	5	2018-02-13	13	4	t	3	00:03:55	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
13034	5	2018-02-13	11	4	t	3	00:00:10	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
13035	5	2018-02-13	10	4	t	3	12 days 22:55:17	5	(5.74651800000000001,45.1855499999999992)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin de la blanchisserie", "numero_voie": "4", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "SAF", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "SAF", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	1	\N	115	20	\N	32	\N	32	1	2	2	1	1	35	10	2	35	11	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13036	5	2018-02-13	10	4	t	3	00:00:10	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
13037	5	2018-02-13	10	4	t	3	1 day 00:13:22	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	14	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	4	2	24	4	3	24	4	\N	40	\N	\N	1	14	14	\N	67	\N	30	40
13038	5	2018-02-13	10	4	t	3	00:00:12	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	43	\N	\N	1	8	8	\N	67	\N	30	40
13039	5	2018-02-13	10	4	t	3	00:00:10	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
13040	5	2018-02-13	10	4	t	3	00:23:43	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
13041	5	2018-02-13	10	4	t	3	3 days 03:33:13	6	(5.72901500000000041,45.1897159999999971)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue vicat", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	460	4	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13042	5	2018-02-13	9	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	28	1	2	28	4	\N	30	\N	\N	1	5	5	\N	67	\N	30	40
13043	5	2018-02-13	9	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	7	7	\N	67	\N	30	40
13044	5	2018-02-13	9	4	t	3	00:00:08	\N	(5.71485299999999974,45.1875569999999982)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "place saint-bruno", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	1	\N	2	\N	29	2	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	1	1	\N	67	\N	30	40
13045	5	2018-02-13	9	4	t	3	00:00:09	\N	(5.72543899999999972,45.2007699999999986)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la bastille", "numero_voie": "51", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	469	114	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13046	5	2018-02-13	8	4	t	3	02:04:54	5	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	15	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	15	15	\N	67	\N	30	40
13047	5	2018-02-13	8	4	t	3	00:00:09	\N	(5.74019499999999994,45.1805009999999996)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue moyrand", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	380	4	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13048	5	2018-02-13	8	4	t	3	01:18:18	5	\N	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "numero_voie": "88", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	2	\N	59	3	\N	32	\N	32	1	2	2	2	1	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
13049	5	2018-02-13	8	4	t	3	00:00:08	\N	(5.73393499999999978,45.1821470000000005)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	82	19	\N	32	\N	32	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
13050	5	2018-02-13	7	4	t	3	00:00:08	\N	(5.72614599999999996,45.1805370000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de la capuche", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	146	2	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13051	5	2018-02-13	7	4	t	3	00:58:21	6	(5.71753700000000009,45.1862929999999992)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue etienne marcel", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	568	4	\N	32	\N	32	1	1	1	2	1	26	1	3	26	1	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
13052	5	2018-02-13	7	4	t	3	02:31:49	5	(5.70776400000000006,45.1901149999999987)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue revol", "numero_voie": "22", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	353	17	\N	32	\N	32	1	2	2	2	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
13053	5	2018-02-12	15	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
13054	5	2018-02-12	15	4	t	3	00:00:10	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
13055	5	2018-02-12	15	4	t	3	16:43:47	6	(5.64285200000000042,45.0716070000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Paul-de-Varces", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	30	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	30	30	\N	67	\N	30	40
13056	5	2018-02-12	15	4	t	3	00:00:14	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	20	20	\N	67	\N	30	40
13058	5	2018-02-12	14	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
13059	5	2018-02-12	14	4	t	3	00:00:12	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
13060	5	2018-02-12	13	4	t	3	00:00:10	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	38	1	2	38	11	\N	44	\N	\N	1	16	16	\N	67	\N	30	40
13061	5	2018-02-12	13	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	38	1	2	38	11	\N	44	\N	\N	1	8	8	\N	67	\N	30	40
13062	5	2018-02-12	13	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
13063	5	2018-02-12	13	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
13064	5	2018-02-12	13	4	t	3	00:00:09	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	0	6	32	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	32	1	2	32	2	\N	36	\N	\N	1	12	12	\N	67	\N	30	40
13065	5	2018-02-12	13	4	t	3	00:00:08	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	7	7	\N	67	\N	30	40
13067	5	2018-02-12	11	4	t	3	00:00:10	\N	(5.72081499999999998,45.1753450000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	30	42	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
13068	5	2018-02-12	10	4	t	3	1 day 03:02:13	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Volume de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Volume de bac"}	21	0	6	37	8	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	37	3	2	37	3	\N	42	\N	\N	1	8	8	\N	67	\N	30	40
13069	5	2018-02-12	10	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
13070	5	2018-02-12	10	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
13071	5	2018-02-12	10	4	t	3	00:00:11	\N	(5.7294179999999999,45.1927980000000034)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place claveyson", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	164	2	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13072	5	2018-02-12	10	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
13073	5	2018-02-12	9	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
13074	5	2018-02-12	9	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
13075	5	2018-02-12	9	5	t	3	00:00:09	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	19	19	\N	67	\N	30	40
13076	5	2018-02-12	9	4	t	3	00:00:08	\N	(5.72599099999999961,45.1787849999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "44", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	22	99	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13077	5	2018-02-12	9	4	t	3	00:00:10	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
13078	5	2018-02-12	9	4	t	3	00:00:08	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	43	\N	\N	1	18	18	\N	67	\N	30	40
13079	5	2018-02-12	9	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
13080	5	2018-02-12	8	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
13081	5	2018-02-12	8	4	t	3	00:00:09	\N	(5.72330900000000042,45.1663330000000016)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue alfred de vigny", "numero_voie": "41", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	14	50	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13082	5	2018-02-12	8	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
13083	5	2018-02-12	7	4	t	3	7 days 01:18:27	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	14	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	4	2	26	2	3	26	2	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
13084	5	2018-02-12	7	4	t	3	00:57:59	5	(5.7384050000000002,45.2009079999999983)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue ravier piquet", "numero_voie": "7", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	1	3	\N	355	47	\N	32	\N	32	1	2	2	1	2	18	5	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
13085	5	2018-02-09	15	4	t	3	00:00:09	\N	(5.80679000000000034,45.1071999999999989)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	35	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	35	35	\N	67	\N	30	40
13086	5	2018-02-09	15	4	t	3	00:00:08	\N	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	19	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	20	1	2	20	1	\N	22	\N	\N	1	19	19	\N	67	\N	30	40
13087	5	2018-02-09	15	4	t	3	00:00:08	\N	(5.70632300000000026,45.1668889999999976)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	123	2	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
13088	5	2018-02-09	14	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	18	18	\N	67	\N	30	40
13089	5	2018-02-09	14	4	t	3	00:16:34	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
13090	5	2018-02-09	14	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
13091	5	2018-02-09	14	4	t	3	00:00:08	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
13092	5	2018-02-09	14	4	t	3	00:00:09	\N	(5.72300599999999982,45.1630430000000018)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue claude kogan", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	441	2	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
13093	5	2018-02-09	14	4	t	3	2 days 17:01:38	6	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	12	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	12	12	\N	67	\N	30	40
13094	5	2018-02-09	14	4	t	3	00:00:09	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	27	27	\N	67	\N	30	40
13095	5	2018-02-09	13	4	t	3	00:00:09	\N	(5.68251599999999968,45.088555999999997)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	11	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	11	11	\N	67	\N	30	40
13096	5	2018-02-09	13	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
13097	5	2018-02-09	13	4	t	3	00:00:08	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Redevance spéciale", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Redevance spéciale", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Redevance spéciale"}	21	2	6	32	12	0	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	32	1	3	32	2	\N	36	\N	\N	1	12	12	\N	67	\N	30	40
13098	5	2018-02-09	13	4	t	3	00:00:10	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	38	1	2	38	11	\N	44	\N	\N	1	31	31	\N	67	\N	30	40
13099	5	2018-02-09	13	4	t	3	00:00:10	\N	(5.71254200000000001,45.1830209999999965)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue bevière", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	569	35	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13100	5	2018-02-09	13	4	t	3	00:00:11	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	16	16	\N	67	\N	30	40
13101	5	2018-02-09	11	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
13103	5	2018-02-09	10	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
13104	5	2018-02-09	9	4	t	3	00:11:08	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
13105	5	2018-02-09	9	5	t	3	00:00:09	\N	(5.7292740000000002,45.1819429999999969)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "numero_voie": "21", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	82	44	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
13106	5	2018-02-09	9	4	t	3	00:00:08	\N	(5.70783699999999961,45.1900279999999981)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue revol", "numero_voie": "24", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	353	66	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
13107	5	2018-02-09	8	4	t	3	00:00:09	\N	(5.72208499999999987,45.1877459999999971)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours berriat", "numero_voie": "15", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	27	71	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
13108	5	2018-02-09	8	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	2	0	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	3	26	1	\N	43	\N	\N	1	2	2	\N	67	\N	30	40
13109	5	2018-02-09	8	4	t	3	00:09:49	5	(5.73836299999999966,45.1985019999999977)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue de mortillet", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	192	2	\N	32	\N	32	1	1	2	1	1	24	1	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
13110	5	2018-02-09	7	4	t	3	00:00:08	\N	(5.72548899999999961,45.1686249999999987)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue alfred de vigny", "numero_voie": "19", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	14	7	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
13111	5	2018-02-08	15	4	t	3	3 days 15:55:18	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	20	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	20	20	\N	67	\N	30	40
13112	5	2018-02-08	15	4	t	3	00:00:08	\N	(5.72553200000000029,45.1832040000000035)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	333	38	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13113	5	2018-02-08	15	4	t	3	00:07:09	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
13114	5	2018-02-08	14	4	t	3	00:00:12	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	5	5	\N	67	\N	30	40
13115	5	2018-02-08	14	4	t	3	00:00:08	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	7	7	\N	67	\N	30	40
13116	5	2018-02-08	14	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
13117	5	2018-02-08	13	5	t	3	17 days 20:48:48	5	\N	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "chemin de saint-martin", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	1	5	18	2	0	4	\N	570	42	\N	32	\N	32	1	2	2	1	1	18	5	4	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
13118	5	2018-02-08	14	4	t	3	00:00:08	\N	(5.73596400000000006,45.1618139999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	317	2	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
13119	5	2018-02-08	13	4	t	3	17 days 20:54:30	5	(5.75561699999999998,45.1834729999999993)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Courrier", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "avenue ambroise croizat", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "origine_formulaire": "Courrier", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	1	5	18	5	1	4	\N	571	\N	\N	32	\N	32	1	2	2	1	1	18	5	4	18	5	\N	20	\N	\N	1	5	5	\N	67	\N	30	40
13120	5	2018-02-08	13	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	5	5	\N	67	\N	30	40
13121	5	2018-02-08	11	4	t	3	00:00:08	\N	(5.7322280000000001,45.1690910000000017)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marcellin berthelot", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	136	2	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
13122	5	2018-02-08	10	4	t	3	00:00:08	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
13123	5	2018-02-08	10	4	t	3	00:00:10	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
13125	5	2018-02-08	10	4	t	3	00:23:41	5	(4.27948500000000021,45.2266490000000019)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "BRIANCON (5100)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BRIANCON", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Visite du centre de tri"}	21	2	8	34	110	0	1	\N	\N	\N	\N	32	\N	32	1	2	2	4	1	34	4	3	34	4	10	38	\N	\N	2	32	32	\N	67	\N	30	40
13126	5	2018-02-08	10	4	t	3	00:00:08	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	3	3	\N	67	\N	30	40
13127	5	2018-02-08	10	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
13128	5	2018-02-08	9	4	t	3	00:00:10	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
13129	5	2018-02-08	9	4	t	3	00:00:10	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
13130	5	2018-02-08	9	4	t	3	00:00:19	5	(4.27948500000000021,45.2266490000000019)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "BRIANCON (5100)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "BRIANCON", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	110	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	10	32	\N	\N	2	32	32	\N	67	\N	30	40
13131	5	2018-02-08	9	4	t	3	00:00:09	\N	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
13132	5	2018-02-08	9	4	t	3	00:00:08	\N	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	28	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	28	28	\N	67	\N	30	40
13133	5	2018-02-08	8	4	t	3	00:00:08	\N	(5.72614599999999996,45.1805370000000011)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de la capuche", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	146	2	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13134	5	2018-02-08	8	4	t	3	00:00:08	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
13135	5	2018-02-08	8	4	t	3	00:37:28	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Encombrants"}	21	0	6	22	31	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	22	8	2	22	8	\N	24	\N	\N	1	31	31	\N	67	\N	30	40
13136	5	2018-02-08	8	4	t	3	00:00:08	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
13137	5	2018-02-08	6	4	t	3	5 days 00:52:25	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	2	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	3	26	6	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
13138	5	2018-02-08	6	4	t	3	00:01:40	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	14	0	3	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	3	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
13380	5	2018-01-29	10	4	t	3	00:00:12	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	37	1	2	37	1	\N	42	\N	\N	\N	\N	8	\N	67	\N	30	40
13139	5	2018-02-07	15	4	t	3	00:00:07	\N	(5.73596400000000006,45.1618139999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Facturation", "role_traite_n2": "SAF", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Facturation", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Facturation"}	21	0	6	38	1	\N	2	\N	317	2	\N	32	\N	32	1	1	1	4	1	38	1	2	38	11	\N	44	\N	\N	1	1	1	\N	67	\N	30	40
13140	5	2018-02-07	15	4	t	3	00:00:08	\N	(5.71117299999999961,45.1728039999999993)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "numero_voie": "4", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	83	20	\N	32	\N	32	1	1	1	2	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
13141	5	2018-02-07	15	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
13142	5	2018-02-07	14	4	t	3	00:00:10	\N	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Brié-et-Angonnes", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	22	1	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	22	22	\N	67	\N	30	40
13143	5	2018-02-07	14	4	t	3	00:00:20	5	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	1	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
13144	5	2018-02-07	14	4	t	3	00:00:16	5	(5.74106200000000033,45.1841980000000021)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	1	\N	10	2	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
13145	5	2018-02-07	13	4	t	3	00:46:00	5	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	19	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	19	19	\N	67	\N	30	40
13146	5	2018-02-07	13	4	t	3	5 days 20:34:29	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	1	2	2	\N	67	\N	30	40
13147	5	2018-02-07	13	4	t	3	00:00:10	\N	\N	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	17	17	\N	67	\N	30	40
13148	5	2018-02-07	13	4	t	3	00:00:16	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
13149	5	2018-02-07	13	4	t	3	00:00:16	5	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	16	1	1	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	3	26	5	\N	28	\N	\N	1	16	16	\N	67	\N	30	40
13150	5	2018-02-07	13	4	t	3	00:00:11	\N	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	12	12	\N	67	\N	30	40
13151	5	2018-02-07	13	4	t	3	00:00:09	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
13152	5	2018-02-07	13	4	t	3	19:03:58	5	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	20	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	20	20	\N	67	\N	30	40
14076	5	2017-12-28	8	4	t	3	00:23:08	6	(5.76278899999999972,45.148811000000002)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "nom_voie": "chemin de champaney", "code_insee": "38309", "commune_stat": "Poisat", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	36	\N	3	\N	665	\N	0	36	35	36	1	3	1	4	2	20	1	1	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13153	5	2018-02-07	10	4	t	3	00:00:09	\N	\N	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
13154	5	2018-02-07	10	4	t	3	02:31:48	5	(5.68251599999999968,45.088555999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	11	11	\N	67	\N	30	40
13155	5	2018-02-07	10	4	t	3	00:00:11	\N	(5.72593999999999959,45.1785199999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "48", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	22	92	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
13156	5	2018-02-07	10	4	t	3	00:00:11	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	37	1	2	37	1	\N	42	\N	\N	1	16	16	\N	67	\N	30	40
13157	5	2018-02-07	10	4	t	3	00:00:08	\N	\N	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	18	18	\N	67	\N	30	40
13158	5	2018-02-07	9	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
13159	5	2018-02-07	9	4	t	3	00:00:08	\N	(5.7322280000000001,45.1690910000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marcellin berthelot", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	136	2	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13160	5	2018-02-07	9	4	t	3	00:30:27	6	(5.74362100000000009,45.183720000000001)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue jeanne d'arc", "numero_voie": "30", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	0	3	\N	24	40	\N	32	\N	32	1	2	2	1	2	24	4	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
13161	5	2018-02-07	9	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
13162	5	2018-02-07	8	4	t	3	00:02:17	5	\N	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	2	0	3	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	3	24	4	\N	40	\N	\N	1	2	2	\N	67	\N	30	40
13163	5	2018-02-07	8	4	t	3	00:00:14	\N	(5.75194700000000037,45.1764810000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue des jeux olympiques", "numero_voie": "891", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	89	158	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
13164	5	2018-02-07	8	4	t	3	00:14:36	5	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
13165	5	2018-02-07	8	4	t	3	00:00:20	\N	\N	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	12	12	\N	67	\N	30	40
13166	5	2018-02-07	8	4	t	3	00:00:09	\N	\N	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	26	1	2	26	1	\N	43	\N	\N	1	31	31	\N	67	\N	30	40
13167	5	2018-02-07	8	4	t	3	00:00:07	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue la bruyère", "numero_voie": "26", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	132	60	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13168	5	2018-02-07	8	4	t	3	00:02:13	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	14	1	3	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	3	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
13169	5	2018-02-07	8	4	t	3	01:23:59	5	(5.75936599999999999,45.1588860000000025)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	36	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	4	2	24	4	3	24	4	\N	40	\N	\N	1	36	36	\N	67	\N	30	40
13170	5	2018-02-07	8	4	t	3	00:10:51	5	(5.72544499999999967,45.1805230000000009)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "chemin de la capuche", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	1	1	3	\N	146	33	\N	32	\N	32	1	1	1	4	1	35	1	3	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13171	5	2018-02-07	8	4	t	3	01:12:35	5	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	7	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	7	7	\N	67	\N	30	40
13172	5	2018-02-06	15	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	14	14	\N	67	\N	30	40
13173	5	2018-02-06	15	4	t	3	00:12:00	6	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
14126	5	2017-12-21	15	4	t	3	00:00:29	6	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	12	\N	2	\N	\N	\N	0	12	12	12	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13174	5	2018-02-06	14	4	t	3	00:00:08	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	1	2	2	\N	67	\N	30	40
13175	5	2018-02-06	14	4	t	3	01:02:10	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	19	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	3	1	27	4	2	27	4	\N	29	\N	\N	1	19	19	\N	67	\N	30	40
13176	5	2018-02-06	14	4	t	3	00:00:09	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
13177	5	2018-02-06	14	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
13178	5	2018-02-06	13	4	t	3	00:00:08	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
13179	5	2018-02-06	13	4	t	3	00:54:06	6	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	24	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	24	24	\N	67	\N	30	40
13180	5	2018-02-06	13	4	t	3	00:33:29	6	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	7	7	\N	67	\N	30	40
13181	5	2018-02-06	11	4	t	3	00:08:56	6	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	35	8	2	35	8	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
13182	5	2018-02-06	10	4	t	3	00:00:09	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue mallifaud", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	171	8	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13183	5	2018-02-06	10	4	t	3	00:36:47	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	8	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
13184	5	2018-02-06	10	4	t	3	00:00:08	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place vaucanson", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	344	4	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13185	5	2018-02-06	10	4	t	3	02:44:40	6	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue joseph bouchayer", "numero_voie": "40", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	0	3	\N	8	37	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13186	5	2018-02-06	9	4	t	3	00:00:08	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	17	17	\N	67	\N	30	40
13187	5	2018-02-06	9	4	t	3	00:21:47	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	4	4	\N	67	\N	30	40
14167	5	2017-12-20	11	4	t	3	00:00:25	5	(5.73389199999999999,45.145032999999998)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue george sand", "code_insee": "38151", "numero_voie": "3", "commune_stat": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	427	11	0	14	14	14	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13188	5	2018-02-06	9	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
13189	5	2018-02-06	9	4	t	3	1 day 06:44:42	6	(5.81293400000000027,45.1198649999999972)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	27	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	3	2	27	4	3	27	4	\N	29	\N	\N	1	27	27	\N	67	\N	30	40
13190	5	2018-02-06	9	4	t	3	00:00:08	\N	(5.72382399999999958,45.1916989999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue félix viallet", "numero_voie": "6", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	23	5	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
13191	5	2018-02-06	8	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
13192	5	2018-02-06	8	4	t	3	00:00:09	\N	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	36	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	36	36	\N	67	\N	30	40
13193	5	2018-02-06	8	4	t	3	00:00:10	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
13194	5	2018-02-06	8	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	36	1	2	36	5	\N	41	\N	\N	1	14	14	\N	67	\N	30	40
13195	5	2018-02-06	8	4	t	3	00:00:08	\N	(5.72531299999999987,45.1793329999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de chamrousse", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	155	4	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13196	5	2018-02-06	8	4	t	3	00:51:07	6	(5.71787799999999979,45.2529949999999985)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Quaix-en-Chartreuse", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Quaix-en-Chartreuse (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Quaix-en-Chartreuse", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	73	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	48	48	\N	67	\N	30	40
13197	5	2018-02-06	8	4	t	3	00:00:09	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
13198	5	2018-02-06	8	4	t	3	00:00:08	\N	(5.71593399999999985,45.1621439999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "numero_voie": "15", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	26	71	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13199	5	2018-02-06	8	4	t	3	00:05:32	6	(5.61270999999999987,45.2722020000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Veurey-Voroize", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Veurey-Voroize", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	24	0	3	\N	\N	\N	\N	32	\N	32	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	24	24	\N	67	\N	30	40
13200	5	2018-02-06	7	4	t	3	00:00:14	6	(5.73514700000000044,45.1757169999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue ponsard", "numero_voie": "6", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	50	5	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13201	5	2018-02-06	7	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
13729	5	2018-01-15	9	5	t	3	00:00:26	5	(5.7322280000000001,45.1690910000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marcellin berthelot", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	136	2	\N	32	\N	32	1	3	1	4	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	1	\N	67	\N	30	40
13202	5	2018-02-05	15	4	t	3	00:08:45	6	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	25	0	3	\N	\N	\N	\N	32	\N	32	1	1	1	2	2	35	1	3	35	10	\N	39	\N	\N	1	25	25	\N	67	\N	30	40
13203	5	2018-02-05	15	4	t	3	16:00:24	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
13204	5	2018-02-05	14	4	t	3	00:00:11	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	8	8	\N	67	\N	30	40
13205	5	2018-02-05	14	4	t	3	00:00:13	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
13206	5	2018-02-05	13	4	t	3	00:00:10	\N	\N	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
13207	5	2018-02-05	13	4	t	3	00:00:09	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue marcel peretto", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	264	38	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
13208	5	2018-02-05	13	4	t	3	00:08:02	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	2	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	2	2	\N	67	\N	30	40
13209	5	2018-02-05	11	4	t	3	02:31:23	6	(4.07386800000000004,46.0363899999999973)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "ROANNE (42300)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ROANNE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	111	0	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	3	26	1	64	43	\N	\N	2	32	32	\N	67	\N	30	40
13210	5	2018-02-05	11	4	t	3	2 days 22:53:30	6	(4.07386800000000004,46.0363899999999973)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "ROANNE (42300)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ROANNE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	111	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	24	4	3	24	4	64	40	\N	\N	2	32	32	\N	67	\N	30	40
13211	5	2018-02-05	10	4	t	3	02:41:38	6	(4.07386800000000004,46.0363899999999973)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "ROANNE (42300)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "ROANNE", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	111	0	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	3	24	4	64	40	\N	\N	2	32	32	\N	67	\N	30	40
13212	5	2018-02-05	10	4	t	3	00:07:28	6	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
13213	5	2018-02-05	10	4	t	3	00:25:52	6	(5.73744999999999994,45.1816400000000016)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "chemin d'isly", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	1	3	\N	193	33	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13214	5	2018-02-05	10	4	t	3	00:00:08	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	10	10	\N	67	\N	30	40
13215	5	2018-02-05	10	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
13216	5	2018-02-05	10	4	t	3	00:00:21	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
13217	5	2018-02-05	9	4	t	3	00:00:08	\N	(5.73421700000000012,45.1782260000000022)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue lavoisier", "numero_voie": "3", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	92	11	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13218	5	2018-02-05	9	4	t	3	00:00:18	6	(5.71593399999999985,45.1621439999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "numero_voie": "55 C   ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	26	199	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13219	5	2018-02-05	9	4	t	3	2 days 02:23:44	6	(5.72498299999999993,45.1618569999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue christophe turc", "numero_voie": "3", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	1	3	\N	409	11	\N	32	\N	32	1	2	3	4	2	20	7	2	20	7	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
13220	5	2018-02-05	9	4	t	3	04:15:04	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
13221	5	2018-02-05	9	4	t	3	00:00:10	\N	(5.70544999999999991,45.1870660000000015)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue georges jacquet", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	352	2	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
13222	5	2018-02-05	9	4	t	3	00:48:39	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	4	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	3	1	26	5	2	26	5	\N	28	\N	\N	1	4	4	\N	67	\N	30	40
13223	5	2018-02-05	8	4	t	3	00:00:08	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	10	10	\N	67	\N	30	40
13224	5	2018-02-05	8	4	t	3	00:00:09	\N	(5.71593399999999985,45.1621439999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "numero_voie": "15", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	26	71	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13225	5	2018-02-05	8	4	t	3	00:00:09	\N	(5.71952499999999997,45.1611359999999991)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue du mont aiguille", "numero_voie": "7", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	236	47	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
13226	5	2018-02-05	8	4	t	3	00:00:10	\N	(5.7362169999999999,45.162039)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "numero_voie": "3", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	317	11	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13227	5	2018-02-05	8	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
13228	5	2018-02-05	8	4	t	3	00:02:35	6	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
13229	5	2018-02-05	7	4	t	3	00:00:10	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	43	\N	\N	1	10	10	\N	67	\N	30	40
13230	5	2018-02-05	7	4	t	3	00:11:36	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	2	6	35	5	\N	3	\N	\N	\N	\N	32	\N	32	1	1	1	1	2	35	1	3	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
13231	5	2018-02-02	15	4	t	3	2 days 15:34:01	6	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	31	31	\N	67	\N	30	40
13232	5	2018-02-02	15	4	t	3	00:00:08	\N	(5.83469700000000024,45.0538430000000005)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Séchilienne", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	29	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	29	29	\N	67	\N	30	40
13233	5	2018-02-02	15	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	18	18	\N	67	\N	30	40
13234	5	2018-02-02	15	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	7	7	\N	67	\N	30	40
13235	5	2018-02-02	15	4	t	3	00:00:08	\N	(5.72875900000000016,45.1844090000000023)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	195	2	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	1	1	1	\N	67	\N	30	40
13236	5	2018-02-02	15	4	t	3	00:00:09	\N	(5.71551399999999976,45.1848850000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue du dauphine", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	1	\N	2	\N	337	32	\N	32	\N	32	1	1	1	2	1	37	1	2	37	1	\N	42	\N	\N	1	1	1	\N	67	\N	30	40
13237	5	2018-02-02	14	4	t	3	00:01:24	6	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
13238	5	2018-02-02	14	4	t	3	00:00:08	\N	(5.73771300000000029,45.1966919999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue eugène delacroix", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	543	19	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
13239	5	2018-02-02	14	4	t	3	00:00:08	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
13240	5	2018-02-02	14	4	t	3	00:04:08	5	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	35	3	2	35	3	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
13241	5	2018-02-02	14	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	22	1	2	22	2	\N	24	\N	\N	1	14	14	\N	67	\N	30	40
13242	5	2018-02-02	14	4	t	3	00:00:09	\N	(5.83469700000000024,45.0538430000000005)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Séchilienne", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	29	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	29	29	\N	67	\N	30	40
13243	5	2018-02-02	14	4	t	3	00:00:09	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
13730	5	2018-01-15	9	4	t	3	00:00:25	5	(5.72081499999999998,45.1753450000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	30	42	\N	32	\N	32	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	1	\N	67	\N	30	40
13244	5	2018-02-02	14	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	17	17	\N	67	\N	30	40
13245	5	2018-02-02	13	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	18	18	\N	67	\N	30	40
13246	5	2018-02-02	13	4	t	3	00:04:26	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	1	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
13247	5	2018-02-02	13	4	t	3	2 days 18:22:32	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	35	6	2	35	6	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
13248	5	2018-02-02	13	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
13249	5	2018-02-02	13	4	t	3	00:00:08	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	1	3	3	\N	67	\N	30	40
13250	5	2018-02-02	13	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
13251	5	2018-02-02	13	4	t	3	00:00:08	\N	(5.68251599999999968,45.088555999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	11	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	11	11	\N	67	\N	30	40
13252	5	2018-02-02	13	4	t	3	00:00:08	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	26	1	2	26	1	\N	32	\N	\N	1	4	4	\N	67	\N	30	40
13253	5	2018-02-02	13	4	t	3	00:00:10	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
13254	5	2018-02-02	13	4	t	3	00:21:05	6	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	27	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	27	27	\N	67	\N	30	40
13255	5	2018-02-02	13	4	t	3	00:00:08	\N	(5.72614599999999996,45.1805370000000011)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de la capuche", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	146	2	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
13256	5	2018-02-02	10	4	t	3	02:34:42	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
13257	5	2018-02-02	10	4	t	3	00:47:15	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	4	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	26	8	2	26	8	\N	43	\N	\N	1	4	4	\N	67	\N	30	40
13258	5	2018-02-02	10	4	t	3	00:48:52	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	43	\N	\N	1	31	31	\N	67	\N	30	40
13259	5	2018-02-02	10	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	5	5	\N	67	\N	30	40
13260	5	2018-02-02	10	4	t	3	00:00:10	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	23	23	\N	67	\N	30	40
13261	5	2018-02-02	10	4	t	3	00:05:31	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	5	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	43	\N	\N	1	5	5	\N	67	\N	30	40
13262	5	2018-02-02	10	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
13263	5	2018-02-02	9	4	t	3	01:27:24	5	(5.68251599999999968,45.088555999999997)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	11	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	2	26	8	2	26	8	\N	43	\N	\N	1	11	11	\N	67	\N	30	40
13264	5	2018-02-02	9	4	t	3	00:00:08	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
13265	5	2018-02-02	9	4	t	3	00:00:08	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	1	3	3	\N	67	\N	30	40
13266	5	2018-02-02	9	5	t	3	00:00:32	5	(5.97802100000000003,45.3426290000000023)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "GONCELIN (38570)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "GONCELIN", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	112	\N	1	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	3	26	5	65	28	\N	\N	2	32	32	\N	67	\N	30	40
13267	5	2018-02-02	8	4	t	3	00:01:17	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
13268	5	2018-02-02	8	4	t	3	00:00:08	\N	(5.71713999999999967,45.1629089999999991)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin des essarts", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	275	2	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13269	5	2018-02-02	7	4	t	3	00:00:08	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	26	1	2	26	5	\N	28	\N	\N	1	2	2	\N	67	\N	30	40
13270	5	2018-02-02	7	4	t	3	00:02:29	5	(5.72608599999999957,45.1780830000000009)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue de stalingrad", "numero_voie": "49", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	22	69	\N	32	\N	32	1	1	2	4	2	24	1	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
13271	5	2018-02-02	6	4	t	3	4 days 01:06:50	5	(5.73954499999999967,45.1985799999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de mortillet", "numero_voie": "18", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	1	1	3	\N	192	36	\N	32	\N	32	1	2	2	1	2	18	5	3	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
13272	5	2018-02-01	11	4	t	3	3 days 20:32:25	5	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	10	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	20	6	2	20	6	\N	22	\N	\N	1	10	10	\N	67	\N	30	40
13273	5	2018-02-01	10	4	t	3	00:00:09	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	20	20	\N	67	\N	30	40
13274	5	2018-02-01	10	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
13275	5	2018-02-01	10	4	t	3	00:00:09	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	23	23	\N	67	\N	30	40
13276	5	2018-02-01	10	4	t	3	00:00:15	5	(5.72998700000000039,45.077143999999997)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	15	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	15	15	\N	67	\N	30	40
13277	5	2018-02-01	10	4	t	3	00:19:30	6	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	27	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	27	27	\N	67	\N	30	40
13278	5	2018-02-01	9	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
13279	5	2018-02-01	9	4	t	3	00:00:10	\N	(5.72613199999999978,45.1790120000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue henri bergson", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	552	38	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13280	5	2018-02-01	9	4	t	3	00:00:09	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	37	1	2	37	1	\N	42	\N	\N	1	20	20	\N	67	\N	30	40
13281	5	2018-02-01	9	4	t	3	00:00:08	\N	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue général ferrie", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	11	42	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13282	5	2018-02-01	9	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
13283	5	2018-02-01	8	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	1	5	5	\N	67	\N	30	40
13284	5	2018-02-01	8	4	t	3	00:00:39	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	24	1	2	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
13285	5	2018-02-01	8	4	t	3	12 days 05:44:36	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Zones industrielles / Zones d’activités", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Zones industrielles / Zones d’activités", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Zones industrielles / Zones d’activités", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Zones industrielles / Zones d’activités"}	21	2	6	42	2	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	42	6	3	42	6	\N	48	\N	\N	1	2	2	\N	67	\N	30	40
13396	5	2018-01-26	15	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	8	\N	67	\N	30	40
13286	5	2018-02-01	8	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
13287	5	2018-02-01	8	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
13288	5	2018-02-01	8	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	43	\N	\N	1	5	5	\N	67	\N	30	40
13289	5	2018-02-01	7	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
13290	5	2018-02-01	7	4	t	3	00:00:08	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
13291	5	2018-02-01	7	4	t	3	02:02:01	5	(5.75194700000000037,45.1764810000000026)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue des jeux olympiques", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	89	19	\N	32	\N	32	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
13292	5	2018-02-01	7	4	t	3	1 day 01:08:45	5	(5.71372899999999984,45.1782389999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "nom_voie": "rue andré rivoire", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Jours / Horaires de collecte"}	21	2	6	20	1	\N	3	\N	322	32	\N	32	\N	32	1	2	3	2	1	20	3	3	20	3	\N	22	\N	\N	1	1	1	\N	67	\N	30	40
13293	5	2018-01-31	15	5	t	3	00:00:08	\N	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
13294	5	2018-01-31	15	4	t	3	15:30:09	6	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	26	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	26	26	\N	67	\N	30	40
13295	5	2018-01-31	15	4	t	3	01:45:36	6	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	20	2	2	20	2	\N	22	\N	\N	1	16	16	\N	67	\N	30	40
13296	5	2018-01-31	15	4	t	3	00:00:43	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	14	14	\N	67	\N	30	40
13297	5	2018-01-31	15	4	t	3	00:00:09	\N	(5.71852099999999997,45.1974310000000017)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "route de lyon", "code_insee": "38185", "numero_voie": "46", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	410	75	0	1	1	1	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13298	5	2018-01-31	14	4	t	3	00:04:37	6	(5.68251599999999968,45.088555999999997)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Visite du centre de tri"}	21	0	8	34	11	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	3	2	34	4	2	34	4	\N	38	\N	\N	1	11	11	\N	67	\N	30	40
13299	5	2018-01-31	14	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	1	14	14	\N	67	\N	30	40
13300	5	2018-01-31	14	4	t	3	02:41:33	6	(5.71737200000000012,45.1888429999999985)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue des 400 couverts", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Atelier compostage"}	21	0	8	28	1	0	3	\N	212	38	\N	32	\N	32	1	2	2	2	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
13301	5	2018-01-31	13	4	t	3	00:00:14	6	(5.72547899999999998,45.1891979999999975)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place victor hugo", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	55	4	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13302	5	2018-01-31	13	4	t	3	00:00:09	\N	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	18	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	37	1	2	37	1	\N	42	\N	\N	1	18	18	\N	67	\N	30	40
13303	5	2018-01-31	13	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	8	8	\N	67	\N	30	40
13304	5	2018-01-31	10	4	t	3	00:00:11	\N	(5.72400800000000043,45.1885019999999997)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place victor hugo", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	55	38	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
13305	5	2018-01-31	10	4	t	3	00:00:10	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
13306	5	2018-01-31	10	4	t	3	00:00:12	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
13307	5	2018-01-31	10	4	t	3	00:00:08	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
13308	5	2018-01-31	9	4	t	3	00:00:08	\N	(5.71271600000000035,45.1884200000000007)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue abbé grégoire", "numero_voie": "15", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	37	71	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13309	5	2018-01-31	9	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Sécurité déchèteries"}	21	0	5	41	5	0	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	41	1	2	41	5	\N	47	\N	\N	1	5	5	\N	67	\N	30	40
13310	5	2018-01-31	9	4	t	3	00:00:10	\N	(5.73055999999999965,45.1874579999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place de metz", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	1	\N	2	\N	407	2	\N	32	\N	32	1	1	1	1	1	37	1	2	37	1	\N	42	\N	\N	1	1	1	\N	67	\N	30	40
13311	5	2018-01-31	9	4	t	3	1 day 00:49:41	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	8	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	18	5	3	18	5	\N	20	\N	\N	1	8	8	\N	67	\N	30	40
13312	5	2018-01-31	9	4	t	3	00:02:40	5	(5.71726799999999979,45.1818919999999977)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours jean jaurès", "numero_voie": "107", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	84	48	\N	32	\N	32	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
13313	5	2018-01-31	9	4	t	3	00:00:08	\N	(5.74213299999999993,45.1791120000000035)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "numero_voie": "44", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	10	99	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	1	1	\N	67	\N	30	40
13314	5	2018-01-31	9	4	t	3	00:14:55	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	4	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	4	4	\N	67	\N	30	40
13315	5	2018-01-31	8	4	t	3	00:00:09	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	27	27	\N	67	\N	30	40
13316	5	2018-01-31	8	4	t	3	00:00:08	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	20	20	\N	67	\N	30	40
13317	5	2018-01-31	7	4	t	3	7 days 08:14:43	6	\N	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "cours la fontaine", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	279	2	\N	32	\N	32	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
13318	5	2018-01-31	7	4	t	3	00:00:08	\N	(5.7306020000000002,45.191755999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue pierre duclot", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	\N	2	\N	371	2	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
13319	5	2018-01-31	7	4	t	3	00:15:10	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	8	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	2	2	24	4	3	24	4	\N	40	\N	\N	1	8	8	\N	67	\N	30	40
13320	5	2018-01-30	15	4	t	3	00:00:29	5	(5.58516299999999966,45.3698809999999995)	{"type": "Sur les consignes de tri des déchets", "metro": "Hors GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "Hors GAM", "origine": "Formulaire", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Hors GAM", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "VOIRON (38500)", "guichet_commune": "Guichet Hors GAM", "commune_hors_gam": "VOIRON", "guichet_commune2": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	95	0	2	\N	\N	\N	1	32	\N	32	1	1	2	4	1	24	1	3	24	4	46	40	\N	\N	2	32	32	\N	67	\N	30	40
13321	5	2018-01-30	15	4	t	3	23:07:59	5	(5.75194700000000037,45.1764810000000026)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue des jeux olympiques", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	0	3	\N	89	19	\N	32	\N	32	1	2	2	1	2	24	4	3	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
13322	5	2018-01-30	15	4	t	3	00:00:10	\N	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	26	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	1	26	26	\N	67	\N	30	40
13323	5	2018-01-30	15	4	t	3	00:11:56	6	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	21	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	21	21	\N	67	\N	30	40
13324	5	2018-01-30	14	4	t	3	00:19:56	6	(5.68251599999999968,45.088555999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	11	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	11	11	\N	67	\N	30	40
13325	5	2018-01-30	14	4	t	3	00:00:11	\N	(5.68251599999999968,45.088555999999997)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Sécurité déchèteries"}	21	0	5	41	11	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	41	1	2	41	5	\N	47	\N	\N	1	11	11	\N	67	\N	30	40
13326	5	2018-01-30	14	4	t	3	00:54:49	6	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	27	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	27	27	\N	67	\N	30	40
13327	5	2018-01-30	13	4	t	3	00:25:17	5	(5.71933100000000039,45.1898720000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours jean jaurès", "numero_voie": "28", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	1	1	\N	84	51	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13328	5	2018-01-30	13	4	t	3	00:00:10	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	14	14	\N	67	\N	30	40
13329	5	2018-01-30	13	4	t	3	00:00:10	\N	(5.72400800000000043,45.1885019999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place victor hugo", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	55	38	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
13330	5	2018-01-30	13	4	t	3	00:00:10	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
13331	5	2018-01-30	13	4	t	3	00:00:11	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	3	3	\N	67	\N	30	40
13332	5	2018-01-30	13	4	t	3	00:00:10	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	1	4	4	\N	67	\N	30	40
13333	5	2018-01-30	13	4	t	3	00:15:27	5	(5.80679000000000034,45.1071999999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	35	8	2	35	8	\N	39	\N	\N	1	35	35	\N	67	\N	30	40
13334	5	2018-01-30	13	4	t	3	00:26:55	6	(5.71284800000000015,45.1892629999999969)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue abbé grégoire", "numero_voie": "94 BIS ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	0	1	\N	37	200	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
13335	5	2018-01-30	13	4	t	3	00:31:26	6	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	25	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	25	25	\N	67	\N	30	40
13336	5	2018-01-30	11	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
13337	5	2018-01-30	10	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	37	1	2	37	1	\N	42	\N	\N	1	14	14	\N	67	\N	30	40
13338	5	2018-01-30	10	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	26	1	2	26	1	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
13339	5	2018-01-30	10	4	t	3	00:00:09	\N	(5.73159200000000002,45.1652789999999982)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "numero_voie": "51", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Sécurité déchèteries"}	21	0	5	41	1	\N	2	\N	339	114	\N	32	\N	32	1	1	2	4	1	41	1	2	41	5	\N	47	\N	\N	1	1	1	\N	67	\N	30	40
13340	5	2018-01-30	10	4	t	3	5 days 21:29:42	5	(5.72259700000000038,45.1923680000000019)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai crequi", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	1	3	\N	472	35	\N	32	\N	32	1	2	3	1	2	26	6	3	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13341	5	2018-01-30	10	4	t	3	00:00:08	\N	(5.66548199999999991,45.2556950000000029)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontanil-Cornillon", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	13	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	13	13	\N	67	\N	30	40
13343	5	2018-01-30	9	4	t	3	00:09:25	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	4	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	20	8	2	20	8	\N	22	\N	\N	1	4	4	\N	67	\N	30	40
13344	5	2018-01-30	9	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	17	17	\N	67	\N	30	40
13345	5	2018-01-30	9	4	t	3	00:00:10	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	5	5	\N	67	\N	30	40
13346	5	2018-01-30	9	4	t	3	00:00:10	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	2	2	\N	67	\N	30	40
13347	5	2018-01-30	9	4	t	3	06:08:50	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	8	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	32	\N	\N	1	8	8	\N	67	\N	30	40
13348	5	2018-01-30	9	4	t	3	00:16:14	5	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Encombrants"}	21	0	6	22	12	1	2	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	22	6	2	22	6	\N	24	\N	\N	1	12	12	\N	67	\N	30	40
13349	5	2018-01-30	8	4	t	3	00:00:07	\N	(5.80679000000000034,45.1071999999999989)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	35	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	35	35	\N	67	\N	30	40
13350	5	2018-01-30	8	4	t	3	00:00:09	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	14	14	\N	67	\N	30	40
13351	5	2018-01-30	8	4	t	3	02:13:41	5	(5.75194700000000037,45.1764810000000026)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue des jeux olympiques", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	0	3	\N	89	19	\N	32	\N	32	1	2	2	1	2	26	4	3	26	4	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
13352	5	2018-01-30	8	4	t	3	00:00:08	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	1	23	23	\N	67	\N	30	40
13353	5	2018-01-30	8	5	t	3	1 day 00:45:31	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	20	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	43	\N	\N	1	20	20	\N	67	\N	30	40
13354	5	2018-01-30	8	4	t	3	00:00:16	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	1	23	23	\N	67	\N	30	40
13355	5	2018-01-30	8	4	t	3	00:17:59	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	20	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	43	\N	\N	1	20	20	\N	67	\N	30	40
13356	5	2018-01-30	8	4	t	3	00:00:32	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	20	1	3	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	3	26	1	\N	43	\N	\N	1	20	20	\N	67	\N	30	40
13357	5	2018-01-29	15	4	t	3	14:56:48	5	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Champ-sur-Drac", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	15	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	15	15	\N	67	\N	30	40
13358	5	2018-01-29	15	4	t	3	00:00:16	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	1	8	8	\N	67	\N	30	40
13359	5	2018-01-29	15	4	t	3	00:00:17	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	1	14	14	\N	67	\N	30	40
13360	5	2018-01-29	15	4	t	3	00:00:09	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	1	17	17	\N	67	\N	30	40
13361	5	2018-01-29	14	4	t	3	00:00:09	\N	(5.68251599999999968,45.088555999999997)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	11	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	26	1	2	26	5	\N	28	\N	\N	1	11	11	\N	67	\N	30	40
13362	5	2018-01-29	14	4	t	3	17:17:24	5	(5.79308800000000002,45.139049)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Herbeys", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Herbeys", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Commande de bac"}	21	0	6	35	21	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	35	7	2	35	7	\N	39	\N	\N	1	21	21	\N	67	\N	30	40
13363	5	2018-01-29	14	4	t	3	00:00:09	\N	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
13364	5	2018-01-29	14	4	t	3	00:00:13	5	(5.7378739999999997,45.2016249999999999)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "quai jongkind", "numero_voie": "13", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	1	\N	2	\N	130	1	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
13365	5	2018-01-29	13	4	t	3	2 days 18:38:53	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
13366	5	2018-01-29	13	4	t	3	00:21:29	5	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	27	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	27	27	\N	67	\N	30	40
13367	5	2018-01-29	13	4	t	3	3 days 21:07:53	5	(5.80679000000000034,45.1071999999999989)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Grand-Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Autre demande d’information"}	21	2	5	26	35	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	3	2	26	5	3	26	5	\N	28	\N	\N	1	35	35	\N	67	\N	30	40
13368	5	2018-01-29	13	4	t	3	00:09:42	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	5	1	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	26	4	2	26	4	\N	43	\N	\N	\N	\N	5	\N	67	\N	30	40
13369	5	2018-01-29	13	4	t	3	00:02:03	5	\N	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours de la libération et du général de gaulle", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	1	1	3	\N	59	2	\N	32	\N	32	1	1	2	2	1	24	1	3	24	4	\N	40	\N	\N	\N	\N	1	\N	67	\N	30	40
13370	5	2018-01-29	11	4	t	3	01:46:33	5	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	27	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	27	\N	67	\N	30	40
13372	5	2018-01-29	10	4	t	3	00:13:16	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	4	0	1	\N	\N	\N	\N	32	\N	32	1	2	2	3	1	24	4	2	24	4	\N	40	\N	\N	\N	\N	4	\N	67	\N	30	40
13373	5	2018-01-29	10	4	t	3	00:18:32	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Tri déchets"}	21	0	9	24	23	1	1	\N	\N	\N	\N	32	\N	32	1	2	2	4	1	24	4	2	24	4	\N	40	\N	\N	\N	\N	23	\N	67	\N	30	40
13374	5	2018-01-29	10	4	t	3	02:15:37	5	\N	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "cours de la libération et du général de gaulle", "numero_voie": "157 B   ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	0	1	\N	59	201	\N	32	\N	32	1	2	3	2	1	26	3	2	26	3	\N	43	\N	\N	\N	\N	1	\N	67	\N	30	40
13375	5	2018-01-29	10	4	t	3	02:17:36	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	31	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	43	\N	\N	\N	\N	31	\N	67	\N	30	40
13376	5	2018-01-29	10	4	t	3	00:00:10	\N	(5.73008600000000001,45.192891000000003)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue brocherie", "numero_voie": "15", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	\N	2	\N	560	71	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	1	\N	67	\N	30	40
13377	5	2018-01-29	10	4	t	3	00:00:09	\N	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	4	\N	67	\N	30	40
13378	5	2018-01-29	10	4	t	3	00:00:09	\N	(5.72647100000000009,45.1771420000000035)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "59", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	22	22	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13379	5	2018-01-29	10	4	t	3	00:00:10	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	16	\N	67	\N	30	40
13381	5	2018-01-29	10	4	t	3	3 days 00:14:23	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	4	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	1	4	4	\N	67	\N	30	40
13382	5	2018-01-29	10	4	t	3	01:29:53	5	(5.7255079999999996,45.1665279999999996)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée des romantiques", "numero_voie": "31", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	1	1	3	\N	166	26	\N	32	\N	32	1	2	2	4	2	26	4	3	26	4	\N	43	\N	\N	\N	\N	1	\N	67	\N	30	40
13383	5	2018-01-29	9	4	t	3	03:28:24	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	2	8	27	5	0	1	\N	\N	\N	\N	32	\N	32	1	2	2	1	1	27	4	3	27	4	\N	29	\N	\N	\N	\N	5	\N	67	\N	30	40
13384	5	2018-01-29	9	4	t	3	00:00:10	\N	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	17	\N	67	\N	30	40
13385	5	2018-01-29	9	4	t	3	00:00:12	\N	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	3	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	3	\N	67	\N	30	40
13386	5	2018-01-29	9	4	t	3	00:12:50	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	14	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	4	1	26	7	2	26	7	\N	32	\N	\N	\N	\N	14	\N	67	\N	30	40
13387	5	2018-01-29	9	4	t	3	00:00:08	\N	(5.75165500000000041,45.1779160000000033)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jules vallès", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	1	\N	2	\N	66	32	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	1	\N	67	\N	30	40
13388	5	2018-01-29	9	4	t	3	00:00:08	\N	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	14	\N	67	\N	30	40
13389	5	2018-01-29	8	4	t	3	00:00:10	\N	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	16	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	16	\N	67	\N	30	40
13390	5	2018-01-29	8	4	t	3	00:00:08	\N	(5.63718699999999995,45.3025140000000022)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	124	32	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	1	\N	67	\N	30	40
13391	5	2018-01-29	8	4	t	3	00:00:24	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
13392	5	2018-01-29	8	4	t	3	00:00:09	\N	(5.80679000000000034,45.1071999999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	35	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	35	\N	67	\N	30	40
13393	5	2018-01-29	8	4	t	3	00:42:50	5	(5.73668699999999987,45.1771999999999991)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue jean perrot", "numero_voie": "110", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets", "qualification_formulaire": "Animation tri"}	21	0	8	27	1	0	1	\N	180	166	\N	32	\N	32	1	2	2	1	1	27	4	2	27	4	\N	29	\N	\N	\N	\N	1	\N	67	\N	30	40
13394	5	2018-01-26	15	4	t	3	4 days 15:25:52	6	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	10	0	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	2	26	6	\N	32	\N	\N	1	10	10	\N	67	\N	30	40
13395	5	2018-01-26	15	4	t	3	00:00:09	\N	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Sécurité déchèteries"}	21	0	5	41	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	41	1	2	41	5	\N	47	\N	\N	\N	\N	20	\N	67	\N	30	40
13397	5	2018-01-26	14	4	t	3	2 days 16:38:37	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	4	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	4	\N	67	\N	30	40
13398	5	2018-01-26	14	4	t	3	00:01:15	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	4	0	1	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	4	\N	67	\N	30	40
13399	5	2018-01-26	14	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	5	\N	67	\N	30	40
13400	5	2018-01-26	14	5	t	3	00:00:16	6	(5.72714299999999987,45.1899889999999971)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de bonne", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	1	\N	2	\N	179	19	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	1	\N	67	\N	30	40
13401	5	2018-01-26	13	4	t	3	00:03:58	6	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	27	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	27	\N	67	\N	30	40
13402	5	2018-01-26	13	4	t	3	00:00:19	6	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	17	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	17	\N	67	\N	30	40
13403	5	2018-01-26	13	4	t	3	00:00:09	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	5	\N	67	\N	30	40
13404	5	2018-01-26	13	4	t	3	00:00:44	5	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	7	\N	67	\N	30	40
13405	5	2018-01-26	13	4	t	3	00:00:09	\N	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	27	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	27	\N	67	\N	30	40
13406	5	2018-01-26	11	5	t	3	00:00:42	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	5	\N	67	\N	30	40
13407	5	2018-01-26	10	4	t	3	00:00:19	6	(5.70559999999999956,45.208871000000002)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	25	\N	67	\N	30	40
13408	5	2018-01-26	10	4	t	3	6 days 00:21:39	6	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	24	1	2	24	4	\N	40	\N	\N	1	10	10	\N	67	\N	30	40
13409	5	2018-01-26	10	4	t	3	00:00:09	\N	(5.74163800000000002,45.1698949999999968)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	183	32	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	1	\N	67	\N	30	40
13410	5	2018-01-26	10	4	t	3	00:13:13	5	(5.76178399999999957,45.2196810000000013)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	28	0	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	43	\N	\N	\N	\N	28	\N	67	\N	30	40
13411	5	2018-01-26	10	4	t	3	00:00:08	\N	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	5	\N	67	\N	30	40
13412	5	2018-01-26	10	4	t	3	00:00:09	\N	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	8	\N	67	\N	30	40
13414	5	2018-01-26	9	4	t	3	00:00:14	6	(5.72108300000000014,45.1873950000000022)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue thiers", "numero_voie": "18", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	93	36	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13415	5	2018-01-26	9	4	t	3	00:00:25	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	5	\N	67	\N	30	40
13416	5	2018-01-26	9	4	t	3	00:04:05	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	20	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	20	\N	67	\N	30	40
13417	5	2018-01-26	9	4	t	3	00:00:28	5	(5.69781400000000016,45.1236839999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Pont-de-Claix (Le)", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Pont-de-Claix (Le) (38800)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Types de déchets acceptés en déchèteries"}	21	0	5	36	113	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	51	\N	67	\N	30	40
13418	5	2018-01-26	9	4	t	3	00:01:07	5	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	12	\N	67	\N	30	40
13419	5	2018-01-26	9	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	7	\N	67	\N	30	40
13420	5	2018-01-26	8	4	t	3	00:01:20	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	8	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	8	\N	67	\N	30	40
13421	5	2018-01-26	8	4	t	3	00:00:09	\N	(5.74859000000000009,45.1053959999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Jarrie", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	31	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	31	\N	67	\N	30	40
13422	5	2018-01-26	8	4	t	3	00:12:31	6	(5.71926299999999976,45.1642160000000032)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue guy de maupassant", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	412	35	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	1	\N	67	\N	30	40
13423	5	2018-01-26	8	4	t	3	00:00:08	\N	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	23	\N	67	\N	30	40
13424	5	2018-01-26	7	4	t	3	03:10:43	5	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	1	1	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	\N	\N	28	\N	67	\N	30	40
13425	5	2018-01-26	7	4	t	3	00:00:17	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	14	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
13426	5	2018-01-26	7	4	t	3	4 days 23:24:30	5	(5.72169900000000009,45.184075)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue kléber", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	2	6	26	1	1	3	\N	556	4	\N	32	\N	32	1	2	3	1	2	26	6	3	26	6	\N	32	\N	\N	1	1	1	\N	67	\N	30	40
13427	5	2018-01-26	7	4	t	3	6 days 02:38:14	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "qualification_formulaire": "Horaires déchèteries"}	21	2	5	18	2	0	3	\N	\N	\N	\N	32	\N	32	1	2	2	1	2	18	5	3	18	5	\N	20	\N	\N	1	2	2	\N	67	\N	30	40
13428	5	2018-01-25	15	4	t	3	00:01:46	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	23	\N	67	\N	30	40
13429	5	2018-01-25	15	4	t	3	00:00:15	5	(5.73345099999999963,45.1922890000000024)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue servan", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	360	2	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	1	\N	67	\N	30	40
13430	5	2018-01-25	15	4	t	3	00:03:26	5	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue françois de fénelon", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	218	38	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	1	\N	67	\N	30	40
13431	5	2018-01-25	15	4	t	3	00:00:24	6	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	0	9	24	23	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	4	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	23	\N	67	\N	30	40
13432	5	2018-01-25	14	4	t	3	00:00:08	\N	(5.72735799999999973,45.1896380000000022)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la poste", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	1	\N	2	\N	241	4	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	1	\N	67	\N	30	40
13433	5	2018-01-25	14	4	t	3	00:00:17	6	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Volume de bac"}	21	0	6	37	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	37	1	2	37	1	\N	42	\N	\N	\N	\N	7	\N	67	\N	30	40
13434	5	2018-01-25	13	4	t	3	00:01:09	5	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	12	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	12	\N	67	\N	30	40
13435	5	2018-01-25	11	4	t	3	8 days 01:41:14	6	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	28	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	1	28	28	\N	67	\N	30	40
13436	5	2018-01-25	11	4	t	3	01:03:35	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Commande de bac"}	21	0	6	35	5	0	2	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	35	6	2	35	6	\N	39	\N	\N	\N	\N	5	\N	67	\N	30	40
13437	5	2018-01-25	10	4	t	3	00:00:31	6	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	10	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	10	\N	67	\N	30	40
13438	5	2018-01-25	10	4	t	3	00:01:27	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Jours / Horaires de collecte"}	21	0	6	20	2	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	2	\N	67	\N	30	40
13439	5	2018-01-25	10	4	t	3	00:00:19	5	(5.73813399999999962,45.1625670000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	1	\N	2	\N	56	38	\N	32	\N	32	1	1	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13440	5	2018-01-25	9	4	t	3	00:02:52	6	(5.70559999999999956,45.208871000000002)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Tri déchets"}	21	2	9	24	25	0	3	\N	\N	\N	\N	32	\N	32	1	1	2	2	2	24	1	3	24	4	\N	40	\N	\N	\N	\N	25	\N	67	\N	30	40
13441	5	2018-01-25	9	4	t	3	00:00:50	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	5	1	1	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	26	1	3	26	1	\N	43	\N	\N	\N	\N	5	\N	67	\N	30	40
13442	5	2018-01-25	9	4	t	3	00:00:12	5	(5.72553200000000029,45.1832040000000035)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	1	\N	2	\N	333	38	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	1	\N	67	\N	30	40
13443	5	2018-01-25	9	4	t	3	00:00:23	5	(5.66548199999999991,45.2556950000000029)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontanil-Cornillon", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	5	26	13	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	2	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	13	\N	67	\N	30	40
13444	5	2018-01-25	9	4	t	3	00:02:43	6	(5.68251599999999968,45.088555999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	11	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	11	\N	67	\N	30	40
13445	5	2018-01-25	9	4	t	3	00:25:38	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Formulaire", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	2	9	26	2	\N	3	\N	\N	\N	\N	32	\N	32	1	2	3	1	2	26	6	3	26	6	\N	43	\N	\N	\N	\N	2	\N	67	\N	30	40
13448	5	2018-01-25	8	5	t	3	00:24:35	6	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Autre demande d’information"}	21	0	9	26	17	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	2	26	3	2	26	3	\N	43	\N	\N	\N	\N	17	\N	67	\N	30	40
13449	5	2018-01-25	8	4	t	3	01:33:57	6	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "qualification_formulaire": "Tri déchets"}	21	0	9	24	17	1	3	\N	\N	\N	\N	32	\N	32	1	2	3	2	1	24	3	2	24	3	\N	40	\N	\N	\N	\N	17	\N	67	\N	30	40
13450	5	2018-01-25	8	4	t	3	00:00:13	5	(5.72081499999999998,45.1753450000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	1	\N	2	\N	30	42	\N	32	\N	32	1	1	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	1	\N	67	\N	30	40
13451	5	2018-01-25	8	4	t	3	00:28:45	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	2	0	2	\N	\N	\N	\N	32	\N	32	1	2	3	1	1	26	6	2	26	6	\N	32	\N	\N	\N	\N	2	\N	67	\N	30	40
13452	5	2018-01-25	8	4	t	3	00:00:42	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Encombrants"}	21	0	6	22	2	0	2	\N	\N	\N	\N	32	\N	32	1	1	1	1	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	2	\N	67	\N	30	40
13453	5	2018-01-25	8	4	t	3	00:00:09	\N	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Horaires déchèteries"}	21	0	5	18	7	\N	2	\N	\N	\N	\N	32	\N	32	1	1	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	7	\N	67	\N	30	40
13454	5	2018-01-25	8	4	t	3	00:00:14	5	(5.73055999999999965,45.1874579999999995)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place de metz", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Autre demande d’information"}	21	0	6	26	1	\N	2	\N	407	2	\N	32	\N	32	1	1	1	1	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	1	\N	67	\N	30	40
13455	5	2018-01-25	8	4	t	3	00:01:14	5	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "qualification_formulaire": "Commande de bac"}	21	0	6	35	25	\N	2	\N	\N	\N	\N	32	\N	32	1	1	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	25	\N	67	\N	30	40
13490	5	2018-01-24	8	4	t	3	08:12:42	6	(5.72589400000000026,45.1781700000000015)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Courrier", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de stalingrad", "numero_voie": "50", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri"}	21	\N	6	\N	1	1	3	\N	22	18	\N	32	\N	32	1	3	2	4	2	26	2	4	26	2	\N	32	\N	\N	\N	\N	1	\N	67	\N	30	40
13491	5	2018-01-24	7	4	t	3	00:00:23	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	8	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	8	\N	67	\N	30	40
13492	5	2018-01-24	7	4	t	3	00:01:27	6	(5.7304940000000002,45.1818010000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue albert 1er de belgique", "numero_voie": "23", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	82	55	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13493	5	2018-01-24	7	4	t	3	00:00:29	6	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	23	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	24	1	2	24	1	\N	26	\N	\N	\N	\N	23	\N	67	\N	30	40
13494	5	2018-01-23	15	4	t	3	00:01:25	6	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	17	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	17	\N	67	\N	30	40
13495	5	2018-01-23	15	5	t	3	00:00:26	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	5	\N	67	\N	30	40
13496	5	2018-01-23	15	4	t	3	23:43:20	6	(5.71347399999999972,45.1892520000000033)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue anthoard", "numero_voie": "3", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Location de bacs pour évènements", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Location de bacs pour évènements", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	1	0	3	\N	210	11	\N	32	\N	32	2	3	3	2	1	40	3	2	40	3	\N	46	\N	\N	\N	\N	1	\N	67	\N	30	40
13497	5	2018-01-23	14	4	t	3	00:00:46	6	(5.73784000000000027,45.1705139999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue malherbe", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	295	2	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13498	5	2018-01-23	14	4	t	3	00:07:55	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	14	\N	67	\N	30	40
13513	5	2018-01-23	9	4	t	3	00:00:30	6	(5.71683599999999981,45.1882620000000017)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des 400 couverts", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	212	2	\N	32	\N	32	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	1	\N	67	\N	30	40
13514	5	2018-01-23	9	5	t	3	00:00:58	6	(5.72807400000000033,45.1912659999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	\N	2	\N	227	4	\N	32	\N	32	1	3	1	1	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	1	\N	67	\N	30	40
13515	5	2018-01-23	8	4	t	3	00:19:21	6	(5.76178399999999957,45.2196810000000013)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	28	1	3	\N	\N	\N	\N	32	\N	32	1	3	2	1	2	24	1	1	24	4	\N	40	\N	\N	\N	\N	28	\N	67	\N	30	40
13516	5	2018-01-23	8	4	t	3	03:26:37	6	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	18	\N	3	\N	\N	\N	\N	32	\N	32	1	3	2	1	2	24	4	2	24	4	\N	40	\N	\N	\N	\N	18	\N	67	\N	30	40
13517	5	2018-01-23	7	4	t	3	00:00:31	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	8	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	8	\N	67	\N	30	40
13518	5	2018-01-22	15	4	t	3	00:00:24	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	5	\N	67	\N	30	40
13519	5	2018-01-22	15	4	t	3	00:00:22	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	2	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	2	\N	67	\N	30	40
13520	5	2018-01-22	15	4	t	3	00:00:27	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	2	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	2	\N	67	\N	30	40
13521	5	2018-01-22	15	4	t	3	01:18:17	5	(5.74967900000000043,45.1592800000000025)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de belledonne", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	23	1	1	\N	387	8	\N	32	\N	32	1	3	2	4	1	28	4	2	28	4	\N	30	\N	\N	\N	\N	23	\N	67	\N	30	40
13526	5	2018-01-22	14	4	t	3	01:36:12	6	(5.73348000000000013,45.1688159999999996)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue pascal", "numero_voie": "31", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	0	3	\N	125	26	\N	32	\N	32	1	3	2	4	2	28	4	2	28	4	\N	30	\N	\N	\N	\N	1	\N	67	\N	30	40
13527	5	2018-01-22	13	4	t	3	00:00:22	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	8	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	8	\N	67	\N	30	40
13528	5	2018-01-22	13	4	t	3	01:01:55	6	(5.71284800000000015,45.1892629999999969)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue abbé grégoire", "numero_voie": "94 BIS ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	9	\N	1	0	1	\N	37	200	\N	32	\N	32	1	3	3	2	1	26	3	2	26	3	\N	43	\N	\N	\N	\N	1	\N	67	\N	30	40
13529	5	2018-01-22	13	4	t	3	00:01:17	5	(5.72553200000000029,45.1832040000000035)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "allée henri frenay", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	0	1	\N	333	38	\N	32	\N	32	1	3	1	1	1	26	1	1	26	1	\N	43	\N	\N	\N	\N	1	\N	67	\N	30	40
13530	5	2018-01-22	13	4	t	3	00:26:04	5	(5.73744999999999994,45.1816400000000016)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "chemin d'isly", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	6	\N	1	1	1	\N	193	33	\N	32	\N	32	1	3	3	4	1	35	7	1	35	7	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13531	5	2018-01-22	13	4	t	3	01:55:28	6	(5.73934299999999986,45.1706569999999985)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue malherbe", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	295	19	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13532	5	2018-01-22	10	4	t	3	00:00:23	5	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	7	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	3	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	7	\N	67	\N	30	40
13533	5	2018-01-22	10	4	t	3	00:02:22	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	2	\N	3	\N	\N	\N	\N	32	\N	32	1	3	2	1	2	24	1	2	24	4	\N	40	\N	\N	\N	\N	2	\N	67	\N	30	40
13545	5	2018-01-22	7	4	t	3	00:42:24	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	5	0	3	\N	\N	\N	\N	32	\N	32	1	3	2	1	2	26	5	1	26	5	\N	28	\N	\N	\N	\N	5	\N	67	\N	30	40
13546	5	2018-01-22	7	4	t	3	01:08:27	6	(5.71696600000000021,45.1827329999999989)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue irvoy", "numero_voie": "8 BIS ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	1	0	3	\N	131	204	\N	32	\N	32	1	3	2	2	2	24	4	1	24	4	\N	40	\N	\N	\N	\N	1	\N	67	\N	30	40
13547	5	2018-01-22	7	4	t	3	00:00:22	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
13548	5	2018-01-22	7	4	t	3	2 days 01:31:07	5	(5.77724499999999974,45.2599370000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Sappey-en-Chartreuse (Le)", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sappey-en-Chartreuse (Le) (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	103	1	3	\N	\N	\N	\N	32	\N	32	1	3	2	1	2	18	5	1	18	5	\N	20	\N	\N	\N	\N	52	\N	67	\N	30	40
13549	5	2018-01-19	15	4	t	3	2 days 17:07:30	5	(5.71479200000000009,45.1834479999999985)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue de new-york", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	1	1	1	\N	106	35	\N	32	\N	32	1	3	2	2	1	26	4	2	26	4	\N	43	\N	\N	\N	\N	1	\N	67	\N	30	40
13550	5	2018-01-19	15	4	t	3	00:01:33	5	(5.71961999999999993,45.1764310000000009)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du parc georges pompidou", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	297	2	\N	32	\N	32	1	3	2	4	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	1	\N	67	\N	30	40
13551	5	2018-01-19	15	4	t	3	00:00:36	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	5	\N	67	\N	30	40
13552	5	2018-01-19	15	4	t	3	00:00:23	5	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	27	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	3	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	27	\N	67	\N	30	40
13554	5	2018-01-19	15	4	t	3	00:00:22	5	(5.72081499999999998,45.1753450000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	30	42	\N	32	\N	32	1	3	2	4	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	1	\N	67	\N	30	40
13555	5	2018-01-19	15	4	t	3	00:00:25	5	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	18	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	18	\N	67	\N	30	40
13556	5	2018-01-19	15	4	t	3	00:00:56	5	(5.74163800000000002,45.1698949999999968)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	183	32	\N	32	\N	32	1	3	1	1	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	1	\N	67	\N	30	40
13557	5	2018-01-19	14	4	t	3	00:00:20	5	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	36	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	36	\N	67	\N	30	40
13558	5	2018-01-19	14	4	t	3	00:00:21	5	(5.73813399999999962,45.1625670000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	56	38	\N	32	\N	32	1	3	1	4	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	1	\N	67	\N	30	40
13559	5	2018-01-19	14	4	t	3	00:00:44	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	2	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	2	\N	67	\N	30	40
13560	5	2018-01-19	14	4	t	3	45 days 19:49:49	5	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "---", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	10	1	3	\N	\N	\N	\N	32	\N	32	1	1	2	1	2	18	1	6	18	5	\N	20	\N	\N	1	10	10	\N	67	\N	30	40
13561	5	2018-01-19	14	4	t	3	2 days 18:36:38	5	(5.73462799999999984,45.1956530000000001)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue maréchal randon", "numero_voie": "57", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	0	3	\N	91	118	\N	32	\N	32	1	3	2	1	2	27	4	2	27	4	\N	29	\N	\N	\N	\N	1	\N	67	\N	30	40
13564	5	2018-01-19	14	4	t	3	2 days 19:12:36	5	(5.73348000000000013,45.1688159999999996)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue pascal", "numero_voie": "25", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	1	0	3	\N	125	24	\N	32	\N	32	1	3	2	4	2	26	4	2	26	4	\N	43	\N	\N	\N	\N	1	\N	67	\N	30	40
13565	5	2018-01-19	13	4	t	3	00:00:19	5	(5.73596400000000006,45.1618139999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	317	2	\N	32	\N	32	1	3	1	4	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	1	\N	67	\N	30	40
13566	5	2018-01-19	10	4	t	3	00:00:21	5	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	7	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	7	\N	67	\N	30	40
13567	5	2018-01-19	10	4	t	3	00:06:51	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	2	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	2	\N	67	\N	30	40
13568	5	2018-01-19	10	4	t	3	2 days 23:20:56	5	(5.72164499999999965,45.1408320000000032)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue de l'oisans", "numero_voie": "15 BIS ", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	14	1	1	\N	574	192	\N	32	\N	32	1	3	2	4	1	24	4	2	24	4	\N	40	\N	\N	\N	\N	14	\N	67	\N	30	40
13569	5	2018-01-19	10	4	t	3	00:00:25	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	4	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	14	\N	67	\N	30	40
13570	5	2018-01-19	10	4	t	3	00:00:35	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	20	\N	67	\N	30	40
13571	5	2018-01-19	10	4	t	3	2 days 22:10:15	5	(5.75772700000000004,45.2054580000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue de la plaine fleurie", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	2	\N	2	\N	575	42	\N	32	\N	32	1	3	3	1	1	22	6	2	22	6	\N	24	\N	\N	\N	\N	2	\N	67	\N	30	40
13572	5	2018-01-19	9	4	t	3	2 days 22:40:34	5	(5.73653899999999961,45.1985839999999968)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue lachmann", "numero_voie": "34", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	1	0	1	\N	110	73	\N	32	\N	32	1	3	3	1	1	26	6	2	26	6	\N	32	\N	\N	\N	\N	1	\N	67	\N	30	40
13577	5	2018-01-19	8	4	t	3	00:00:21	5	(5.74163800000000002,45.1698949999999968)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	183	32	\N	32	\N	32	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	1	\N	67	\N	30	40
13578	5	2018-01-19	8	4	t	3	00:00:26	5	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	8	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	8	\N	67	\N	30	40
13579	5	2018-01-19	8	4	t	3	00:00:25	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	5	\N	67	\N	30	40
13580	5	2018-01-19	8	4	t	3	2 days 23:07:36	5	(5.73129899999999992,45.1963409999999968)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai xavier jouvin", "numero_voie": "20 BIS ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	1	1	1	\N	313	205	\N	32	\N	32	1	3	3	1	1	35	6	2	35	6	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13581	5	2018-01-19	7	4	t	3	00:00:26	5	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue françois de fénelon", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	218	38	\N	32	\N	32	1	3	1	1	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	1	\N	67	\N	30	40
13582	5	2018-01-18	15	4	t	3	00:02:52	5	(5.72695199999999982,45.1810529999999986)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	22	33	\N	32	\N	32	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	1	\N	67	\N	30	40
13583	5	2018-01-18	15	4	t	3	00:00:40	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	5	\N	67	\N	30	40
13584	5	2018-01-18	15	4	t	3	00:00:21	5	(5.74106200000000033,45.1841980000000021)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	10	2	\N	32	\N	32	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	1	\N	67	\N	30	40
13591	5	2018-01-18	14	4	t	3	00:12:50	5	(5.72929200000000005,45.1863859999999988)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place d'apvril", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	1	0	3	\N	528	19	\N	32	\N	32	1	3	2	1	2	18	5	1	18	5	\N	20	\N	\N	\N	\N	1	\N	67	\N	30	40
13592	5	2018-01-18	14	4	t	3	00:07:24	6	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	12	0	3	\N	\N	\N	\N	32	\N	32	1	3	3	1	2	26	6	2	26	6	\N	32	\N	\N	\N	\N	12	\N	67	\N	30	40
13593	5	2018-01-18	13	4	t	3	00:08:06	5	(5.73099399999999992,45.1868419999999986)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue de strasbourg", "numero_voie": "16", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	1	3	\N	184	23	\N	32	\N	32	1	3	1	1	1	35	1	1	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13594	5	2018-01-18	13	4	t	3	4 days 00:43:04	5	(5.68988300000000002,45.1807420000000022)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue du moucherotte", "numero_voie": "26", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	16	0	2	\N	579	60	\N	32	\N	32	1	3	3	2	1	35	3	2	35	3	\N	39	\N	\N	\N	\N	16	\N	67	\N	30	40
13595	5	2018-01-18	13	4	t	3	00:00:40	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	14	\N	67	\N	30	40
13596	5	2018-01-18	13	4	t	3	00:01:32	5	(5.72081499999999998,45.1753450000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	30	42	\N	32	\N	32	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	1	\N	67	\N	30	40
13597	5	2018-01-18	9	4	t	3	03:27:12	5	(5.7622169999999997,45.2076739999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue le poulet", "numero_voie": "30", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	2	1	1	\N	346	40	\N	32	\N	32	1	3	3	1	1	26	6	2	26	6	\N	32	\N	\N	\N	\N	2	\N	67	\N	30	40
13598	5	2018-01-18	9	4	t	3	00:03:18	6	(5.73162199999999977,45.1880039999999994)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue beyle stendhal", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	517	2	\N	32	\N	32	1	3	1	1	1	24	1	2	24	1	\N	26	\N	\N	\N	\N	1	\N	67	\N	30	40
13626	5	2018-01-18	7	4	t	3	06:16:52	5	(5.74607600000000041,45.1598830000000007)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue du trieves", "numero_voie": "4", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	23	1	3	\N	581	20	\N	32	\N	32	1	3	2	4	2	18	5	1	18	5	\N	20	\N	\N	\N	\N	23	\N	67	\N	30	40
13627	5	2018-01-18	7	4	t	3	01:04:06	5	(5.66816999999999993,45.1938150000000007)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de l'abbé vincent", "numero_voie": "22", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	8	0	3	\N	582	17	\N	32	\N	32	1	3	3	2	2	20	3	1	20	3	\N	22	\N	\N	\N	\N	8	\N	67	\N	30	40
13628	5	2018-01-18	7	4	t	3	00:00:47	5	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "place docteur léon martin", "numero_voie": "6", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	0	3	\N	405	5	\N	32	\N	32	1	3	1	1	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	1	\N	67	\N	30	40
13629	5	2018-01-17	15	4	t	3	16:53:27	6	(5.76999900000000032,45.2189770000000024)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin saint-bruno", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	28	\N	1	\N	583	4	\N	32	\N	32	1	3	3	1	1	31	6	2	31	6	\N	35	\N	\N	\N	\N	28	\N	67	\N	30	40
13630	5	2018-01-17	15	4	t	3	00:00:32	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	5	\N	67	\N	30	40
13631	5	2018-01-17	14	4	t	3	00:00:25	6	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	16	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	2	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	16	\N	67	\N	30	40
13632	5	2018-01-17	13	5	t	3	00:02:53	6	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	18	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	18	\N	67	\N	30	40
13633	5	2018-01-17	13	4	t	3	18:48:19	6	(5.81864999999999988,45.1912999999999982)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Murianette", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	9	\N	61	0	3	\N	\N	\N	\N	32	\N	32	1	3	3	1	1	26	6	2	26	6	\N	43	\N	\N	\N	\N	43	\N	67	\N	30	40
13634	5	2018-01-17	13	4	t	3	00:00:24	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	20	\N	67	\N	30	40
13643	5	2018-01-17	8	4	t	3	07:42:06	6	(5.71347399999999972,45.1892520000000033)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue anthoard", "numero_voie": "3", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	0	3	\N	210	11	\N	32	\N	32	1	3	2	2	2	27	4	2	27	4	\N	29	\N	\N	\N	\N	1	\N	67	\N	30	40
13644	5	2018-01-17	8	4	t	3	00:00:56	6	(5.73784999999999989,45.1806120000000035)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue moyrand", "numero_voie": "1 A   ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	380	207	\N	32	\N	32	1	3	1	4	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	1	\N	67	\N	30	40
13645	5	2018-01-17	8	4	t	3	00:31:43	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri"}	21	\N	6	\N	14	\N	3	\N	\N	\N	\N	32	\N	32	1	3	2	4	2	26	2	2	26	2	\N	32	\N	\N	\N	\N	14	\N	67	\N	30	40
13646	5	2018-01-17	8	4	t	3	07:00:42	6	(5.73555599999999988,45.1798550000000034)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "chemin du rhin", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	1	1	3	\N	449	2	\N	32	\N	32	1	3	2	4	2	18	5	1	18	5	\N	20	\N	\N	\N	\N	1	\N	67	\N	30	40
13647	5	2018-01-17	8	4	t	3	5 days 03:07:11	6	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	17	0	3	\N	\N	\N	\N	32	\N	32	1	3	2	2	2	24	4	2	24	4	\N	40	\N	\N	\N	\N	17	\N	67	\N	30	40
13648	5	2018-01-17	7	4	t	3	00:00:22	6	(5.76178399999999957,45.2196810000000013)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	28	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	28	\N	67	\N	30	40
13649	5	2018-01-17	7	4	t	3	00:00:23	6	(5.70535899999999963,45.1744210000000024)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue rhin et danube", "numero_voie": "47", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	73	109	\N	32	\N	32	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	1	\N	67	\N	30	40
13650	5	2018-01-16	15	4	t	3	00:00:24	6	(5.73662600000000023,45.1666999999999987)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	132	4	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13653	5	2018-01-16	14	4	t	3	00:17:52	5	\N	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "lotissement coteaux de la gare", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Georges-de-Commiers", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	9	\N	51	1	1	\N	584	2	\N	32	\N	32	1	3	3	3	1	26	8	2	26	8	\N	43	\N	\N	\N	\N	41	\N	67	\N	30	40
13654	5	2018-01-16	14	4	t	3	00:09:05	5	(5.78040500000000002,45.1407730000000029)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin des vignes", "numero_voie": "28", "commune_stat": "Hors GAM", "commune_stat2": "Brié-et-Angonnes", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	6	\N	22	0	1	\N	585	51	\N	32	\N	32	1	3	3	4	1	35	7	2	35	7	\N	39	\N	\N	\N	\N	22	\N	67	\N	30	40
13655	5	2018-01-16	14	4	t	3	00:01:07	6	(5.72688000000000041,45.1899760000000015)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la poste", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	241	2	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13656	5	2018-01-16	13	4	t	3	1 day 00:31:55	5	(5.74784000000000006,45.2097260000000034)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de la croix de montfleury", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	28	1	2	\N	586	2	\N	32	\N	32	1	3	2	1	1	18	5	1	18	5	\N	20	\N	\N	\N	\N	28	\N	67	\N	30	40
13657	5	2018-01-16	13	4	t	3	00:00:30	6	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	12	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	12	\N	67	\N	30	40
13658	5	2018-01-16	13	4	t	3	5 days 21:54:47	5	(5.70498200000000022,45.1717799999999983)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue rhin et danube", "numero_voie": "38", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	1	1	3	\N	73	16	\N	32	\N	32	1	3	2	2	2	26	4	2	26	4	\N	43	\N	\N	\N	\N	1	\N	67	\N	30	40
13659	5	2018-01-16	13	4	t	3	00:01:50	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	19	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	3	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	19	\N	67	\N	30	40
13660	5	2018-01-16	13	4	t	3	00:03:06	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	5	\N	67	\N	30	40
13662	5	2018-01-16	11	4	t	3	00:03:40	5	(5.74163800000000002,45.1698949999999968)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	\N	1	\N	183	32	\N	32	\N	32	1	3	2	1	1	34	4	2	34	4	\N	38	\N	\N	\N	\N	1	\N	67	\N	30	40
13663	5	2018-01-16	11	4	t	3	1 day 04:23:44	5	\N	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "rue du général de gaulle", "numero_voie": "218", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	19	1	3	\N	587	208	\N	32	\N	32	1	3	2	3	2	18	5	1	18	5	\N	20	\N	\N	\N	\N	19	\N	67	\N	30	40
13664	5	2018-01-16	11	4	t	3	00:00:25	5	(5.7073400000000003,45.1739049999999978)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée rosa parks", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	328	33	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13665	5	2018-01-16	11	4	t	3	7 days 21:56:12	6	(5.73241400000000034,45.1930580000000006)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue tres cloitres", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	588	2	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13666	5	2018-01-16	10	4	t	3	00:00:22	5	(5.72316800000000026,45.1694269999999989)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "78 BIS ", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	22	209	\N	32	\N	32	1	3	1	4	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	1	\N	67	\N	30	40
13667	5	2018-01-16	10	4	t	3	00:00:29	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	8	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	8	\N	67	\N	30	40
13668	5	2018-01-16	10	4	t	3	00:18:22	5	(5.73112200000000005,45.1440470000000005)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue frédéric joliot curie", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	589	2	\N	32	\N	32	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	14	\N	67	\N	30	40
13669	5	2018-01-16	10	4	t	3	00:00:31	6	(5.81293400000000027,45.1198649999999972)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vaulnaveys-le-Haut", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	27	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	27	\N	67	\N	30	40
13731	5	2018-01-15	8	4	t	3	00:02:46	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	2	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	2	\N	67	\N	30	40
13670	5	2018-01-16	10	4	t	3	00:06:30	6	(5.71253000000000011,45.1647829999999999)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue du 11 novembre", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	590	2	\N	32	\N	32	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	1	\N	67	\N	30	40
13671	5	2018-01-16	10	4	t	3	00:00:28	5	(5.73813399999999962,45.1625670000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "numero_voie": "11", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	56	33	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13672	5	2018-01-16	10	4	t	3	00:00:36	5	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Sassenage", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	17	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	17	\N	67	\N	30	40
13673	5	2018-01-16	9	4	t	3	00:00:20	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	14	\N	67	\N	30	40
13674	5	2018-01-16	9	4	t	3	00:00:31	6	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	23	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	23	\N	67	\N	30	40
13675	5	2018-01-16	9	4	t	3	00:00:39	6	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	10	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	10	\N	67	\N	30	40
13676	5	2018-01-16	9	4	t	3	00:52:41	6	(5.76178399999999957,45.2196810000000013)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	9	\N	28	0	3	\N	\N	\N	\N	32	\N	32	1	3	3	1	2	26	6	2	26	6	\N	43	\N	\N	\N	\N	28	\N	67	\N	30	40
13677	5	2018-01-16	9	4	t	3	00:00:24	6	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	10	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	10	\N	67	\N	30	40
13678	5	2018-01-16	9	4	t	3	00:01:16	6	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	23	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	23	\N	67	\N	30	40
13679	5	2018-01-16	9	4	t	3	01:43:12	6	(5.73348000000000013,45.1688159999999996)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue pascal", "numero_voie": "25", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	0	1	\N	125	24	\N	32	\N	32	1	3	2	4	1	28	4	2	28	4	\N	30	\N	\N	\N	\N	1	\N	67	\N	30	40
13680	5	2018-01-16	8	4	t	3	00:00:22	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	5	\N	67	\N	30	40
13681	5	2018-01-16	8	4	t	3	00:07:31	5	(5.72132299999999994,45.1849989999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue pierre arthaud", "numero_voie": "1", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	0	3	\N	444	2	\N	32	\N	32	1	3	2	1	2	36	1	1	36	5	\N	41	\N	\N	\N	\N	1	\N	67	\N	30	40
13682	5	2018-01-16	8	4	t	3	02:26:30	5	(5.68346700000000027,45.1664019999999979)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de comboire", "numero_voie": "17 BIS ", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	16	0	1	\N	325	210	\N	32	\N	32	1	3	2	2	1	34	4	2	34	4	\N	38	\N	\N	\N	\N	16	\N	67	\N	30	40
13683	5	2018-01-16	8	4	t	3	00:00:19	5	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	16	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	16	\N	67	\N	30	40
13684	5	2018-01-16	8	4	t	3	00:42:41	6	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	3	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	3	\N	67	\N	30	40
13685	5	2018-01-16	8	4	t	3	00:14:57	6	(5.72677200000000042,45.1103980000000035)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "domaine de riveyry", "numero_voie": "8", "commune_stat": "Hors GAM", "commune_stat2": "Champagnier", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	9	\N	37	0	1	\N	591	8	\N	32	\N	32	1	3	3	3	1	26	8	2	26	8	\N	43	\N	\N	\N	\N	37	\N	67	\N	30	40
13686	5	2018-01-16	8	4	t	3	00:09:58	5	(5.77973099999999995,45.0884780000000021)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "avenue gabriel peri", "numero_voie": "555", "commune_stat": "Hors GAM", "commune_stat2": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	19	0	1	\N	326	211	\N	32	\N	32	1	3	1	3	1	35	1	1	35	10	\N	39	\N	\N	\N	\N	19	\N	67	\N	30	40
13690	5	2018-01-16	7	4	t	3	03:44:30	5	(5.68806000000000012,45.2044190000000015)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue du saint-eynard", "numero_voie": "9", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	8	0	3	\N	65	35	\N	32	\N	32	1	3	2	2	2	26	4	1	26	4	\N	43	\N	\N	\N	\N	8	\N	67	\N	30	40
13691	5	2018-01-16	7	4	t	3	00:00:20	6	(5.74163800000000002,45.1698949999999968)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	183	32	\N	32	\N	32	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	1	\N	67	\N	30	40
13692	5	2018-01-16	7	4	t	3	00:00:24	6	(5.72465099999999971,45.1722340000000031)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "numero_voie": "105", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	22	127	\N	32	\N	32	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	1	\N	67	\N	30	40
13693	5	2018-01-16	7	4	t	3	00:00:20	5	(5.66903299999999977,45.0554869999999994)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Hors GAM", "commune_stat2": "Vif", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	7	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	3	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	7	\N	67	\N	30	40
13694	5	2018-01-16	7	4	t	3	1 day 07:50:03	5	(5.74607600000000041,45.1598830000000007)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue du trieves", "numero_voie": "4", "commune_stat": "Hors GAM", "commune_stat2": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	23	1	3	\N	581	20	\N	32	\N	32	1	3	2	4	2	18	5	1	18	5	\N	20	\N	\N	\N	\N	23	\N	67	\N	30	40
13695	5	2018-01-16	7	4	t	3	1 day 07:48:02	5	\N	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue commandant komarov", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	5	1	3	\N	592	\N	\N	32	\N	32	1	3	2	1	2	18	5	1	18	5	\N	20	\N	\N	\N	\N	5	\N	67	\N	30	40
13696	5	2018-01-16	7	4	t	3	1 day 07:44:02	5	(5.7674430000000001,45.2052229999999966)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "allée des mitaillères", "numero_voie": "21", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	2	0	3	\N	593	44	\N	32	\N	32	1	3	2	1	2	18	5	1	18	5	\N	20	\N	\N	\N	\N	2	\N	67	\N	30	40
13697	5	2018-01-15	15	4	t	3	15:30:33	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Courrier", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	3	1	1	26	6	4	26	6	\N	32	\N	\N	\N	\N	5	\N	67	\N	30	40
13698	5	2018-01-15	15	4	t	3	1 day 21:06:44	6	(5.76178399999999957,45.2196810000000013)	{"type": "Sur les consignes de tri des déchets", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri"}	21	\N	9	\N	28	0	3	\N	\N	\N	\N	32	\N	32	1	3	2	1	2	26	2	1	26	2	\N	43	\N	\N	\N	\N	28	\N	67	\N	30	40
13699	5	2018-01-15	15	4	t	3	00:00:28	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Meylan", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	2	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	1	1	31	1	2	31	1	\N	35	\N	\N	\N	\N	2	\N	67	\N	30	40
13700	5	2018-01-15	15	4	t	3	1 day 17:32:03	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	20	1	3	\N	\N	\N	\N	32	\N	32	1	3	3	2	1	26	3	2	26	3	\N	32	\N	\N	\N	\N	20	\N	67	\N	30	40
13701	5	2018-01-15	14	4	t	3	00:00:23	5	\N	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue docteur roux", "numero_voie": "12", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	594	32	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13702	5	2018-01-15	14	4	t	3	2 days 00:09:10	6	(5.76178399999999957,45.2196810000000013)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Corenc", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	28	1	3	\N	\N	\N	\N	32	\N	32	1	3	2	1	2	18	5	2	18	5	\N	20	\N	\N	\N	\N	28	\N	67	\N	30	40
13703	5	2018-01-15	14	4	t	3	14 days 20:07:48	5	(5.73489599999999999,45.145150000000001)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue paul eluard", "numero_voie": "44", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "guichet_commune2": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	6	\N	14	0	3	\N	595	99	\N	32	\N	32	1	2	3	4	2	26	7	1	26	7	\N	32	\N	\N	1	14	14	\N	67	\N	30	40
13704	5	2018-01-15	14	4	t	3	20:27:38	6	(5.92354000000000003,45.2787989999999994)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des champs élysées", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	1	3	\N	177	42	\N	32	\N	32	1	3	2	2	2	28	4	1	28	4	\N	30	\N	\N	\N	\N	1	\N	67	\N	30	40
13705	5	2018-01-15	14	4	t	3	00:26:34	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	14	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	14	\N	67	\N	30	40
13708	5	2018-01-15	13	4	t	3	00:00:47	6	(5.73662600000000023,45.1666999999999987)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue la bruyère", "numero_voie": "5", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	132	4	\N	32	\N	32	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	1	\N	67	\N	30	40
13709	5	2018-01-15	13	4	t	3	00:00:24	6	(5.71297000000000033,45.1766959999999997)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue joseph bouchayer", "numero_voie": "40", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	8	37	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13710	5	2018-01-15	13	4	t	3	00:01:26	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	5	\N	67	\N	30	40
13711	5	2018-01-15	13	4	t	3	00:48:55	5	(5.67665699999999962,45.1738599999999977)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "route de saint-nizier", "numero_voie": "40", "commune_stat": "Hors GAM", "commune_stat2": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	16	1	1	\N	596	37	\N	32	\N	32	1	3	3	2	1	35	3	2	35	3	\N	39	\N	\N	\N	\N	16	\N	67	\N	30	40
13712	5	2018-01-15	13	4	t	3	00:17:10	6	(5.92354000000000003,45.2787989999999994)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des champs élysées", "numero_voie": "14", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	1	3	\N	177	42	\N	32	\N	32	1	3	2	2	2	28	4	1	28	4	\N	30	\N	\N	\N	\N	1	\N	67	\N	30	40
13713	5	2018-01-15	12	4	t	3	00:04:09	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	1	3	\N	\N	\N	\N	32	\N	32	1	3	1	4	2	35	1	1	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
13714	5	2018-01-15	11	4	t	3	00:00:30	5	(5.72553200000000029,45.1832040000000035)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "numero_voie": "10", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	333	38	\N	32	\N	32	1	3	1	1	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	1	\N	67	\N	30	40
13715	5	2018-01-15	11	4	t	3	00:00:23	6	(5.72842099999999999,45.1859309999999965)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue hoche", "numero_voie": "2", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	282	19	\N	32	\N	32	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	1	\N	67	\N	30	40
13732	5	2018-01-15	8	4	t	3	2 days 06:14:58	6	(5.73742199999999958,45.2016050000000007)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "quai jongkind", "numero_voie": "19", "commune_stat": "Hors GAM", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	1	1	3	\N	130	7	\N	32	\N	32	1	3	2	1	2	18	5	1	18	5	\N	20	\N	\N	\N	\N	1	\N	67	\N	30	40
13733	5	2018-01-15	8	4	t	3	00:00:28	6	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	20	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	20	\N	67	\N	30	40
13734	5	2018-01-15	8	4	t	3	00:00:29	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "commune_stat2": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	8	\N	2	\N	\N	\N	\N	32	\N	32	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	8	\N	67	\N	30	40
13735	5	2018-01-15	8	4	t	3	23:28:45	6	(5.72115799999999997,45.1441239999999979)	{"type": "Sur la collecte des ordures ménagères", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "allée raymond savignac", "numero_voie": "4", "commune_stat": "Hors GAM", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	6	\N	14	0	3	\N	597	20	\N	32	\N	32	1	3	3	4	1	26	7	2	26	7	\N	32	\N	\N	\N	\N	14	\N	67	\N	30	40
13736	5	2018-01-12	15	4	t	3	00:01:46	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	2	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13737	5	2018-01-12	15	4	t	3	00:09:39	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	8	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13738	5	2018-01-12	15	4	t	3	00:00:24	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Hors GAM", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Hors GAM", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	\N	32	\N	32	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13739	5	2018-01-12	15	4	t	3	00:27:26	5	(5.7575289999999999,45.2059810000000013)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "nom_voie": "avenue de la plaine fleurie", "code_insee": "38229", "numero_voie": "21", "commune_stat": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	2	\N	1	\N	575	44	0	2	2	2	1	3	1	1	1	26	1	1	26	1	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13740	5	2018-01-12	14	4	t	3	00:09:41	5	(5.73813999999999957,45.1827460000000016)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "nom_voie": "rue jules ferry", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	3	\N	397	2	0	1	1	1	1	3	1	4	2	22	1	1	22	2	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
13741	5	2018-01-12	13	4	t	3	00:01:58	5	(5.72352599999999967,45.190607)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard édouard rey", "code_insee": "38185", "numero_voie": "18", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	0	3	\N	189	36	0	1	1	1	1	3	2	1	2	24	1	1	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13742	5	2018-01-12	13	4	t	3	2 days 22:51:41	5	(5.71166600000000013,45.1837149999999994)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue abbé grégoire", "code_insee": "38185", "numero_voie": "78", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	0	3	\N	37	112	0	1	1	1	1	3	2	2	2	28	4	2	28	4	\N	30	\N	\N	1	1	1	\N	67	\N	30	40
13743	5	2018-01-12	13	4	t	3	03:36:38	5	(5.73426200000000019,45.1445330000000027)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue george sand", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	1	1	3	\N	427	38	0	1	1	1	1	3	2	4	2	24	4	1	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13744	5	2018-01-12	13	4	t	3	00:00:21	5	(5.73662899999999976,45.1764200000000002)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de l'église", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	72	2	0	1	1	1	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13745	5	2018-01-12	13	5	t	3	00:43:10	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "code_insee": "38111", "commune_stat": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	9	\N	4	1	1	\N	\N	\N	0	4	4	4	1	3	3	3	1	26	8	2	26	8	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
13746	5	2018-01-12	13	4	t	3	00:00:29	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	1	1	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13747	5	2018-01-12	13	4	t	3	00:05:06	5	(5.73788199999999993,45.1774910000000034)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue leroy", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	0	3	\N	161	44	0	1	1	1	1	3	1	4	2	22	1	1	22	2	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
13748	5	2018-01-12	11	4	t	3	2 days 19:46:16	6	(5.68996200000000041,45.1790769999999995)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "commune_stat2": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	16	\N	2	\N	\N	\N	0	16	16	16	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	16	\N	67	\N	30	40
13755	5	2018-01-12	11	4	t	3	01:01:51	5	(5.67046299999999981,45.1989739999999998)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "avenue de romans", "code_insee": "38474", "numero_voie": "16 C   ", "commune_stat": "Sassenage", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	17	1	1	\N	598	212	0	17	17	17	1	3	2	2	1	27	4	2	27	4	\N	29	\N	\N	\N	\N	\N	\N	67	\N	30	40
13756	5	2018-01-12	10	4	t	3	00:00:29	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	2	\N	2	\N	\N	\N	0	2	2	2	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13757	5	2018-01-12	10	4	t	3	00:09:06	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	4	\N	3	\N	\N	\N	0	4	4	4	1	3	3	3	1	35	8	2	35	8	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13758	5	2018-01-12	10	4	t	3	2 days 20:47:48	5	(5.74259599999999981,45.1865260000000006)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue jeanne d'arc", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	24	4	0	1	1	1	1	3	2	1	1	41	1	2	41	5	\N	47	\N	\N	\N	\N	1	\N	67	\N	30	40
13759	5	2018-01-12	10	4	t	3	2 days 20:58:04	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	0	14	14	14	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	14	\N	67	\N	30	40
13760	5	2018-01-12	10	4	t	3	00:00:35	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	1	1	1	24	1	2	24	1	\N	26	\N	\N	\N	\N	\N	\N	67	\N	30	40
13761	5	2018-01-12	10	4	t	3	13 days 23:12:09	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	2	\N	3	\N	\N	\N	0	2	2	2	1	2	3	1	2	22	6	4	22	6	\N	24	\N	\N	\N	\N	2	\N	67	\N	30	40
13762	5	2018-01-12	9	4	t	3	00:00:53	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13763	5	2018-01-12	9	4	t	3	00:02:16	6	(5.73184900000000042,45.1728710000000007)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue gustave flaubert", "code_insee": "38185", "numero_voie": "21", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	482	44	0	1	1	1	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13764	5	2018-01-12	9	4	t	3	00:54:33	6	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	14	\N	2	\N	\N	\N	0	14	14	14	1	3	2	4	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13765	5	2018-01-12	9	4	t	3	00:00:30	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	2	\N	2	\N	\N	\N	0	2	2	2	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13766	5	2018-01-12	8	4	t	3	01:15:17	6	(5.70632300000000026,45.1668889999999976)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue beaumarchais", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	123	2	0	1	1	1	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13767	5	2018-01-12	8	4	t	3	00:00:36	5	(5.72890999999999995,45.1653769999999994)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue des trembles", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	0	2	\N	503	2	0	1	1	1	1	3	2	4	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	\N	\N	67	\N	30	40
13768	5	2018-01-12	8	4	t	3	00:00:33	6	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	7	\N	2	\N	\N	\N	0	7	7	7	1	3	1	3	1	24	1	2	24	1	\N	26	\N	\N	\N	\N	\N	\N	67	\N	30	40
13769	5	2018-01-12	8	4	t	3	00:07:09	6	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	18	\N	2	\N	\N	\N	0	18	18	18	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13770	5	2018-01-12	8	4	t	3	00:00:29	6	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	17	\N	2	\N	\N	\N	0	17	17	17	1	3	1	2	1	37	1	2	37	1	\N	42	\N	\N	\N	\N	\N	\N	67	\N	30	40
13771	5	2018-01-12	7	4	t	3	00:41:39	6	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	25	\N	2	\N	\N	\N	0	25	25	25	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13772	5	2018-01-12	7	4	t	3	00:00:30	5	(5.77158600000000011,45.0758360000000025)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	19	\N	2	\N	\N	\N	0	19	19	19	1	3	2	3	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13773	5	2018-01-12	7	4	t	3	00:00:23	5	(5.71117299999999961,45.1728039999999993)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du lys rouge", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	83	19	0	1	1	1	1	3	1	2	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
13774	5	2018-01-11	15	4	t	3	5 days 16:57:26	5	(5.71713900000000042,45.1873840000000015)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue des arts", "code_insee": "38185", "numero_voie": "13", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	1	0	3	\N	349	1	0	1	1	1	1	3	3	2	1	26	3	1	26	3	\N	32	\N	\N	\N	\N	1	\N	67	\N	30	40
13775	5	2018-01-11	15	4	t	3	00:00:45	6	(5.74163800000000002,45.1698949999999968)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	183	32	0	1	1	1	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13776	5	2018-01-11	14	4	t	3	3 days 17:10:04	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "grand-rue", "code_insee": "38057", "numero_voie": "28", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	34	0	2	\N	599	51	0	34	33	34	1	3	2	4	1	27	4	1	27	4	\N	29	\N	\N	\N	\N	34	\N	67	\N	30	40
13777	5	2018-01-11	14	4	t	3	3 days 17:12:12	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "grand-rue", "code_insee": "38057", "numero_voie": "28", "commune_stat": "Bresson", "commune_stat2": "Bresson", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	34	0	3	\N	599	51	0	34	33	34	1	3	2	4	2	27	4	1	27	4	\N	29	\N	\N	\N	\N	34	\N	67	\N	30	40
13778	5	2018-01-11	14	4	t	3	5 days 17:50:14	5	(5.72115799999999997,45.1441239999999979)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "allée raymond savignac", "code_insee": "38151", "numero_voie": "4", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	6	\N	14	0	3	\N	597	20	0	14	14	14	1	3	3	4	2	26	7	1	26	7	\N	32	\N	\N	\N	\N	14	\N	67	\N	30	40
13779	5	2018-01-11	14	4	t	3	00:09:40	5	(5.73447700000000005,45.1613529999999983)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	1	3	\N	294	38	0	1	1	1	1	3	1	4	2	26	1	1	26	1	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
13780	5	2018-01-11	14	4	t	3	00:00:21	5	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	27	\N	2	\N	\N	\N	0	27	27	27	1	3	2	3	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13781	5	2018-01-11	14	4	t	3	00:00:30	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "commune_stat2": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "guichet_commune2": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	19	\N	2	\N	\N	\N	0	19	19	19	1	3	1	3	1	22	1	2	22	2	\N	24	\N	\N	1	19	19	\N	67	\N	30	40
13782	5	2018-01-11	14	4	t	3	00:00:25	5	(5.73166300000000017,45.1783160000000024)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue gay lussac", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	439	11	0	1	1	1	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13783	5	2018-01-11	13	5	t	3	00:37:03	6	(5.72548899999999961,45.1686249999999987)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue alfred de vigny", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	14	5	0	1	1	1	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13784	5	2018-01-11	14	4	t	3	00:20:06	6	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "commune_stat2": "Champ-sur-Drac", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	15	\N	2	\N	\N	\N	0	15	15	15	1	3	1	3	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	15	\N	67	\N	30	40
13785	5	2018-01-11	13	4	t	3	00:00:25	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13786	5	2018-01-11	13	4	t	3	00:16:06	6	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Pont-de-Claix (Le) (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	113	\N	2	\N	\N	\N	0	26	26	26	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13787	5	2018-01-11	13	4	t	3	00:00:50	5	(5.7294179999999999,45.1927980000000034)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place claveyson", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	164	2	0	1	1	1	1	3	1	1	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13788	5	2018-01-11	11	4	t	3	00:00:38	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	4	\N	2	\N	\N	\N	0	4	4	4	1	3	1	3	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13789	5	2018-01-11	11	4	t	3	02:02:25	6	(5.67290100000000042,45.120040000000003)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	4	\N	2	\N	\N	\N	0	4	4	4	1	3	1	3	1	37	1	2	37	1	\N	42	\N	\N	\N	\N	\N	\N	67	\N	30	40
13797	5	2018-01-11	10	4	t	3	00:00:24	6	(5.73447700000000005,45.1613529999999983)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	294	33	0	1	1	1	1	3	2	4	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13798	5	2018-01-11	9	4	t	3	00:00:30	6	(5.70226800000000011,45.1458549999999974)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue jean prévost", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	363	40	0	1	1	1	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13799	5	2018-01-11	9	4	t	3	00:00:22	6	(5.63205699999999965,45.2439120000000017)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	33	\N	2	\N	\N	\N	0	33	32	33	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13800	5	2018-01-11	9	4	t	3	00:07:58	5	(5.73052899999999976,45.0806169999999966)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "impasse jean-paul sartre", "code_insee": "38071", "numero_voie": "55", "commune_stat": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	15	1	1	\N	600	119	0	15	15	15	1	3	3	3	1	35	8	2	35	8	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13801	5	2018-01-11	9	4	t	3	00:00:21	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue louis blériot", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	601	2	0	1	1	1	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13802	5	2018-01-11	9	4	t	3	00:09:01	5	(5.72568799999999989,45.1775280000000024)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "54", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	6	\N	1	\N	1	\N	22	12	0	1	1	1	1	3	3	4	1	35	7	2	35	7	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13803	5	2018-01-11	9	4	t	3	00:00:28	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13804	5	2018-01-11	9	4	t	3	00:00:28	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13805	5	2018-01-11	9	4	t	3	00:02:55	6	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	3	\N	2	\N	\N	\N	0	3	3	3	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13806	5	2018-01-11	8	4	t	3	00:00:22	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	20	\N	2	\N	\N	\N	0	20	20	20	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13807	5	2018-01-11	7	4	t	3	05:59:11	6	(5.69759100000000007,45.2128009999999989)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue pierre semard", "code_insee": "38423", "numero_voie": "15", "commune_stat": "Saint-Martin-le-Vinoux", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	25	1	3	\N	54	71	0	25	25	25	1	3	3	2	1	26	3	2	26	3	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13808	5	2018-01-11	7	4	t	3	00:00:42	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	2	1	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	\N	\N	67	\N	30	40
13809	5	2018-01-11	7	4	t	3	01:06:24	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38229", "commune_stat": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	9	\N	2	1	2	\N	\N	\N	0	2	2	2	1	3	3	1	1	26	6	2	26	6	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
13810	5	2018-01-10	16	4	t	3	18:53:56	6	(5.69546200000000002,45.1640590000000017)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de la source", "code_insee": "38486", "numero_voie": "10", "commune_stat": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	20	\N	1	\N	602	38	0	20	20	20	1	3	3	2	1	20	3	2	20	3	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13811	5	2018-01-10	15	4	t	3	6 days 18:34:46	6	(5.71764799999999962,45.1501340000000013)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de grugliasco", "code_insee": "38151", "numero_voie": "3", "commune_stat": "Échirolles", "commune_stat2": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	6	\N	14	\N	1	\N	603	11	0	14	14	14	1	3	3	4	1	26	7	2	26	7	\N	32	\N	\N	\N	\N	14	\N	67	\N	30	40
13812	5	2018-01-10	15	4	t	3	00:14:40	6	(5.73447700000000005,45.1613529999999983)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	294	33	0	1	1	1	1	3	1	4	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
13816	5	2018-01-10	14	4	t	3	00:06:42	6	(5.759633,45.0746159999999989)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "montalay", "code_insee": "38279", "numero_voie": "5066", "commune_stat": "Notre-Dame-de-Mésage", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	41	\N	3	\N	604	213	0	39	38	39	1	3	3	3	1	31	8	2	31	8	\N	35	\N	\N	\N	\N	\N	\N	67	\N	30	40
13817	5	2018-01-10	14	4	t	3	19:52:34	6	(5.69463600000000003,45.1871310000000008)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue antoine polotti", "code_insee": "38169", "numero_voie": "22", "commune_stat": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	8	\N	1	\N	260	17	0	8	8	8	1	3	3	2	1	35	3	2	35	3	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13818	5	2018-01-10	14	4	t	3	00:00:36	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	2	1	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13819	5	2018-01-10	14	4	t	3	00:08:54	6	(5.72496999999999989,45.192343000000001)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de belgrade", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	1	\N	1	\N	112	11	0	1	1	1	1	3	2	1	1	24	4	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13820	5	2018-01-10	13	4	t	3	00:25:20	6	(5.69995000000000029,45.0097120000000004)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "chemin de l'église", "code_insee": "38277", "numero_voie": "10", "commune_stat": "Notre-Dame-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	57	1	1	\N	72	38	0	42	41	42	1	3	3	3	1	35	8	2	35	8	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13821	5	2018-01-10	13	4	t	3	00:00:29	6	(5.70559999999999956,45.208871000000002)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	25	\N	2	\N	\N	\N	0	25	25	25	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13822	5	2018-01-10	13	4	t	3	00:28:35	6	(5.75771999999999995,45.2122010000000003)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue de l'eygala", "code_insee": "38126", "numero_voie": "72", "commune_stat": "Corenc", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	28	\N	1	\N	605	46	0	28	28	28	1	3	3	1	1	26	6	2	26	6	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13823	5	2018-01-10	13	4	t	3	00:00:37	6	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13824	5	2018-01-10	13	4	t	3	00:57:00	6	(5.83793700000000015,45.2064489999999992)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du gresivaudan", "code_insee": "38150", "numero_voie": "3 B   ", "commune_stat": "Domène", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	18	\N	1	\N	606	214	0	18	18	18	1	3	3	1	1	26	6	2	26	6	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13825	5	2018-01-10	13	4	t	3	00:30:48	6	(5.72810799999999976,45.1946500000000029)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "quai perrière", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	9	\N	1	\N	1	\N	607	8	0	1	1	1	1	3	3	1	1	26	6	2	26	6	\N	43	\N	\N	1	1	1	\N	67	\N	30	40
13826	5	2018-01-10	11	4	t	3	00:00:37	6	(5.73596400000000006,45.1618139999999997)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	317	2	0	1	1	1	1	3	2	4	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	\N	\N	67	\N	30	40
13827	5	2018-01-10	11	4	t	3	22:23:35	6	(5.73813399999999962,45.1625670000000028)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	56	38	0	1	1	1	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13828	5	2018-01-10	10	4	t	3	00:00:32	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	8	\N	2	\N	\N	\N	0	8	8	8	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13829	5	2018-01-10	10	4	t	3	02:06:58	6	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	2	\N	1	\N	\N	\N	0	2	2	2	1	3	3	1	1	20	6	2	20	6	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13830	5	2018-01-10	10	4	t	3	00:00:51	6	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	10	\N	2	\N	\N	\N	0	10	10	10	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13831	5	2018-01-10	10	4	t	3	22:18:22	6	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	\N	2	\N	\N	\N	0	19	19	19	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13832	5	2018-01-10	10	4	t	3	00:44:33	6	(5.72601799999999983,45.177266000000003)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "58", "commune_stat": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	\N	3	\N	22	107	0	1	1	1	1	3	2	4	2	27	4	2	27	4	\N	29	\N	\N	\N	\N	\N	\N	67	\N	30	40
13833	5	2018-01-10	10	4	t	3	00:18:07	6	(5.77323699999999995,45.0771900000000016)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "place malpertuis", "code_insee": "38562", "numero_voie": "2", "commune_stat": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	\N	1	\N	608	19	0	19	19	19	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13834	5	2018-01-10	10	4	t	3	22:29:43	6	(5.70400699999999983,45.0382650000000027)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	51	\N	2	\N	\N	\N	0	41	40	41	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13835	5	2018-01-10	9	4	t	3	00:00:21	6	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	23	\N	2	\N	\N	\N	0	23	23	23	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13836	5	2018-01-10	9	4	t	3	00:01:24	6	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	18	\N	2	\N	\N	\N	0	18	18	18	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13837	5	2018-01-10	8	5	t	3	00:20:48	6	(5.76891700000000007,45.0798750000000013)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "rue elsa triolet", "code_insee": "38562", "numero_voie": "296", "commune_stat": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	1	1	\N	609	215	0	19	19	19	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13838	5	2018-01-10	8	4	t	3	00:00:28	6	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	10	\N	2	\N	\N	\N	0	10	10	10	1	3	2	1	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13839	5	2018-01-10	8	4	t	3	00:29:00	6	(5.77670200000000023,45.0555969999999988)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "rue paul langevin", "code_insee": "38562", "numero_voie": "194", "commune_stat": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	\N	1	\N	610	191	0	19	19	19	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13840	5	2018-01-10	8	4	t	3	00:02:28	6	(5.10007599999999961,44.3129470000000012)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	8	\N	2	\N	\N	\N	0	8	8	8	1	3	2	2	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13849	5	2018-01-09	14	4	t	3	17:33:00	4	(5.79026700000000005,45.1849229999999977)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de l'isère", "code_insee": "38179", "numero_voie": "2", "commune_stat": "Gières", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	12	\N	3	\N	611	19	0	12	12	12	1	3	2	1	2	27	4	2	27	4	\N	29	\N	\N	\N	\N	\N	\N	67	\N	30	40
13850	5	2018-01-09	13	4	t	3	00:24:55	4	(5.67332699999999956,45.0532030000000034)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "rue du portail rouge", "code_insee": "38545", "numero_voie": "14 B   ", "commune_stat": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	9	\N	7	\N	1	\N	612	216	0	7	7	7	1	3	3	3	1	26	8	2	26	8	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
13851	5	2018-01-09	13	4	t	3	00:13:36	4	(5.71808799999999984,45.180689000000001)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "64", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	1	\N	2	\N	39	125	0	1	1	1	1	3	2	1	1	24	4	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13852	5	2018-01-09	13	4	t	3	00:00:45	5	(5.72808100000000042,45.1904949999999985)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue philis de la charce", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	515	11	0	1	1	1	1	3	2	1	1	39	1	2	39	9	\N	45	\N	\N	\N	\N	\N	\N	67	\N	30	40
13853	5	2018-01-09	13	4	t	3	00:00:20	5	(5.72808100000000042,45.1904949999999985)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue philis de la charce", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	515	11	0	1	1	1	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13854	5	2018-01-09	13	5	t	3	1 day 20:17:28	4	(5.677759,45.1989450000000019)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée des plans", "code_insee": "38169", "numero_voie": "9", "commune_stat": "Fontaine", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	8	\N	3	\N	613	35	0	8	8	8	1	3	2	2	2	27	4	2	27	4	\N	29	\N	\N	\N	\N	\N	\N	67	\N	30	40
13855	5	2018-01-09	13	4	t	3	1 day 20:27:03	6	(5.677759,45.1989450000000019)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "allée des plans", "code_insee": "38169", "numero_voie": "9", "commune_stat": "Fontaine", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	8	0	1	\N	613	35	0	8	8	8	1	3	2	2	1	27	4	2	27	4	\N	29	\N	\N	\N	\N	\N	\N	67	\N	30	40
13856	5	2018-01-09	13	4	t	3	00:42:09	4	(5.77038100000000043,45.0772479999999973)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "rue argoud", "code_insee": "38562", "numero_voie": "127", "commune_stat": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	1	1	\N	614	87	0	19	19	19	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13858	5	2018-01-09	10	4	t	3	00:07:36	4	(5.66299900000000012,45.2066080000000028)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	17	\N	2	\N	\N	\N	0	17	17	17	1	3	2	2	1	18	5	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13859	5	2018-01-09	10	4	t	3	00:00:27	4	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	10	\N	2	\N	\N	\N	0	10	10	10	1	3	2	1	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13860	5	2018-01-09	10	5	t	3	00:04:53	4	(5.7200470000000001,45.1696499999999972)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue rené lesage", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	\N	3	\N	268	23	0	1	1	1	1	3	2	4	2	27	4	2	27	4	\N	29	\N	\N	\N	\N	\N	\N	67	\N	30	40
13861	5	2018-01-09	10	4	t	3	00:00:31	4	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13862	5	2018-01-09	9	4	t	3	00:00:18	5	(5.69533500000000004,45.124842000000001)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue du vercors", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	300	38	0	1	1	1	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13863	5	2018-01-09	9	4	t	3	00:00:33	5	(5.69533500000000004,45.124842000000001)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue du vercors", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	300	38	0	1	1	1	1	3	2	2	1	39	1	2	39	9	\N	45	\N	\N	\N	\N	\N	\N	67	\N	30	40
13864	5	2018-01-09	9	4	t	3	00:00:25	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	\N	2	\N	\N	\N	0	20	20	20	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13865	5	2018-01-09	9	4	t	3	00:00:23	4	(5.10007599999999961,44.3129470000000012)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	8	\N	2	\N	\N	\N	0	8	8	8	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13883	5	2018-01-08	13	4	t	3	00:22:53	5	(5.77038100000000043,45.0772479999999973)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "rue argoud", "code_insee": "38562", "numero_voie": "50", "commune_stat": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	0	1	\N	614	18	0	19	19	19	1	3	3	3	1	22	8	2	22	8	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
13866	5	2018-01-09	8	5	t	3	00:00:21	5	(5.74106200000000033,45.1841980000000021)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	10	2	0	1	1	1	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13867	5	2018-01-09	8	4	t	3	00:24:59	5	(5.72800300000000018,45.1458870000000019)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue paul eluard", "code_insee": "38151", "numero_voie": "6", "commune_stat": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	9	\N	14	0	1	\N	595	5	0	14	14	14	1	3	3	4	1	26	7	2	26	7	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
13868	5	2018-01-09	8	4	t	3	00:00:25	5	(5.73813399999999962,45.1625670000000028)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	56	33	0	1	1	1	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13869	5	2018-01-09	8	4	t	3	00:15:32	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	6	\N	23	1	1	\N	\N	\N	0	23	23	23	1	3	3	4	1	35	7	2	35	7	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13870	5	2018-01-09	7	4	t	3	01:28:04	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue général ferrie", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	6	\N	1	0	3	\N	11	47	0	1	1	1	1	3	3	4	2	35	7	2	35	7	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13871	5	2018-01-09	7	4	t	3	00:00:19	5	(5.73625700000000016,45.162309999999998)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la pelouse", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	\N	2	\N	317	4	0	1	1	1	1	3	2	4	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13872	5	2018-01-08	15	4	t	3	00:00:26	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue général ferrie", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	11	2	0	1	1	1	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13873	5	2018-01-08	15	4	t	3	15:34:30	5	(5.784084,45.2213250000000002)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de la ville", "code_insee": "38229", "numero_voie": "11", "commune_stat": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	9	\N	2	1	1	\N	615	33	0	2	2	2	1	3	3	1	1	26	6	2	26	6	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
13875	5	2018-01-08	15	4	t	3	17:20:20	5	(3.63892399999999983,49.2821029999999993)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "code_insee": "38258", "commune_stat": "Mont-Saint-Martin", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Mont-Saint-Martin (38120)", "guichet_commune": "Guichet Mont-Saint-Martin", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	9	\N	71	1	1	\N	\N	\N	0	46	45	46	1	3	3	2	1	26	3	2	26	3	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
13876	5	2018-01-08	14	4	t	3	1 day 17:08:58	5	(5.66816999999999993,45.1938150000000007)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de l'abbé vincent", "code_insee": "38169", "numero_voie": "15", "commune_stat": "Fontaine", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	8	0	1	\N	582	71	0	8	8	8	1	3	3	2	1	24	3	2	24	3	\N	26	\N	\N	\N	\N	\N	\N	67	\N	30	40
13877	5	2018-01-08	14	4	t	3	00:00:24	16	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	15	\N	2	\N	\N	\N	0	15	15	15	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13878	5	2018-01-08	14	4	t	3	00:04:59	5	(5.82035199999999975,45.1131320000000002)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "route de la gorge", "code_insee": "38529", "numero_voie": "423", "commune_stat": "Vaulnaveys-le-Haut", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	21	\N	5	\N	27	1	2	\N	616	217	0	27	27	27	1	3	2	3	1	26	5	1	26	5	\N	28	\N	\N	\N	\N	\N	\N	67	\N	30	40
13879	5	2018-01-08	13	4	t	3	00:09:05	5	(5.79717000000000038,45.2197359999999975)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "allée de la matinière", "code_insee": "38229", "numero_voie": "1", "commune_stat": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	2	1	2	\N	617	2	0	2	2	2	1	3	3	1	1	20	6	1	20	6	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13880	5	2018-01-08	13	4	t	3	19:02:21	5	(5.68355399999999999,45.1618169999999992)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue du berger", "code_insee": "38486", "numero_voie": "22", "commune_stat": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	20	0	2	\N	618	17	0	20	20	20	1	3	3	2	1	20	3	1	20	3	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13881	5	2018-01-08	13	4	t	3	18:58:59	5	(5.7335269999999996,45.143068999999997)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue henri wallon", "code_insee": "38151", "numero_voie": "30", "commune_stat": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	6	\N	14	0	2	\N	619	40	0	14	14	14	1	3	3	4	1	20	7	2	20	7	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13882	5	2018-01-08	13	4	t	3	00:01:43	16	(5.72674199999999978,45.1672760000000011)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	108	32	0	1	1	1	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13884	5	2018-01-08	13	4	t	3	00:25:11	5	(5.67431899999999967,45.0894540000000035)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "impasse de mazetière", "code_insee": "38524", "numero_voie": "1", "commune_stat": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	11	0	1	\N	620	2	0	11	11	11	1	3	3	3	1	35	8	2	35	8	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13885	5	2018-01-08	12	4	t	3	00:00:21	5	(5.72998700000000039,45.077143999999997)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	15	\N	2	\N	\N	\N	0	15	15	15	1	3	2	3	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13886	5	2018-01-08	12	4	t	3	00:00:22	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	0	14	14	14	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13887	5	2018-01-08	10	4	t	3	00:00:39	16	(5.70400699999999983,45.0382650000000027)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	51	\N	2	\N	\N	\N	0	41	40	41	1	3	1	3	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
13888	5	2018-01-08	10	4	t	3	01:34:22	16	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "rue marcel desprez", "code_insee": "38562", "numero_voie": "342", "commune_stat": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	1	1	\N	621	218	0	19	19	19	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13889	5	2018-01-08	10	4	t	3	00:00:31	5	(5.73367599999999999,45.1923209999999997)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue tres cloitres", "code_insee": "38185", "numero_voie": "34", "commune_stat": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	588	73	0	1	1	1	1	3	1	1	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13890	5	2018-01-08	10	4	t	3	00:00:22	5	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	36	\N	2	\N	\N	\N	0	36	35	36	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13891	5	2018-01-08	10	4	t	3	00:00:21	5	(5.74163800000000002,45.1698949999999968)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	\N	2	\N	183	32	0	1	1	1	1	3	2	1	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13892	5	2018-01-08	9	4	t	3	00:00:20	5	(5.80679000000000034,45.1071999999999989)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	35	\N	2	\N	\N	\N	0	35	34	35	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13893	5	2018-01-08	9	4	t	3	00:00:29	5	(5.72875900000000016,45.1844090000000023)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	195	2	0	1	1	1	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13894	5	2018-01-08	9	5	t	3	00:00:25	16	(5.72465099999999971,45.1722340000000031)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "105", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	22	127	0	1	1	1	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13895	5	2018-01-08	9	4	t	3	00:05:09	5	(5.75343900000000019,45.0684779999999989)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "montée de saint-sauveur", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	41	1	2	\N	622	\N	0	39	38	39	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13896	5	2018-01-08	9	4	t	3	02:38:48	16	(5.71578099999999978,45.1904430000000019)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "place de la gare", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	0	1	\N	226	2	0	1	1	1	1	3	2	2	1	27	4	2	27	4	\N	29	\N	\N	\N	\N	\N	\N	67	\N	30	40
13897	5	2018-01-08	9	4	t	3	00:14:06	5	(5.76891700000000007,45.0798750000000013)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "rue elsa triolet", "code_insee": "38562", "numero_voie": "192", "commune_stat": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	0	1	\N	609	219	0	19	19	19	1	3	3	3	1	22	8	2	22	8	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
13898	5	2018-01-08	9	5	t	3	00:02:05	16	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	2	\N	2	\N	\N	\N	0	2	2	2	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13899	5	2018-01-08	9	4	t	3	00:23:14	16	(5.68499599999999994,45.2344069999999974)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue françois truffaut", "code_insee": "38382", "numero_voie": "1", "commune_stat": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	3	0	1	\N	623	2	0	3	3	3	1	3	3	2	1	26	3	2	26	3	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13901	5	2018-01-08	9	4	t	3	00:14:33	5	(-1.48851299999999998,47.2073389999999975)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "avenue jean jaurès", "code_insee": "38169", "numero_voie": "20", "commune_stat": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	8	0	1	\N	624	59	0	8	8	8	1	3	3	2	1	35	3	2	35	3	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13902	5	2018-01-08	8	4	t	3	00:00:33	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	4	\N	2	\N	\N	\N	0	4	4	4	1	3	2	3	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13903	5	2018-01-08	9	4	t	3	00:16:59	16	(5.70030400000000004,45.0752570000000006)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "route de fontagneux", "code_insee": "38545", "numero_voie": "1616", "commune_stat": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	9	\N	7	0	1	\N	625	220	0	7	7	7	1	3	3	3	1	26	8	2	26	8	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
13904	5	2018-01-08	8	4	t	3	00:34:27	16	(5.75957700000000017,45.1115020000000015)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "route de l'église", "code_insee": "38200", "numero_voie": "874", "commune_stat": "Jarrie", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	31	0	1	\N	626	221	0	31	31	31	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13905	5	2018-01-08	8	4	t	3	00:00:35	16	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	22	\N	2	\N	\N	\N	0	22	22	22	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13906	5	2018-01-08	8	4	t	3	00:04:20	5	(5.73128200000000021,45.1424289999999999)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue de la république", "code_insee": "38151", "numero_voie": "109 B   ", "commune_stat": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	14	1	3	\N	627	222	0	14	14	14	1	3	1	4	2	26	1	1	26	1	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
13907	5	2018-01-08	8	4	t	3	00:00:32	5	(5.72352799999999995,45.1749220000000022)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue jacquard", "code_insee": "38185", "numero_voie": "16", "commune_stat": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	30	23	0	1	1	1	1	3	2	4	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13908	5	2018-01-08	8	4	t	3	00:00:23	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	0	14	14	14	1	3	1	4	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13911	5	2018-01-08	7	4	t	3	00:25:26	5	(5.69045199999999962,45.1589960000000019)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de belledonne", "code_insee": "38486", "numero_voie": "40", "commune_stat": "Seyssins", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	20	0	1	\N	387	37	0	20	20	20	1	3	3	2	1	22	3	2	22	3	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
13912	5	2018-01-08	7	4	t	3	00:12:17	5	(5.7681420000000001,45.0762980000000013)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "rue jean jaurès", "code_insee": "38562", "numero_voie": "150", "commune_stat": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	1	1	\N	491	144	0	19	19	19	1	3	3	3	1	22	8	2	22	8	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
13913	5	2018-01-05	15	4	t	3	5 days 16:31:37	16	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	2	\N	2	\N	\N	\N	0	2	2	2	1	3	1	1	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13914	5	2018-01-05	15	4	t	3	5 days 19:02:16	6	(5.63994800000000041,45.2416440000000009)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "chemin des bauches", "code_insee": "38281", "numero_voie": "532", "commune_stat": "Noyarey", "qualification": "Volume de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Volume de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	33	1	1	\N	628	223	0	33	32	33	1	3	3	2	1	37	3	2	37	3	\N	42	\N	\N	\N	\N	\N	\N	67	\N	30	40
13915	5	2018-01-05	14	4	t	3	00:00:31	16	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	14	\N	2	\N	\N	\N	0	14	14	14	1	3	2	4	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13916	5	2018-01-05	14	4	t	3	00:23:16	5	(5.68261000000000038,45.2357379999999978)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue de visancourt", "code_insee": "38382", "numero_voie": "1", "commune_stat": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	3	1	3	\N	629	2	0	3	3	3	1	3	2	2	2	24	1	1	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13917	5	2018-01-05	14	4	t	3	5 days 19:06:29	5	(5.72489899999999974,45.1478930000000034)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue de kimberley", "code_insee": "38151", "numero_voie": "8", "commune_stat": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	6	\N	14	1	3	\N	630	8	0	14	14	14	1	3	3	4	1	35	7	2	35	7	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13918	5	2018-01-05	14	4	t	3	00:00:24	16	(2.16771700000000012,45.9565640000000002)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	8	\N	2	\N	\N	\N	0	8	8	8	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13921	5	2018-01-05	13	4	t	3	00:00:40	5	(5.7416999999999998,45.1696990000000014)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue teisseire", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	351	4	0	1	1	1	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13922	5	2018-01-05	11	4	t	3	00:00:55	16	(5.78537000000000035,45.112881999999999)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	22	\N	2	\N	\N	\N	0	22	22	22	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13923	5	2018-01-05	11	4	t	3	3 days 22:18:46	16	(5.7322280000000001,45.1690910000000017)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue marcellin berthelot", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	6	\N	1	\N	1	\N	136	4	0	1	1	1	1	3	3	4	1	35	7	2	35	7	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13924	5	2018-01-05	10	4	t	3	00:00:55	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13925	5	2018-01-05	10	4	t	3	00:00:50	16	(5.68178099999999997,45.2325080000000028)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	3	\N	2	\N	\N	\N	0	3	3	3	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13926	5	2018-01-05	10	4	t	3	00:00:27	16	(5.71616400000000002,45.188918000000001)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "jardin roger genin", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	359	19	0	1	1	1	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13927	5	2018-01-05	10	4	t	3	00:00:25	16	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	18	\N	2	\N	\N	\N	0	18	18	18	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13928	5	2018-01-05	10	4	t	3	2 days 22:24:59	5	(5.7906449999999996,45.1805299999999974)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "esplanade du 8 mai 1945", "code_insee": "38179", "numero_voie": "2", "commune_stat": "Gières", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	12	0	2	\N	631	19	0	12	12	12	1	3	3	1	1	20	6	2	20	6	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13930	5	2018-01-05	10	4	t	3	00:17:10	16	(5.78047199999999961,45.2161869999999979)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue des mûriers", "code_insee": "38229", "numero_voie": "19 BIS ", "commune_stat": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	9	\N	2	0	1	\N	632	224	0	2	2	2	1	3	3	1	1	26	6	2	26	6	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
13931	5	2018-01-05	10	4	t	3	00:00:23	5	(5.73447700000000005,45.1613529999999983)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des genêts", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	294	47	0	1	1	1	1	3	1	4	1	24	1	2	24	1	\N	26	\N	\N	\N	\N	\N	\N	67	\N	30	40
13932	5	2018-01-05	10	4	t	3	00:00:33	5	(5.76178399999999957,45.2196810000000013)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	28	\N	2	\N	\N	\N	0	28	28	28	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13933	5	2018-01-05	10	4	t	3	00:01:30	16	(5.71084899999999962,45.1721450000000004)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de l'école vaucanson", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	188	19	0	1	1	1	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13934	5	2018-01-05	9	4	t	3	00:00:26	16	(5.73481299999999994,45.1741189999999975)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de gordes", "code_insee": "38185", "numero_voie": "9", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	633	35	0	1	1	1	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13935	5	2018-01-05	9	4	t	3	00:00:59	16	(5.67485499999999998,45.0559280000000015)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "allée auguste rodin", "code_insee": "38545", "numero_voie": "9014", "commune_stat": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	7	\N	2	\N	634	225	0	7	7	7	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13936	5	2018-01-05	9	4	t	3	2 days 21:30:52	16	(5.73784999999999989,45.1806120000000035)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue moyrand", "code_insee": "38185", "numero_voie": "19", "commune_stat": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	9	\N	1	0	1	\N	380	7	0	1	1	1	1	3	3	4	1	26	7	2	26	7	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
13937	5	2018-01-05	9	4	t	3	00:00:21	5	(5.70353200000000005,45.1799579999999992)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	38	2	0	1	1	1	1	3	1	2	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
13938	5	2018-01-05	9	4	t	3	00:00:26	16	(5.71926299999999976,45.1642160000000032)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue guy de maupassant", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	412	19	0	1	1	1	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13939	5	2018-01-05	9	4	t	3	00:00:21	5	(5.78119799999999984,45.2092469999999977)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	2	\N	2	\N	\N	\N	0	2	2	2	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13940	5	2018-01-05	9	4	t	3	00:00:19	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	23	\N	2	\N	\N	\N	0	23	23	23	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13941	5	2018-01-05	9	4	t	3	00:00:18	5	(5.66299900000000012,45.2066080000000028)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	17	\N	2	\N	\N	\N	0	17	17	17	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13942	5	2018-01-05	8	4	t	3	00:04:50	16	(5.72674199999999978,45.1672760000000011)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la sylphide", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	108	32	0	1	1	1	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13943	5	2018-01-05	7	4	t	3	6 days 00:37:19	16	(5.74050900000000031,45.1838770000000025)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue léon jouhaux", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	10	19	0	1	1	1	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13944	5	2018-01-05	7	4	t	3	00:00:20	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	23	\N	2	\N	\N	\N	0	23	23	23	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13945	5	2018-01-04	15	4	t	3	00:00:24	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	0	14	14	14	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13946	5	2018-01-04	15	4	t	3	00:01:28	16	(2.16771700000000012,45.9565640000000002)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	8	\N	2	\N	\N	\N	0	8	8	8	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13948	5	2018-01-04	15	4	t	3	00:00:26	16	(5.7893220000000003,45.1821240000000017)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	12	\N	2	\N	\N	\N	0	12	12	12	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13949	5	2018-01-04	15	4	t	3	15:15:10	5	(5.69995000000000029,45.0097120000000004)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "chemin de l'église", "code_insee": "38277", "numero_voie": "10", "commune_stat": "Notre-Dame-de-Commiers", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	57	1	1	\N	72	38	0	42	41	42	1	3	3	3	1	35	8	2	35	8	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13950	5	2018-01-04	15	4	t	3	00:00:34	16	(5.70498200000000022,45.1717799999999983)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue rhin et danube", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	73	19	0	1	1	1	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13951	5	2018-01-04	15	4	t	3	00:01:21	16	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	10	\N	2	\N	\N	\N	0	10	10	10	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13952	5	2018-01-04	15	4	t	3	00:03:43	5	(5.72915200000000002,45.1932159999999996)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue cujas", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	635	2	0	1	1	1	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13953	5	2018-01-04	15	4	t	3	00:00:47	5	(5.83889499999999995,45.2013069999999999)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	18	\N	2	\N	\N	\N	0	18	18	18	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13954	5	2018-01-04	14	4	t	3	00:08:12	5	(2.16771700000000012,45.9565640000000002)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	8	\N	2	\N	\N	\N	0	8	8	8	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13955	5	2018-01-04	14	4	t	3	00:00:37	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	3	\N	2	\N	\N	\N	0	3	3	3	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13957	5	2018-01-04	15	4	t	3	00:01:18	16	(5.72300900000000023,45.1833529999999968)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée aloyzi kospicki", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	378	19	0	1	1	1	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13958	5	2018-01-04	14	4	t	3	16:09:15	5	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "commune_stat2": "Pont-de-Claix (Le)", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Pont-de-Claix (Le) (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "guichet_commune2": "Guichet Pont-de-Claix (Le)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	113	0	1	\N	\N	\N	0	26	26	26	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	1	51	51	\N	67	\N	30	40
13959	5	2018-01-04	14	4	t	3	00:04:21	5	(5.77004800000000007,45.0708660000000023)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "rue anatole france", "code_insee": "38562", "numero_voie": "234", "commune_stat": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	0	1	\N	234	91	0	19	19	19	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13960	5	2018-01-04	14	4	t	3	00:01:23	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	\N	2	\N	\N	\N	0	20	20	20	1	3	1	2	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
13961	5	2018-01-04	14	4	t	3	00:01:45	5	(5.74340000000000028,45.1866759999999985)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	185	19	0	1	1	1	1	3	1	1	1	37	1	2	37	1	\N	42	\N	\N	\N	\N	\N	\N	67	\N	30	40
13962	5	2018-01-04	13	4	t	3	00:03:25	16	(5.76031600000000044,45.209341000000002)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue du gresivaudan", "code_insee": "38126", "numero_voie": "58", "commune_stat": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	28	0	1	\N	636	107	0	28	28	28	1	3	1	1	1	20	1	1	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13963	5	2018-01-04	13	4	t	3	00:10:13	16	(5.74602400000000024,45.1829260000000019)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue du commandant perreau", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	1	3	\N	422	38	0	1	1	1	1	3	1	1	2	35	1	1	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13964	5	2018-01-04	13	4	t	3	00:00:25	16	(5.72998700000000039,45.077143999999997)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	15	\N	2	\N	\N	\N	0	15	15	15	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13965	5	2018-01-04	11	4	t	3	4 days 00:40:26	16	(5.73860399999999959,45.1620419999999996)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "place des géants", "code_insee": "38185", "numero_voie": "31", "commune_stat": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	1	3	\N	354	26	0	1	1	1	1	3	2	4	2	27	4	2	27	4	\N	29	\N	\N	\N	\N	\N	\N	67	\N	30	40
13966	5	2018-01-04	11	4	t	3	00:00:42	5	(2.16771700000000012,45.9565640000000002)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	8	\N	2	\N	\N	\N	0	8	8	8	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13967	5	2018-01-04	11	4	t	3	00:02:48	16	(5.77622500000000016,45.088403999999997)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "rue du plan d'agneau", "code_insee": "38562", "numero_voie": "19", "commune_stat": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	0	1	\N	637	7	0	19	19	19	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
13968	5	2018-01-04	10	4	t	3	00:00:23	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	23	\N	2	\N	\N	\N	0	23	23	23	1	3	2	4	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13969	5	2018-01-04	10	4	t	3	00:00:21	5	(5.7398220000000002,45.1638409999999979)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du verderet", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	117	4	0	1	1	1	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13970	5	2018-01-04	10	4	t	3	00:01:31	16	(5.72370300000000043,45.1825910000000022)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée henri frenay", "code_insee": "38185", "numero_voie": "30", "commune_stat": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	333	40	0	1	1	1	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13971	5	2018-01-04	9	4	t	3	6 days 05:05:00	16	(5.74571499999999968,45.2090129999999988)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	10	\N	2	\N	\N	\N	0	10	10	10	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13972	5	2018-01-04	8	4	t	3	00:20:28	16	(5.66147799999999979,45.2568619999999981)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de montpertuis", "code_insee": "38170", "numero_voie": "4", "commune_stat": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	13	\N	2	\N	638	20	0	13	13	13	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13973	5	2018-01-04	8	4	t	3	00:24:41	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	5	1	1	\N	\N	\N	0	5	5	5	1	3	2	1	1	24	1	1	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13974	5	2018-01-04	7	4	t	3	6 days 01:44:01	5	(5.76246100000000006,45.1809470000000033)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "impasse alfred gueymard", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	5	0	3	\N	639	\N	0	5	5	5	1	3	2	1	2	24	4	1	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13975	5	2018-01-04	7	4	t	3	00:00:33	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13976	5	2018-01-03	15	4	t	3	00:00:24	5	(5.5805769999999999,45.1260890000000003)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des frênes", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	124	4	0	1	1	1	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13977	5	2018-01-03	15	4	t	3	00:00:19	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	0	14	14	14	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13978	5	2018-01-03	15	4	t	3	00:00:23	5	(5.74859000000000009,45.1053959999999989)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	31	\N	2	\N	\N	\N	0	31	31	31	1	3	2	3	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
13979	5	2018-01-03	15	4	t	3	17:36:38	16	(5.68497900000000023,45.1636570000000006)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des mûriers", "code_insee": "38486", "numero_voie": "8", "commune_stat": "Seyssins", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	9	\N	20	\N	1	\N	640	8	0	20	20	20	1	3	3	2	1	26	3	2	26	3	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
13980	5	2018-01-03	15	4	t	3	17:40:45	16	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "220", "commune_stat": "Grenoble", "qualification": "Localisation point d’apport volontaire", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Localisation point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	1	1	1	\N	59	226	0	1	1	1	1	3	3	2	1	31	3	2	31	3	\N	35	\N	\N	\N	\N	\N	\N	67	\N	30	40
13983	5	2018-01-03	14	4	t	3	4 days 21:47:17	16	(5.73463000000000012,45.1946179999999984)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "boulevard maréchal leclerc", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "qualification": "Visite du centre de tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Visite du centre de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	1	3	\N	283	38	0	1	1	1	1	3	2	1	2	34	4	2	34	4	\N	38	\N	\N	\N	\N	\N	\N	67	\N	30	40
13984	5	2018-01-03	14	4	t	3	00:00:27	16	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	4	\N	2	\N	\N	\N	0	4	4	4	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13985	5	2018-01-03	14	4	t	3	00:00:23	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	23	\N	2	\N	\N	\N	0	23	23	23	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13986	5	2018-01-03	14	4	t	3	00:00:34	5	(5.74163800000000002,45.1698949999999968)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	183	32	0	1	1	1	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
13987	5	2018-01-03	14	4	t	3	00:01:36	16	(5.82931600000000039,45.2051870000000022)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée de chamechaude", "code_insee": "38150", "numero_voie": "41", "commune_stat": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	18	\N	2	\N	641	50	0	18	18	18	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
13988	5	2018-01-03	14	4	t	3	00:00:22	5	(5.7073400000000003,45.1739049999999978)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée rosa parks", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	\N	2	\N	328	33	0	1	1	1	1	3	2	2	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13989	5	2018-01-03	14	4	t	3	00:05:25	5	(5.67555999999999994,45.126215000000002)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "allée des chaumes", "code_insee": "38111", "numero_voie": "8 BIS ", "commune_stat": "Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	4	0	1	\N	642	204	0	4	4	4	1	3	3	3	1	24	8	2	24	8	\N	26	\N	\N	\N	\N	\N	\N	67	\N	30	40
13990	5	2018-01-03	14	4	t	3	00:00:22	5	(5.72875900000000016,45.1844090000000023)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	195	2	0	1	1	1	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13992	5	2018-01-03	14	4	t	3	00:08:31	16	(5.7652000000000001,45.0953000000000017)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "code_insee": "38252", "commune_stat": "Montchaboud", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Montchaboud (38220)", "guichet_commune": "Guichet Montchaboud", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	9	\N	72	0	1	\N	\N	\N	0	47	46	47	1	3	3	3	1	26	8	2	26	8	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
13993	5	2018-01-03	14	4	t	3	00:00:27	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "code_insee": "38158", "commune_stat": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	23	1	2	\N	\N	\N	0	23	23	23	1	3	2	4	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	\N	\N	67	\N	30	40
13994	5	2018-01-03	13	4	t	3	4 days 22:48:56	5	(5.73350199999999965,45.1452150000000003)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue paul eluard", "code_insee": "38151", "numero_voie": "45", "commune_stat": "Échirolles", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	14	0	1	\N	595	25	0	14	14	14	1	3	2	4	1	27	4	2	27	4	\N	29	\N	\N	\N	\N	\N	\N	67	\N	30	40
13995	5	2018-01-03	13	4	t	3	00:00:22	5	(5.72875900000000016,45.1844090000000023)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	195	2	0	1	1	1	1	3	1	1	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
13996	5	2018-01-03	13	4	t	3	00:00:20	5	(2.16771700000000012,45.9565640000000002)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	8	\N	2	\N	\N	\N	0	8	8	8	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
13997	5	2018-01-03	13	4	t	3	00:11:06	5	(5.70696199999999987,45.1084949999999978)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "rue de la digue", "code_insee": "38068", "numero_voie": "8", "commune_stat": "Champagnier", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	37	1	3	\N	643	8	0	37	36	37	1	3	3	3	1	22	8	1	22	8	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
13998	5	2018-01-03	13	4	t	3	00:00:30	5	(5.71961999999999993,45.1764310000000009)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée du parc georges pompidou", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	\N	2	\N	297	2	0	1	1	1	1	3	2	4	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
13999	5	2018-01-03	13	4	t	3	00:00:23	5	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	7	\N	2	\N	\N	\N	0	7	7	7	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14001	5	2018-01-03	13	4	t	3	00:49:39	16	(5.66606699999999996,45.1088299999999975)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "allée des lys", "code_insee": "38111", "numero_voie": "1", "commune_stat": "Claix", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	4	0	1	\N	644	2	0	4	4	4	1	3	3	3	1	35	8	2	35	8	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14002	5	2018-01-03	11	4	t	3	00:00:23	16	(2.16771700000000012,45.9565640000000002)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	8	\N	2	\N	\N	\N	0	8	8	8	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14003	5	2018-01-03	11	4	t	3	00:00:29	16	(5.77158600000000011,45.0758360000000025)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	19	\N	2	\N	\N	\N	0	19	19	19	1	3	1	3	1	24	1	2	24	1	\N	26	\N	\N	\N	\N	\N	\N	67	\N	30	40
14004	5	2018-01-03	10	4	t	3	22:32:52	16	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	7	\N	2	\N	\N	\N	0	7	7	7	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14005	5	2018-01-03	10	4	t	3	00:00:22	16	(5.75936599999999999,45.1588860000000025)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	36	\N	2	\N	\N	\N	0	36	35	36	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14006	5	2018-01-03	10	4	t	3	00:00:35	5	(5.74163800000000002,45.1698949999999968)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	183	32	0	1	1	1	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
14007	5	2018-01-03	10	4	t	3	00:00:32	16	(5.74812000000000012,45.1524000000000001)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	23	\N	2	\N	\N	\N	0	23	23	23	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14008	5	2018-01-03	10	4	t	3	00:01:12	5	(5.66461099999999984,45.2594660000000033)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de la cerisaie", "code_insee": "38170", "numero_voie": "2", "commune_stat": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	13	\N	2	\N	645	19	0	13	13	13	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14009	5	2018-01-03	10	4	t	3	00:00:31	5	(5.7643570000000004,45.1583820000000031)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de premol", "code_insee": "38309", "numero_voie": "2", "commune_stat": "Poisat", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	36	\N	2	\N	646	19	0	36	35	36	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14010	5	2018-01-03	10	4	t	3	00:21:45	5	(5.77100900000000028,45.0779309999999995)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "rue eugène bethoux", "code_insee": "38562", "numero_voie": "31", "commune_stat": "Vizille", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	1	1	\N	647	26	0	19	19	19	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
14011	5	2018-01-03	10	4	t	3	00:00:23	16	(5.72405100000000022,45.1720789999999965)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue de stalingrad", "code_insee": "38185", "numero_voie": "96", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	22	146	0	1	1	1	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14012	5	2018-01-03	10	4	t	3	23:40:38	5	(5.77100900000000028,45.0779309999999995)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "rue eugène bethoux", "code_insee": "38562", "numero_voie": "31", "commune_stat": "Vizille", "qualification": "Encombrants", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	1	1	\N	647	26	0	19	19	19	1	3	3	3	1	22	8	2	22	8	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
14013	5	2018-01-03	10	4	t	3	00:00:21	16	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	12	\N	2	\N	\N	\N	0	12	12	12	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14014	5	2018-01-03	10	4	t	3	00:00:22	16	(5.78119799999999984,45.2092469999999977)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	2	\N	2	\N	\N	\N	0	2	2	2	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14015	5	2018-01-03	10	4	t	3	01:08:32	5	(5.71805800000000009,45.1797749999999994)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue claude debussy", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	9	\N	1	0	1	\N	483	2	0	1	1	1	1	3	3	2	1	26	3	2	26	3	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
14016	5	2018-01-03	10	4	t	3	00:41:36	16	(5.67098299999999966,45.039439999999999)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "impasse des vergers", "code_insee": "38545", "numero_voie": "2", "commune_stat": "Vif", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	9	\N	7	1	1	\N	648	19	0	7	7	7	1	3	3	3	1	26	8	2	26	8	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
14017	5	2018-01-03	9	4	t	3	00:00:22	16	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	18	\N	2	\N	\N	\N	0	18	18	18	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14018	5	2018-01-03	9	4	t	3	00:00:51	5	(5.74340000000000028,45.1866759999999985)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard clémenceau", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	\N	2	\N	185	19	0	1	1	1	1	3	1	1	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
14019	5	2018-01-03	9	4	t	3	00:00:21	5	(5.73011200000000009,45.1842510000000033)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	42	4	0	1	1	1	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14020	5	2018-01-03	9	4	t	3	00:00:23	5	(2.16771700000000012,45.9565640000000002)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	8	\N	2	\N	\N	\N	0	8	8	8	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
14021	5	2018-01-03	9	4	t	3	00:00:20	5	(5.7893220000000003,45.1821240000000017)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	12	\N	2	\N	\N	\N	0	12	12	12	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14022	5	2018-01-03	9	4	t	3	00:00:21	5	(5.72875900000000016,45.1844090000000023)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée du jardin hoche", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	195	4	0	1	1	1	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14023	5	2018-01-03	8	4	t	3	5 days 05:24:20	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "chemin de l'egagères", "code_insee": "38059", "numero_voie": "300", "commune_stat": "Brié-et-Angonnes", "commune_stat2": "Brié-et-Angonnes", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "guichet_commune2": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	22	0	3	\N	649	227	0	22	22	22	1	3	2	4	2	24	4	1	24	4	\N	40	\N	\N	1	22	22	\N	67	\N	30	40
14024	5	2018-01-03	8	4	t	3	00:07:48	5	(5.71908599999999989,45.1752019999999987)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "rue jean giono", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	1	3	\N	206	20	0	1	1	1	1	3	2	4	2	24	1	1	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
14025	5	2018-01-03	8	4	t	3	00:00:37	16	(5.72206100000000006,45.1923230000000018)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard édouard rey", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	189	2	0	1	1	1	1	3	1	1	1	26	1	2	26	1	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
14026	5	2018-01-03	8	4	t	3	00:17:16	5	(5.75194700000000037,45.1764810000000026)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue des jeux olympiques", "code_insee": "38185", "numero_voie": "1015", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	0	3	\N	89	228	0	1	1	1	1	3	2	1	2	24	1	1	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
14027	5	2018-01-02	15	4	t	3	00:00:26	16	(5.73813399999999962,45.1625670000000028)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée de la colline", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	\N	2	\N	56	33	0	1	1	1	1	3	1	4	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
14028	5	2018-01-02	15	4	t	3	5 days 22:33:17	5	(5.69244299999999992,45.1195489999999992)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "place jean monnet", "code_insee": "38111", "numero_voie": "12", "commune_stat": "Claix", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	4	0	1	\N	334	32	0	4	4	4	1	3	2	3	1	27	4	1	27	4	\N	29	\N	\N	\N	\N	\N	\N	67	\N	30	40
14029	5	2018-01-02	15	4	t	3	00:00:23	5	(5.72279300000000024,45.1800920000000019)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue elisée châtin", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	329	8	0	1	1	1	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14030	5	2018-01-02	15	4	t	3	00:00:34	16	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	\N	2	\N	\N	\N	0	20	20	20	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14031	5	2018-01-02	15	5	t	3	16:04:27	16	(5.75866100000000003,45.1583690000000004)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue d'eybens", "code_insee": "38309", "numero_voie": "8", "commune_stat": "Poisat", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	9	\N	36	\N	3	\N	650	8	0	36	35	36	1	3	3	4	2	26	7	2	26	7	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
14032	5	2018-01-02	14	4	t	3	20:10:57	16	(5.02353200000000033,47.3407240000000016)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de la paix", "code_insee": "38169", "numero_voie": "10", "commune_stat": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	9	\N	8	\N	3	\N	129	38	0	8	8	8	1	3	3	2	1	26	3	2	26	3	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
14033	5	2018-01-02	14	4	t	3	17:40:05	16	(5.76583600000000018,45.1785899999999998)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "commune_stat2": "Saint-Martin-d'Hères", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "guichet_commune2": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	2	1	1	36	1	2	36	5	\N	41	\N	\N	1	5	5	\N	67	\N	30	40
14034	5	2018-01-02	14	4	t	3	00:00:40	5	(5.81293400000000027,45.1198649999999972)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	27	\N	2	\N	\N	\N	0	27	27	27	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14035	5	2018-01-02	14	4	t	3	00:00:25	16	(5.7255900000000004,45.1805289999999999)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "chemin de la capuche", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	146	4	0	1	1	1	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14036	5	2018-01-02	14	4	t	3	00:01:11	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	4	\N	2	\N	\N	\N	0	4	4	4	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14037	5	2018-01-02	14	4	t	3	00:00:47	5	(2.16771700000000012,45.9565640000000002)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	8	\N	2	\N	\N	\N	0	8	8	8	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
14038	5	2018-01-02	14	4	t	3	00:05:58	5	(5.71767800000000026,45.1828629999999976)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de turenne", "code_insee": "38185", "numero_voie": "45 BIS ", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	384	229	0	1	1	1	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14039	5	2018-01-02	13	4	t	3	00:00:21	5	(5.74163800000000002,45.1698949999999968)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée charles pranard", "code_insee": "38185", "numero_voie": "12", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	183	32	0	1	1	1	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	1	1	1	\N	67	\N	30	40
14040	5	2018-01-02	13	4	t	3	00:00:25	5	(5.67290100000000042,45.120040000000003)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "commune_stat2": "Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "guichet_commune2": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	4	\N	2	\N	\N	\N	0	4	4	4	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	4	4	\N	67	\N	30	40
14041	5	2018-01-02	13	4	t	3	18:39:05	5	(5.7920910000000001,45.2235269999999971)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "impasse de la detourbe", "code_insee": "38229", "numero_voie": "4", "commune_stat": "Meylan", "commune_stat2": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "guichet_commune2": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	9	\N	2	0	1	\N	651	20	0	2	2	2	1	3	3	1	1	26	6	2	26	6	\N	43	\N	\N	\N	2	2	\N	67	\N	30	40
14044	5	2018-01-02	13	4	t	3	19:02:19	5	(5.77719200000000033,45.2208520000000007)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "allée des ormes", "code_insee": "38229", "numero_voie": "11", "commune_stat": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	2	1	3	\N	315	33	0	2	2	2	1	3	3	1	2	20	6	1	20	6	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14045	5	2018-01-02	11	4	t	3	00:03:44	5	(5.63994800000000041,45.2416440000000009)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "chemin des bauches", "code_insee": "38281", "numero_voie": "532", "commune_stat": "Noyarey", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	33	1	3	\N	628	223	0	33	32	33	1	3	1	2	2	35	1	1	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14046	5	2018-01-02	11	4	t	3	21:24:15	16	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "aux sables", "code_insee": "38071", "numero_voie": "106 B   ", "commune_stat": "Champ-sur-Drac", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	15	\N	2	\N	652	230	0	15	15	15	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14047	5	2018-01-02	10	4	t	3	6 days 03:21:10	16	(5.74704499999999996,45.1830659999999966)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin de la blanchisserie", "code_insee": "38185", "numero_voie": "37", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	1	1	1	\N	115	65	0	1	1	1	1	3	2	1	1	24	4	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
14048	5	2018-01-02	10	4	t	3	00:01:12	16	(5.68781300000000023,45.1593060000000008)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	20	\N	2	\N	\N	\N	0	20	20	20	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	1	20	20	\N	67	\N	30	40
14049	5	2018-01-02	10	4	t	3	00:04:44	5	(5.72255700000000012,45.1918599999999984)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "metro2": "GAM", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "nom_voie": "boulevard édouard rey", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	3	\N	189	4	0	1	1	1	1	3	1	1	2	35	1	1	35	10	\N	39	\N	\N	1	1	1	\N	67	\N	30	40
14050	5	2018-01-02	10	4	t	3	00:00:28	16	(5.71926999999999985,45.1437000000000026)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	14	\N	2	\N	\N	\N	0	14	14	14	1	3	2	4	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
14051	5	2018-01-02	10	4	t	3	00:12:17	5	(5.68971499999999963,45.1548960000000008)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des ciments", "code_insee": "38486", "numero_voie": "40", "commune_stat": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	20	1	3	\N	653	37	0	20	20	20	1	3	3	2	2	24	3	1	24	3	\N	26	\N	\N	\N	\N	\N	\N	67	\N	30	40
14052	5	2018-01-02	10	4	t	3	22:38:05	5	(5.71854399999999963,45.185729000000002)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "65", "commune_stat": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	1	1	3	\N	84	132	0	1	1	1	1	3	3	1	2	26	6	1	26	6	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
14053	5	2018-01-02	9	4	t	3	00:00:28	16	(5.74571499999999968,45.2090129999999988)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	10	\N	2	\N	\N	\N	0	10	10	10	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14054	5	2018-01-02	9	4	t	3	00:03:22	16	(5.80702500000000033,45.1103090000000009)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "allée des acacias", "code_insee": "38528", "numero_voie": "16", "commune_stat": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	35	\N	2	\N	654	23	0	35	34	35	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14055	5	2018-01-02	9	4	t	3	00:05:16	5	(5.68904500000000013,45.1550209999999979)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue des nalettes", "code_insee": "38486", "numero_voie": "30", "commune_stat": "Seyssins", "commune_stat2": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "guichet_commune2": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	1	2	\N	655	40	0	20	20	20	1	3	1	2	1	20	1	1	20	1	\N	22	\N	\N	\N	20	20	\N	67	\N	30	40
14056	5	2018-01-02	9	4	t	3	00:25:12	16	(5.68236499999999989,45.1969070000000031)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée du domaine fleuri", "code_insee": "38169", "numero_voie": "1", "commune_stat": "Fontaine", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	8	\N	2	\N	656	2	0	8	8	8	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14057	5	2018-01-02	9	4	t	3	00:05:33	5	(5.76464700000000008,45.2055739999999986)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue des aiguinards", "code_insee": "38229", "numero_voie": "49 B   ", "commune_stat": "Meylan", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	2	0	2	\N	657	231	0	2	2	2	1	3	1	1	1	26	1	1	26	1	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
14058	5	2018-01-02	9	4	t	3	00:07:52	5	(5.76152700000000006,45.1598370000000031)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "nom_voie": "rue du néron", "code_insee": "38309", "numero_voie": "18", "commune_stat": "Poisat", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	36	\N	2	\N	658	36	0	36	35	36	1	3	1	4	1	20	1	1	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14059	5	2018-01-02	8	4	t	3	00:00:33	5	(5.72998700000000039,45.077143999999997)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	15	\N	2	\N	\N	\N	0	15	15	15	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14060	5	2018-01-02	8	4	t	3	01:24:29	5	(5.54412400000000005,46.6668110000000027)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue de la paix", "code_insee": "38169", "numero_voie": "17", "commune_stat": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	8	1	1	\N	129	10	0	8	8	8	1	3	3	2	1	35	3	2	35	3	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14061	5	2018-01-02	8	4	t	3	00:00:31	5	(2.16771700000000012,45.9565640000000002)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	8	\N	2	\N	\N	\N	0	8	8	8	1	3	2	2	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	\N	\N	67	\N	30	40
14062	5	2018-01-02	8	4	t	3	00:00:36	5	(5.83889499999999995,45.2013069999999999)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "code_insee": "38150", "commune_stat": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	18	1	2	\N	\N	\N	0	18	18	18	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14063	5	2017-12-29	15	4	t	3	3 days 16:21:45	6	(5.72606999999999999,45.1886629999999982)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	9	\N	1	0	1	\N	114	11	0	1	1	1	1	3	3	1	1	26	6	2	26	6	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
14064	5	2017-12-29	15	4	t	3	9 days 23:38:59	6	(5.72606999999999999,45.1886629999999982)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "boulevard agutte sembat", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	1	0	1	\N	114	11	0	1	1	1	1	3	2	1	1	24	4	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
14065	5	2017-12-29	14	4	t	3	4 days 16:22:07	6	(5.73540500000000009,45.1451550000000026)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "avenue paul eluard", "code_insee": "38151", "numero_voie": "48", "commune_stat": "Échirolles", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	21	\N	9	\N	14	0	1	\N	595	92	0	14	14	14	1	3	3	4	1	26	7	2	26	7	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
14066	5	2017-12-29	14	4	t	3	3 days 17:42:09	6	(5.69598099999999974,45.1825490000000016)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue jean jaurès", "code_insee": "38485", "numero_voie": "22", "commune_stat": "Seyssinet-Pariset", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	6	\N	16	1	1	\N	491	17	0	16	16	16	1	3	3	2	1	20	3	2	20	3	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14067	5	2017-12-29	9	4	t	3	00:00:28	6	(5.74602400000000024,45.1829260000000019)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du commandant perreau", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	422	38	0	1	1	1	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14068	5	2017-12-29	9	4	t	3	10 days 05:53:08	6	(5.66840999999999973,45.2437809999999985)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de la chartreuse", "code_insee": "38382", "numero_voie": "24 B   ", "commune_stat": "Saint-Égrève", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	3	0	3	\N	659	232	0	3	3	3	1	3	2	2	2	26	4	2	26	4	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
14069	5	2017-12-29	8	4	t	3	00:00:58	6	(5.742502,45.1603339999999989)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue du 19 mars 1962", "code_insee": "38158", "numero_voie": "1", "commune_stat": "Eybens", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	23	\N	2	\N	660	2	0	23	23	23	1	3	2	4	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
14070	5	2017-12-29	7	4	t	3	00:11:44	6	(5.68904500000000013,45.1550209999999979)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue des nalettes", "code_insee": "38486", "numero_voie": "30", "commune_stat": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	0	3	\N	655	40	0	20	20	20	1	3	1	2	2	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14071	5	2017-12-28	15	4	t	3	5 days 19:13:22	6	(5.66896600000000017,45.1215550000000007)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "chemin de l'arête de griffay", "code_insee": "38111", "numero_voie": "10", "commune_stat": "Claix", "qualification": "Volume de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Volume de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	4	1	3	\N	572	38	0	4	4	4	1	3	3	3	1	37	8	2	37	8	\N	42	\N	\N	\N	\N	\N	\N	67	\N	30	40
14072	5	2017-12-28	15	4	t	3	00:14:40	6	(5.76352400000000031,45.1862709999999979)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "rue des glairons", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	5	0	1	\N	661	\N	0	5	5	5	1	3	3	1	1	35	6	2	35	6	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14073	5	2017-12-28	11	4	t	3	11 days 04:03:50	6	(5.69034399999999962,45.1555180000000007)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue joseph moutin", "code_insee": "38486", "numero_voie": "96", "commune_stat": "Seyssins", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	20	\N	1	\N	662	146	0	20	20	20	1	3	2	2	1	24	4	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
14074	5	2017-12-28	11	4	t	3	6 days 22:55:21	6	(5.79593299999999978,45.1068479999999994)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "promenade de la lavée", "code_insee": "38528", "numero_voie": "437", "commune_stat": "Vaulnaveys-le-Bas", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	35	\N	1	\N	663	233	0	35	34	35	1	3	3	3	1	35	8	2	35	8	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14075	5	2017-12-28	10	4	t	3	00:53:09	6	(5.7430690000000002,45.2099419999999981)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin du coteau", "code_insee": "38516", "numero_voie": "9", "commune_stat": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	10	\N	1	\N	664	35	0	10	10	10	1	3	3	1	1	26	6	2	26	6	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
14077	5	2017-12-28	7	4	t	3	00:00:30	6	(5.7335269999999996,45.143068999999997)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue henri wallon", "code_insee": "38151", "numero_voie": "17", "commune_stat": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	619	10	0	14	14	14	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14078	5	2017-12-28	7	4	t	3	12 days 00:52:38	6	(5.71671499999999977,45.1765990000000031)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue sidi brahim", "code_insee": "38185", "numero_voie": "58", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	21	\N	9	\N	1	\N	1	\N	34	107	0	1	1	1	1	3	3	2	1	24	3	2	24	3	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
14079	5	2017-12-28	7	4	t	3	11 days 07:34:55	6	(5.75974300000000028,45.2101430000000022)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue marius cottier", "code_insee": "38126", "numero_voie": "6", "commune_stat": "Corenc", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	28	\N	1	\N	666	5	0	28	28	28	1	3	2	1	1	24	4	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
14080	5	2017-12-27	15	4	t	3	19:27:22	6	(5.74784000000000006,45.2097260000000034)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "chemin de la croix de montfleury", "code_insee": "38126", "numero_voie": "4", "commune_stat": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	28	\N	1	\N	586	20	0	28	28	28	1	3	3	1	1	20	6	2	20	6	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14081	5	2017-12-27	14	4	t	3	00:00:29	6	(5.80405700000000024,45.2114369999999965)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée de beauséjour", "code_insee": "38229", "numero_voie": "1", "commune_stat": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	2	\N	2	\N	667	2	0	2	2	2	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14082	5	2017-12-27	14	4	t	3	00:00:46	6	(5.79717000000000038,45.2197359999999975)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée de la matinière", "code_insee": "38229", "numero_voie": "1", "commune_stat": "Meylan", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	2	\N	2	\N	617	2	0	2	2	2	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14083	5	2017-12-27	13	4	t	3	00:00:39	6	(5.72254099999999966,45.1450829999999996)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée charles loupot", "code_insee": "38151", "numero_voie": "1", "commune_stat": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	668	2	0	14	14	14	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14084	5	2017-12-27	13	4	t	3	00:08:35	6	(5.74711000000000016,45.1677299999999988)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue abbé lemire", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	669	\N	0	5	5	5	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14085	5	2017-12-22	15	4	t	3	00:00:23	6	(5.72254099999999966,45.1450829999999996)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée charles loupot", "code_insee": "38151", "numero_voie": "1", "commune_stat": "Échirolles", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	14	\N	2	\N	668	2	0	14	14	14	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14086	5	2017-12-22	15	4	t	3	00:01:19	6	(5.72983200000000004,45.1903310000000005)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la république", "code_insee": "38185", "numero_voie": "14", "commune_stat": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	1	\N	232	42	0	1	1	1	1	3	1	1	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
14087	5	2017-12-22	15	4	t	3	00:00:38	6	(5.69781400000000016,45.1236839999999972)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Pont-de-Claix (Le) (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	113	\N	2	\N	\N	\N	0	26	26	26	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14088	5	2017-12-22	15	4	t	3	00:00:35	5	(5.70412300000000005,45.1690380000000005)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue rhin et danube", "code_insee": "38185", "numero_voie": "86", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	73	234	0	1	1	1	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14089	5	2017-12-22	15	4	t	3	00:00:22	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	\N	2	\N	\N	\N	0	20	20	20	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14090	5	2017-12-22	15	4	t	3	16 days 23:15:07	6	(5.72744099999999978,45.1810860000000005)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Madame", "nom_voie": "rue mallifaud", "code_insee": "38185", "numero_voie": "43 TER ", "commune_stat": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	0	3	\N	171	203	0	1	1	1	1	3	2	4	2	27	4	2	27	4	\N	29	\N	\N	\N	\N	\N	\N	67	\N	30	40
14091	5	2017-12-22	14	4	t	3	00:00:33	5	(5.76583600000000018,45.1785899999999998)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	\N	\N	0	5	5	5	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14092	5	2017-12-22	14	4	t	3	00:02:00	6	(5.76895799999999959,45.164588000000002)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue du souvenir", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	1	1	\N	225	\N	0	5	5	5	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14093	5	2017-12-22	14	4	t	3	00:00:33	6	(5.78505100000000017,45.2184979999999968)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée de berivière", "code_insee": "38229", "numero_voie": "1", "commune_stat": "Meylan", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	2	\N	2	\N	413	2	0	2	2	2	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14094	5	2017-12-22	14	4	t	3	00:01:14	6	(5.68797499999999978,45.2400129999999976)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de bellevue", "code_insee": "38382", "numero_voie": "1", "commune_stat": "Saint-Égrève", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	3	\N	2	\N	670	2	0	3	3	3	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14095	5	2017-12-22	13	4	t	3	00:32:25	5	(5.67490399999999973,45.2285820000000029)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue de champaviotte", "code_insee": "38382", "numero_voie": "1", "commune_stat": "Saint-Égrève", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	3	0	3	\N	671	2	0	3	3	3	1	3	2	2	2	24	1	1	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
14096	5	2017-12-22	13	4	t	3	00:02:51	5	(5.71736299999999975,45.1805060000000012)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "17", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	0	3	\N	39	10	0	1	1	1	1	3	2	4	2	24	1	1	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
14097	5	2017-12-22	13	4	t	3	00:01:04	6	(5.72478900000000035,45.1811340000000001)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "boulevard maréchal foch", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	39	2	0	1	1	1	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14098	5	2017-12-22	13	4	t	3	00:13:22	5	(5.708507,45.1747799999999984)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Madame", "nom_voie": "rue des eaux claires", "code_insee": "38185", "numero_voie": "43", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	0	3	\N	330	13	0	1	1	1	1	3	1	2	2	35	1	1	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14099	5	2017-12-22	13	4	t	3	00:00:21	5	(5.71926999999999985,45.1437000000000026)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	\N	\N	0	14	14	14	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14100	5	2017-12-22	11	4	t	3	00:00:27	5	(5.73423999999999978,45.1792159999999967)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue germain", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	426	2	0	1	1	1	1	3	1	4	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
14101	5	2017-12-22	10	4	t	3	17 days 03:55:05	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "code_insee": "38516", "commune_stat": "La Tronche", "commune_stat2": "La Tronche", "qualification": "Tri déchets", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Tri déchets", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "qualification_formulaire": "Tri déchets"}	21	0	9	24	10	0	1	\N	\N	\N	0	10	10	10	1	3	3	1	1	24	6	2	24	6	\N	40	\N	\N	\N	\N	10	\N	67	\N	30	40
14102	5	2017-12-22	10	4	t	3	00:00:28	5	(5.7362409999999997,45.1748350000000016)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue paul doumer", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	159	33	0	1	1	1	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14103	5	2017-12-22	10	4	t	3	00:00:37	5	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	16	\N	2	\N	\N	\N	0	16	16	16	1	3	2	2	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	\N	\N	67	\N	30	40
14104	5	2017-12-22	10	4	t	3	04:00:19	5	(5.68996200000000041,45.1790769999999995)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	16	\N	2	\N	\N	\N	0	16	16	16	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14105	5	2017-12-22	10	4	t	3	00:00:42	5	(5.7349180000000004,45.146059000000001)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue guillaume apollinaire", "code_insee": "38151", "numero_voie": "17", "commune_stat": "Échirolles", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	672	10	0	14	14	14	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14106	5	2017-12-22	10	4	t	3	4 days 00:02:31	6	(5.75561699999999998,45.1834729999999993)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Madame", "nom_voie": "avenue ambroise croizat", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	5	0	3	\N	571	\N	0	5	5	5	1	3	3	1	2	20	6	2	20	6	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14107	5	2017-12-22	10	4	t	3	00:00:33	5	(5.80679000000000034,45.1071999999999989)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	35	\N	2	\N	\N	\N	0	35	34	35	1	3	2	3	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	\N	\N	67	\N	30	40
14108	5	2017-12-22	10	4	t	3	00:00:57	6	(5.68434599999999968,45.2028689999999997)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de la pinea", "code_insee": "38169", "numero_voie": "4", "commune_stat": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	8	\N	2	\N	673	20	0	8	8	8	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14109	5	2017-12-22	10	4	t	3	12 days 00:40:05	5	(5.78989900000000013,45.0873419999999996)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "chemin de vaulnaveys", "code_insee": "38562", "numero_voie": "18", "commune_stat": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	19	\N	1	\N	674	36	0	19	19	19	1	3	3	3	1	35	8	2	35	8	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14110	5	2017-12-22	9	4	t	3	00:00:28	5	(5.68178099999999997,45.2325080000000028)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	3	\N	2	\N	\N	\N	0	3	3	3	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14111	5	2017-12-22	9	4	t	3	00:01:07	5	(5.74812000000000012,45.1524000000000001)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	23	\N	2	\N	\N	\N	0	23	23	23	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14112	5	2017-12-22	9	4	t	3	00:00:22	6	(5.71593399999999985,45.1621439999999978)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue léon blum", "code_insee": "38185", "numero_voie": "94", "commune_stat": "Grenoble", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	26	235	0	1	1	1	1	3	2	4	1	41	1	2	41	5	\N	47	\N	\N	\N	\N	\N	\N	67	\N	30	40
14113	5	2017-12-22	9	4	t	3	00:00:27	5	(5.66903299999999977,45.0554869999999994)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	7	\N	2	\N	\N	\N	0	7	7	7	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14114	5	2017-12-22	9	4	t	3	00:00:34	6	(5.74144599999999983,45.1983340000000027)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de mortillet", "code_insee": "38185", "numero_voie": "5", "commune_stat": "Grenoble", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	192	4	0	1	1	1	1	3	2	1	1	41	1	2	41	5	\N	47	\N	\N	\N	\N	\N	\N	67	\N	30	40
14115	5	2017-12-22	9	4	t	3	00:01:57	5	(5.68781300000000023,45.1593060000000008)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	\N	2	\N	\N	\N	0	20	20	20	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14116	5	2017-12-22	9	4	t	3	00:00:24	5	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "au mont", "code_insee": "38436", "numero_voie": "5422", "commune_stat": "Saint-Paul-de-Varces", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	30	\N	2	\N	675	236	0	30	30	30	1	3	2	3	1	41	1	2	41	5	\N	47	\N	\N	\N	\N	\N	\N	67	\N	30	40
14117	5	2017-12-22	9	4	t	3	00:00:29	5	(5.71312200000000026,45.1822659999999985)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue charrel", "code_insee": "38185", "numero_voie": "29", "commune_stat": "Grenoble", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	21	64	0	1	1	1	1	3	2	2	1	41	1	2	41	5	\N	47	\N	\N	\N	\N	\N	\N	67	\N	30	40
14118	5	2017-12-22	8	4	t	3	00:00:26	5	(5.71023600000000009,45.173805999999999)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue barral de montferrat", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	474	20	0	1	1	1	1	3	2	2	1	39	1	2	39	9	\N	45	\N	\N	\N	\N	\N	\N	67	\N	30	40
14119	5	2017-12-22	8	4	t	3	00:00:38	4	(5.72548899999999961,45.1686249999999987)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "rue alfred de vigny", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	14	5	0	1	1	1	1	3	1	4	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14120	5	2017-12-22	8	4	t	3	00:00:44	5	(5.69781400000000016,45.1236839999999972)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "qualification": "TEOM", "role_traite_n2": "Assistante Directeur de la collecte et du traitement des déchets", "adresse_commune": "Pont-de-Claix (Le) (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "TEOM", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	113	\N	2	\N	\N	\N	0	26	26	26	1	3	2	3	1	39	1	2	39	9	\N	45	\N	\N	\N	\N	\N	\N	67	\N	30	40
14121	5	2017-12-22	8	4	t	3	00:00:28	4	(5.72681500000000021,45.1654649999999975)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des deux mondes", "code_insee": "38185", "numero_voie": "35", "commune_stat": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	120	28	0	1	1	1	1	3	2	4	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14122	5	2017-12-22	8	4	t	3	17 days 02:31:06	4	(5.77198899999999959,45.207690999999997)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "chemin des sources", "code_insee": "38229", "numero_voie": "23", "commune_stat": "Meylan", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri"}	21	\N	6	\N	2	1	2	\N	676	55	0	2	2	2	1	3	2	1	1	22	2	2	22	2	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
14123	5	2017-12-21	15	4	t	3	00:00:25	6	(5.68551599999999979,45.1609550000000013)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des alouettes", "code_insee": "38486", "numero_voie": "16", "commune_stat": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	\N	2	\N	677	23	0	20	20	20	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14124	5	2017-12-21	15	4	t	3	00:00:23	6	(5.67359900000000028,45.2110950000000003)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de beaupré", "code_insee": "38474", "numero_voie": "4", "commune_stat": "Sassenage", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	17	\N	2	\N	678	20	0	17	17	17	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14125	5	2017-12-21	15	4	t	3	00:00:24	6	(5.73011200000000009,45.1842510000000033)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des combattants d'afrique du nord", "code_insee": "38185", "numero_voie": "1", "commune_stat": "Grenoble", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	42	2	0	1	1	1	1	3	2	1	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14127	5	2017-12-21	15	4	t	3	00:00:34	5	(5.708507,45.1747799999999984)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des eaux claires", "code_insee": "38185", "numero_voie": "53", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	330	122	0	1	1	1	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14128	5	2017-12-21	14	4	t	3	00:00:32	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée marthe trillât", "code_insee": "38486", "numero_voie": "415", "commune_stat": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	\N	2	\N	679	237	0	20	20	20	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14129	5	2017-12-21	14	4	t	3	12 days 19:45:56	5	(5.64675399999999961,45.0675209999999993)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "civilite": "Monsieur", "nom_voie": "chemin du bemont", "code_insee": "38436", "numero_voie": "2105", "commune_stat": "Saint-Paul-de-Varces", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	21	\N	6	\N	30	1	1	\N	680	238	0	30	30	30	1	3	3	3	1	26	8	2	26	8	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
14130	5	2017-12-21	14	4	t	3	00:00:26	6	(5.70720500000000008,45.200491999999997)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de vassieux en vercors", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	8	\N	1	\N	2	\N	681	5	0	1	1	1	1	3	2	2	1	28	1	2	28	4	\N	30	\N	\N	\N	\N	\N	\N	67	\N	30	40
14131	5	2017-12-21	14	4	t	3	00:24:50	5	\N	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "nom_voie": "rue henri le châtelier", "code_insee": "38185", "numero_voie": "10", "commune_stat": "Grenoble", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	\N	3	\N	399	38	0	1	1	1	1	3	2	2	2	27	4	1	27	4	\N	29	\N	\N	\N	\N	\N	\N	67	\N	30	40
14132	5	2017-12-21	13	4	t	3	00:04:53	5	(5.75588000000000033,45.1553650000000033)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "civilite": "Madame", "nom_voie": "impasse de champ fila", "code_insee": "38158", "numero_voie": "8", "commune_stat": "Eybens", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	23	0	3	\N	682	8	0	23	23	23	1	3	1	4	2	26	1	1	26	1	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
14133	5	2017-12-21	13	4	t	3	00:02:34	5	(5.68482100000000035,45.1917400000000029)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue henri roudet", "code_insee": "38169", "numero_voie": "11", "commune_stat": "Fontaine", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	8	\N	2	\N	683	33	0	8	8	8	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14134	5	2017-12-21	13	4	t	3	00:00:25	5	(5.75612999999999975,45.1906529999999975)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "impasse jean richard bloch", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	684	\N	0	5	5	5	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14135	5	2017-12-21	13	4	t	3	00:00:24	5	(5.73347500000000032,45.1859740000000016)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "boulevard jean pain", "code_insee": "38185", "numero_voie": "11", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	\N	2	\N	57	33	0	1	1	1	1	3	2	1	1	24	1	2	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
14136	5	2017-12-21	11	4	t	3	02:08:12	4	(5.72489899999999974,45.1478930000000034)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "origine": "Appel téléphonique", "secteur": "Sud", "civilite": "Monsieur", "nom_voie": "avenue de kimberley", "code_insee": "38151", "numero_voie": "8", "commune_stat": "Échirolles", "qualification": "Volume de bac", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Volume de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri"}	21	\N	6	\N	14	1	1	\N	630	8	0	14	14	14	1	3	2	4	1	37	2	2	37	2	\N	42	\N	\N	\N	\N	\N	\N	67	\N	30	40
14137	5	2017-12-21	11	4	t	3	00:00:24	5	(5.66864699999999999,45.1165840000000031)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "allée alexandre dubuisson", "code_insee": "38111", "numero_voie": "5", "commune_stat": "Claix", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	4	\N	2	\N	685	4	0	4	4	4	1	3	2	3	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
14138	5	2017-12-21	11	4	t	3	03:22:40	4	(5.75561699999999998,45.1834729999999993)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue ambroise croizat", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	21	\N	6	\N	5	\N	1	\N	571	\N	0	5	5	5	1	3	3	1	1	35	6	2	35	6	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14139	5	2017-12-21	11	4	t	3	00:00:23	5	(5.72681500000000021,45.1654649999999975)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée des deux mondes", "code_insee": "38185", "numero_voie": "50", "commune_stat": "Grenoble", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	1	\N	2	\N	120	18	0	1	1	1	1	3	2	4	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
14140	5	2017-12-21	11	4	t	3	00:00:45	5	(5.73832499999999968,45.204507999999997)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des marronniers", "code_insee": "38516", "numero_voie": "2", "commune_stat": "La Tronche", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	10	\N	2	\N	686	19	0	10	10	10	1	3	2	1	1	26	1	2	26	5	\N	28	\N	\N	\N	\N	\N	\N	67	\N	30	40
14141	5	2017-12-21	11	4	t	3	00:01:12	5	(5.68617500000000042,45.1752579999999995)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des fleurs", "code_insee": "38485", "numero_voie": "2", "commune_stat": "Seyssinet-Pariset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	16	\N	2	\N	687	19	0	16	16	16	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14142	5	2017-12-21	11	4	t	3	00:00:34	4	(5.69462500000000027,45.1863030000000023)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée des balmes", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "qualification": "Types de déchets acceptés en déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Types de déchets acceptés en déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	16	\N	2	\N	688	\N	0	16	16	16	1	3	2	2	1	36	1	2	36	5	\N	41	\N	\N	\N	\N	\N	\N	67	\N	30	40
14143	5	2017-12-21	11	4	t	3	00:00:40	4	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "185", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	59	239	0	1	1	1	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14144	5	2017-12-21	10	4	t	3	00:10:38	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "cours de la libération et du général de gaulle", "code_insee": "38185", "numero_voie": "185", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	59	239	0	1	1	1	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14145	5	2017-12-21	10	4	t	3	00:00:52	5	(5.77142800000000022,45.0790769999999981)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "allée lucie baud", "code_insee": "38562", "commune_stat": "Vizille", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	19	\N	2	\N	689	\N	0	19	19	19	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14146	5	2017-12-21	9	4	t	3	00:01:05	4	(5.69152099999999983,45.2170529999999999)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue de la maladière", "code_insee": "38423", "numero_voie": "237", "commune_stat": "Saint-Martin-le-Vinoux", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	25	\N	2	\N	690	240	0	25	25	25	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14147	5	2017-12-21	9	4	t	3	00:00:52	5	(5.71603100000000008,45.1805639999999968)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "boulevard joseph vallier", "code_insee": "38185", "numero_voie": "2", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	38	19	0	1	1	1	1	3	1	2	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14148	5	2017-12-21	9	4	t	3	00:01:41	5	(5.62834900000000005,45.257598999999999)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de chalais", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	24	\N	2	\N	691	\N	0	24	24	24	1	3	2	2	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14149	5	2017-12-21	9	4	t	3	00:00:43	5	(5.73832499999999968,45.204507999999997)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "allée des marronniers", "code_insee": "38516", "commune_stat": "La Tronche", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	10	\N	2	\N	686	\N	0	10	10	10	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14150	5	2017-12-21	9	4	t	3	04:25:24	4	(5.73266200000000037,45.1626529999999988)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "galerie de l'arlequin", "code_insee": "38185", "numero_voie": "150", "commune_stat": "Grenoble", "qualification": "Atelier compostage", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Atelier compostage", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	1	\N	3	\N	339	144	0	1	1	1	1	3	2	4	2	28	4	2	28	4	\N	30	\N	\N	\N	\N	\N	\N	67	\N	30	40
14151	5	2017-12-21	8	4	t	3	00:01:25	5	(5.71674500000000041,45.2003050000000002)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée de la casamaures", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	25	\N	2	\N	692	\N	0	25	25	25	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14152	5	2017-12-21	8	4	t	3	00:01:01	5	(5.71442500000000031,45.1468320000000034)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée abel gance", "code_insee": "38151", "commune_stat": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	693	\N	0	14	14	14	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14153	5	2017-12-21	8	4	t	3	00:00:46	4	(5.71442500000000031,45.1468320000000034)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "allée abel gance", "code_insee": "38151", "commune_stat": "Échirolles", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	14	\N	2	\N	693	\N	0	14	14	14	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14154	5	2017-12-21	8	4	t	3	00:00:38	4	\N	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Horaires déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "au mont", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "qualification": "Horaires déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Horaires déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	30	\N	2	\N	675	\N	0	30	30	30	1	3	2	3	1	18	1	2	18	5	\N	20	\N	\N	\N	\N	\N	\N	67	\N	30	40
14155	5	2017-12-21	8	4	t	3	00:00:31	4	(5.65873299999999979,45.2140389999999996)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée guy de maupassant", "code_insee": "38474", "numero_voie": "7", "commune_stat": "Sassenage", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	17	\N	2	\N	694	47	0	17	17	17	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14156	5	2017-12-21	7	4	t	3	05:21:43	5	(5.67227100000000029,45.1180090000000007)	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "civilite": "Madame", "nom_voie": "allée des églantiers", "code_insee": "38111", "numero_voie": "1", "commune_stat": "Claix", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	9	\N	4	0	3	\N	695	2	0	4	4	4	1	3	2	3	2	24	4	1	24	4	\N	40	\N	\N	\N	\N	\N	\N	67	\N	30	40
14157	5	2017-12-21	7	4	t	3	00:00:26	5	(5.66307100000000041,45.2380530000000007)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue des îles", "code_insee": "38382", "numero_voie": "3", "commune_stat": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	3	\N	2	\N	696	11	0	3	3	3	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14158	5	2017-12-21	7	4	t	3	00:00:48	5	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "avenue de la louisiane", "code_insee": "38170", "numero_voie": "2", "commune_stat": "Fontanil-Cornillon", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	13	\N	2	\N	697	19	0	13	13	13	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14159	5	2017-12-20	15	4	t	3	00:19:59	5	(5.71304099999999959,45.1754370000000023)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "chemin du couvent", "code_insee": "38185", "numero_voie": "7", "commune_stat": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	1	3	\N	519	47	0	1	1	1	1	3	1	2	2	24	1	1	24	1	\N	26	\N	\N	\N	\N	\N	\N	67	\N	30	40
14160	5	2017-12-20	14	4	t	3	00:00:53	5	(5.71739200000000025,45.1828140000000005)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "cours jean jaurès", "code_insee": "38185", "numero_voie": "113 BIS ", "commune_stat": "Grenoble", "qualification": "Encombrants", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Encombrants", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	84	241	0	1	1	1	1	3	1	1	1	22	1	2	22	2	\N	24	\N	\N	\N	\N	\N	\N	67	\N	30	40
14161	5	2017-12-20	14	4	t	3	00:01:24	6	(5.82891899999999996,45.1990539999999967)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue de la métallurgie", "code_insee": "38150", "numero_voie": "6", "commune_stat": "Domène", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	18	\N	2	\N	698	5	0	18	18	18	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14162	5	2017-12-20	14	4	t	3	00:00:24	5	(5.74684799999999996,45.1796349999999975)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue washington", "code_insee": "38185", "numero_voie": "38", "commune_stat": "Grenoble", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	165	16	0	1	1	1	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14163	5	2017-12-20	14	4	t	3	00:00:55	5	(5.72717399999999977,45.191004999999997)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "place grenette", "code_insee": "38185", "numero_voie": "8", "commune_stat": "Grenoble", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	227	8	0	1	1	1	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14164	5	2017-12-20	14	4	t	3	00:00:28	5	(5.75100600000000028,45.2111060000000009)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue de la condamine", "code_insee": "38126", "numero_voie": "18", "commune_stat": "Corenc", "qualification": "Jours / Horaires de collecte", "role_traite_n2": "---", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Jours / Horaires de collecte", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	28	\N	2	\N	48	36	0	28	28	28	1	3	1	1	1	20	1	2	20	1	\N	22	\N	\N	\N	\N	\N	\N	67	\N	30	40
14165	5	2017-12-20	13	4	t	3	00:00:26	5	(5.73635499999999965,45.1429159999999996)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue de la république", "code_insee": "38158", "numero_voie": "24 A   ", "commune_stat": "Eybens", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	23	\N	2	\N	627	242	0	23	23	23	1	3	1	4	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14166	5	2017-12-20	11	4	t	3	02:13:13	6	(5.7287119999999998,45.1898240000000015)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Est", "civilite": "Monsieur", "nom_voie": "rue vicat", "code_insee": "38185", "numero_voie": "4", "commune_stat": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "Assistante du service pilotage de la collecte, optimisation et qualité du tri", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service pilotage de la collecte, optimisation et qualité du tri"}	21	\N	6	\N	1	1	1	\N	460	20	0	1	1	1	1	3	2	1	1	26	2	2	26	2	\N	32	\N	\N	\N	\N	\N	\N	67	\N	30	40
14168	5	2017-12-20	11	4	t	3	00:00:38	5	(5.68082900000000013,45.0884789999999995)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "chemin de bardonnanche", "code_insee": "38524", "numero_voie": "23", "commune_stat": "Varces-Allières-et-Risset", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	11	\N	2	\N	699	55	0	11	11	11	1	3	1	3	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14169	5	2017-12-20	11	4	t	3	00:00:45	5	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "rue docteur vaillant", "code_insee": "38185", "numero_voie": "3", "commune_stat": "Grenoble", "qualification": "Autre demande d’information", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Autre demande d’information", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	\N	2	\N	270	11	0	1	1	1	1	3	1	2	1	26	1	2	26	1	\N	43	\N	\N	\N	\N	\N	\N	67	\N	30	40
14170	5	2017-12-20	10	4	t	3	00:00:49	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "allée marthe trillât", "code_insee": "38486", "numero_voie": "421", "commune_stat": "Seyssins", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	20	\N	2	\N	679	243	0	20	20	20	1	3	1	2	1	37	1	2	37	1	\N	42	\N	\N	\N	\N	\N	\N	67	\N	30	40
14171	5	2017-12-20	10	4	t	3	00:00:28	5	(5.7388009999999996,45.0823239999999998)	{"type": "Sur les déchèteries", "metro": "GAM", "objet": "Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "nom_voie": "rue léo lagrange", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "qualification": "Sécurité déchèteries", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Sécurité déchèteries", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	5	\N	15	\N	2	\N	221	\N	0	15	15	15	1	3	2	3	1	41	1	2	41	5	\N	47	\N	\N	\N	\N	\N	\N	67	\N	30	40
14172	5	2017-12-20	10	4	t	3	00:01:38	6	(5.66643100000000022,45.2328359999999989)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "nom_voie": "impasse henri barbusse", "code_insee": "38382", "numero_voie": "1", "commune_stat": "Saint-Égrève", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	3	\N	2	\N	700	2	0	3	3	3	1	3	1	2	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14173	5	2017-12-20	11	4	t	3	00:22:49	6	(5.69660600000000006,45.1633560000000003)	{"type": "Sollicitation pour une animation, un atelier ou une visite", "metro": "GAM", "objet": "Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue de la liberté", "code_insee": "38486", "numero_voie": "43", "commune_stat": "Seyssins", "qualification": "Animation tri", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Animation tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service prévention des déchets"}	21	\N	8	\N	20	1	3	\N	402	13	0	20	20	20	1	3	2	2	2	27	4	2	27	4	\N	29	\N	\N	\N	\N	\N	\N	67	\N	30	40
14174	5	2017-12-20	10	4	t	3	1 day 20:59:00	6	(5.69660600000000006,45.1633560000000003)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "civilite": "Monsieur", "nom_voie": "rue de la liberté", "code_insee": "38486", "numero_voie": "43", "commune_stat": "Seyssins", "qualification": "Commande de bac", "role_traite_n2": "SAF", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "SAF"}	21	\N	6	\N	20	1	3	\N	402	13	0	20	20	20	1	3	2	2	1	35	10	2	35	11	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14175	5	2017-12-20	9	4	t	3	00:00:43	6	(5.78559599999999996,45.1838690000000014)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue du chamandier", "code_insee": "38179", "numero_voie": "20", "commune_stat": "Gières", "qualification": "Commande de bac", "role_traite_n2": "Assistante DTS", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Commande de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	12	\N	2	\N	701	59	0	12	12	12	1	3	1	1	1	35	1	2	35	10	\N	39	\N	\N	\N	\N	\N	\N	67	\N	30	40
14176	5	2017-12-20	9	4	t	3	00:00:33	6	(5.76937199999999972,45.1730459999999994)	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "avenue de la galochère", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	5	\N	2	\N	702	\N	0	5	5	5	1	3	1	1	1	37	1	2	37	1	\N	42	\N	\N	\N	\N	\N	\N	67	\N	30	40
14177	5	2017-12-20	9	4	t	3	00:00:28	6	\N	{"type": "Sur la collecte des ordures ménagères", "metro": "GAM", "objet": "Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac", "origine": "Appel téléphonique", "secteur": "Nord-Est", "nom_voie": "rue abbé barral", "code_insee": "38185", "numero_voie": "6", "commune_stat": "Grenoble", "qualification": "Volume de bac", "role_traite_n2": "---", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Volume de bac", "secteur_ou_central": "manuel", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	6	\N	1	\N	2	\N	336	5	0	1	1	1	1	3	1	1	1	37	1	2	37	1	\N	42	\N	\N	\N	\N	\N	\N	67	\N	30	40
14178	5	2017-12-20	8	4	t	3	00:00:32	6	\N	{"type": "Sur les consignes de tri des déchets", "metro": "GAM", "objet": "Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets", "metro2": "GAM", "origine": "Appel téléphonique", "secteur": "Sud", "nom_voie": "avenue la bruyère", "code_insee": "38185", "numero_voie": "44", "commune_stat": "Grenoble", "commune_stat2": "Grenoble", "qualification": "Tri déchets", "role_traite_n2": "Assistante du service prévention des déchets", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "guichet_commune2": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "---", "qualification_stat": "Tri déchets", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet"}	21	\N	9	\N	1	\N	2	\N	132	99	0	1	1	1	1	3	2	4	1	24	1	2	24	4	\N	40	\N	\N	1	1	1	\N	67	\N	30	40
\.


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq10; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq10', 3, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq11; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq11', 3, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq12; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq12', 4, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq13; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq13', 2, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq14; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq14', 42, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq15; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq15', 10, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq16; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq16', 6, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq17; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq17', 42, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq18; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq18', 11, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq19; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq19', 65, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq20; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq20', 48, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq21; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq21', 4, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq22; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq22', 2, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq23; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq23', 51, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_f_id_seq24; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_f_id_seq24', 52, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq1; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq1', 42, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq2; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq2', 113, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq3; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq3', 4, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq4; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq4', 702, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq5; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq5', 243, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq6; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq6', 50, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq7; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq7', 49, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq8; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq8', 50, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq9; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_fi_id_seq9', 2, true);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fie_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_des_renseignements_sur_les_dechets_fie_id_seq', 9, true);


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel0072ab; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel0072ab (id, label) FROM stdin;
1	Nord-Est
2	Nord-Ouest
3	Grand-Sud
4	Sud
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel0074b5; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel0074b5 (id, label) FROM stdin;
1	Guichet Grenoble
2	Guichet Meylan
3	Guichet Saint-Égrève
4	Guichet Claix
5	Guichet Saint-Martin-d'Hères
6	Guichet Le Sappey-en-Chartreuse
7	Guichet Vif
8	Guichet Fontaine
9	Guichet Le Gua
10	Guichet La Tronche
11	Guichet Varces-Allières-et-Risset
12	Guichet Gières
13	Guichet Fontanil-Cornillon
14	Guichet Échirolles
15	Guichet Champ-sur-Drac
16	Guichet Seyssinet-Pariset
17	Guichet Sassenage
18	Guichet Domène
19	Guichet Vizille
20	Guichet Seyssins
21	Guichet Herbeys
22	Guichet Brié-et-Angonnes
23	Guichet Eybens
24	Guichet Veurey-Voroize
25	Guichet Saint-Martin-le-Vinoux
26	Guichet Le Pont-de-Claix
27	Guichet Vaulnaveys-le-Haut
28	Guichet Corenc
29	Guichet Séchilienne
30	Guichet Saint-Paul-de-Varces
31	Guichet Jarrie
32	Guichet Hors GAM
33	Guichet Noyarey
34	Guichet Bresson
35	Guichet Vaulnaveys-le-Bas
36	Guichet Poisat
37	Guichet Champagnier
38	Guichet Proveysieux
39	Guichet Notre-Dame-de-Mésage
40	Guichet Venon
41	Guichet Saint-Georges-de-Commiers
42	Guichet Notre-Dame-de-Commiers
43	Guichet Murianette
44	Guichet Saint-Pierre-de-Mésage
45	Guichet Miribel-Lanchâtre
46	Guichet Mont-Saint-Martin
47	Guichet Montchaboud
48	Guichet Quaix-en-Chartreuse
49	Guichet Saint-Barthélémy-de-Séchilienne
50	Guichet Sarcenas
51	Guichet Pont-de-Claix (Le)
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel121c99; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel121c99 (id, label) FROM stdin;
1	manuel
2	central
3	secteur
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel346d3b; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel346d3b (id, label) FROM stdin;
1	LA CHAPELLE BASSE MER
2	CAILLOUX SUR FONTAINES
3	BRIGNOUD
4	LAVAULT STE ANNE
5	ST MAXIMIN
6	MONTBONNOT ST MARTIN
7	THONON LES BAINS
8	CLELLES EN TRIEVES
9	REVEL TOURDAN
10	BRIANCON
11	LE TOUVET
12	ST PAUL LES MONESTIER
13	LATRONCHE
14	TOULOUSE
15	LA JARRIE
16	MEYLAN
17	SURFONTAINE
18	VILLEFONTAINE
19	CLAIX
20	LA MURE D ISERE
21	ST NIZIER DU MOUCHEROTTE
22	PARIS
23	VILLEURBANNE
24	MARSEILLE
25	CROLLES
26	RENNES EN GRENOUILLES
27	RIVES SUR FURE
28	ST PIERRE DE CHARTREUSE
29	ALLEVARD
30	VOREPPE
31	PASSY
32	TULLINS
33	BIVIERS
34	LYON
35	THOISSEY
36	PUGIEU
37	ST MARCELLIN
38	STRASBOURG
39	ST ETIENNE DU ROUVRAY
40	PONTCHARRA
41	VINAY
42	SALVIZINET
43	MONTEYNARD
44	LE VERSOUD
45	SAILLANT
46	VOIRON
47	RENNES
48	ST QUENTIN FALLAVIER
49	COUBLEVIE
50	BIVER
51	38420
52	67000
53	02110
54	25000
55	38570
56	38330
57	Sappey-en-Chartreuse (Le)
58	DASLE
59	CALUIRE ET CUIRE
60	CONFLANS STE HONORINE
61	LORIENT
62	AIX LES BAINS
63	NANTES EN RATIER
64	ROANNE
65	GONCELIN
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel4eae74; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel4eae74 (id, label) FROM stdin;
1	chemin de ronde
2	place saint-laurent
3	rue des alliés
4	rue lesdiguières
5	rue berthe de boissieux
6	rue andré argouges
7	centre ville
8	rue joseph bouchayer
9	rue des violettes
10	rue léon jouhaux
11	rue général ferrie
12	rue montorge
13	impasse du mas des perouses
14	rue alfred de vigny
15	chemin de la poterne
16	chemin des alpins
17	rue maurice barrès
18	rue d'alembert
19	rue ampère
20	rue paul helbronner
21	rue charrel
22	rue de stalingrad
23	avenue félix viallet
24	avenue jeanne d'arc
25	quai de la graille
26	avenue léon blum
27	cours berriat
28	rue gustave eiffel
29	place saint-bruno
30	rue jacquard
31	rue buffon
32	rue nicolas boileau
33	square charles michels
34	rue sidi brahim
35	rue claude genin
36	rue de bourgogne
37	rue abbé grégoire
38	boulevard joseph vallier
39	boulevard maréchal foch
40	avenue de valmy
41	rue john kennedy
42	allée des combattants d'afrique du nord
43	allée des balcons
44	rue colonel bougault
45	route de clemencières
46	rue de miribel
47	rue hauquelin
48	avenue de la condamine
49	avenue rochambeau
50	rue ponsard
51	rue arago
52	rue antoine renavent
53	rue duploye
54	rue pierre semard
55	place victor hugo
56	allée de la colline
57	boulevard jean pain
58	rue abbé de la salle
59	cours de la libération et du général de gaulle
60	rue louise michel
61	rue turgot
62	rue du trident
63	rue du parc
64	rue franklin
65	rue du saint-eynard
66	avenue jules vallès
67	rue tarillon
68	hameau des charmettes
69	rue monge
70	chemin du renevier
71	rue edmond rostand
72	chemin de l'église
73	avenue rhin et danube
74	avenue de vizille
75	avenue de constantine
76	rue jean veyrat
77	rue nestor cornier
78	place de l'étoile
79	rue alexandre dumas
80	rue de la houille blanche
81	rue docteur greffier
82	avenue albert 1er de belgique
83	allée du lys rouge
84	cours jean jaurès
85	rue louise drevet
86	impasse clément ader
87	rue condorcet
88	place stalingrad
89	avenue des jeux olympiques
90	place championnet
91	avenue maréchal randon
92	rue lavoisier
93	rue thiers
94	rue prosper mérimée
95	rue commandant bulle
96	rue clément
97	rue bayard
98	rue maurice gignoux
99	rue cuvier
100	rue marcel paul
101	rue saint-jacques
102	rue kruger
103	rue du vieux temple
104	rue marcel porte
105	rue émile augier
106	rue de new-york
107	avenue littré
108	allée de la sylphide
109	rue waldeck rousseau
110	rue lachmann
111	place du saint-eynard
112	rue de belgrade
113	rue du repos
114	boulevard agutte sembat
115	chemin de la blanchisserie
116	rue henri ding
117	allée du verderet
118	rue francis jammes
119	rue lafayette
120	allée des deux mondes
121	rue gabriel peri
122	esplanade andry farcy
123	avenue beaumarchais
124	allée des frênes
125	rue pascal
126	rue abel servien
127	rue élie cartan
128	quai stéphane jay
129	rue de la paix
130	quai jongkind
131	rue irvoy
132	avenue la bruyère
133	rue guetal
134	rue ernest hareux
135	place commandant nal
136	avenue marcellin berthelot
137	rue commandant nal
138	rue de sault
139	rue bergonie
140	rue paul heroult
141	chemin du pont carpin
142	rue nicolet
143	rue du drac
144	rue émile zola
145	rue du pont carpin
146	chemin de la capuche
147	chemin vieux dit perrin
148	rue saint-laurent
149	rue rose garret
150	rue blanc fontaine
151	chemin villebois
152	rue edison
153	rue du docteur hermite
154	rue roger josserand
155	rue de chamrousse
156	rue marx dormoy
157	impasse des eaux claires
158	rue raymond bank
159	rue paul doumer
160	rue duport lavilette
161	rue leroy
162	rue des bergers
163	boulevard gambetta
164	place claveyson
165	avenue washington
166	allée des romantiques
167	rue hilaire de chardonnet
168	allée léopold sédar senghor
169	rue nicolas chorier
170	rue marguerite gonnet
171	rue mallifaud
172	avenue bossuet
173	rue raspail
174	chemin de la cabrière
175	rue de l'ancien champ de mars
176	rue henri barbusse
177	rue des champs élysées
178	avenue des martyrs
179	rue de bonne
180	avenue jean perrot
181	rue de la bajatière
182	rue chenoise
183	allée charles pranard
184	rue de strasbourg
185	boulevard clémenceau
186	rue dupleix
187	rue genissieu
188	allée de l'école vaucanson
189	boulevard édouard rey
190	rue charles tartari
191	rue guynemer
192	rue de mortillet
193	chemin d'isly
194	avenue paul verlaine
195	allée du jardin hoche
196	rue des peupliers
197	chemin robespierre
198	rue aimé berey
199	chemin du marais
200	rue fernand pelloutier
201	rue charcot
202	avenue saint-roch
203	place de gordes
204	avenue du grand châtelet
205	rue georges maeder
206	rue jean giono
207	chemin marceau
208	rue du mont froid
209	rue félix poulat
210	rue anthoard
211	chemin joseph brun
212	rue des 400 couverts
213	rue doudart de lagrée
214	rue albert reynier
215	rue colonel tanant
216	chemin de la madeleine
217	rue lazare carnot
218	avenue françois de fénelon
219	rue paul janet
220	rue le brix
221	rue léo lagrange
222	rue georges de manteyer
223	rue massenet
224	quai claude brosse
225	rue du souvenir
226	place de la gare
227	place grenette
228	rue du capitaine poiteau
229	rue bizanet
230	rue pegoud
231	rue joseph chanrion
232	rue de la république
233	avenue de l'europe
234	rue anatole france
235	avenue d'innsbruck
236	rue du mont aiguille
237	rue capitaine belmont
238	rue hébert
239	rue jules flandrin
240	rue de la biscuiterie
241	rue de la poste
242	rue docteur bally
243	place verdun
244	rue dominique villars
245	rue corot
246	rue victor lastella
247	rue des maquis de l'oisans
248	rue des bains
249	rue pierre de coubertin
250	rue roger ronserail
251	rue de la dent de crolles
252	place robert schuman
253	avenue doyen louis weil
254	rue champollion
255	rue malakoff
256	place vercingetorix
257	rue rené thomas
258	rue barnave
259	place louis jouvet
260	rue antoine polotti
261	rue dolomieu
262	rue humbert II
263	rue du prieuré
264	rue marcel peretto
265	rue linné
266	rue mansart
267	rue lorenzaccio
268	rue rené lesage
269	chemin guilbaud
270	rue docteur vaillant
271	rue mayen
272	place condorcet
273	avenue marie reynoard
274	rue daguerre et niepce
275	chemin des essarts
276	rue paul et germaine veyret
277	place jean racine
278	rue belin
279	cours la fontaine
280	rue pierre ruibet
281	traverse des îles
282	rue hoche
283	boulevard maréchal leclerc
284	impasse 123bis cours de la libération
285	rue boucher de perthes
286	rue de la magnanerie
287	rue marcel bourette
288	place charles dullin
289	rue pierre dupont
290	rue albert recoura
291	rue des poilus
292	rue du 4e régiment du génie
293	rue saint-joseph
294	allée des genêts
295	avenue malherbe
296	rue de narvik
297	allée du parc georges pompidou
298	place gustave rivet
299	rue claude lorrain
300	rue du vercors
301	rue des clercs
302	avenue de la grande chartreuse
303	rue hippolyte muller
304	quai de france
305	avenue alsace lorraine
306	chemin de halage
307	rue joseph fourier
308	avenue de beauvert
309	allée de l'obiou
310	rue marbeuf
311	rue commandant l'herminier
312	rue fantin latour
313	quai xavier jouvin
314	rue elisée reclus
315	allée des ormes
316	rue de paris
317	allée de la pelouse
318	rue rené descartes
319	rue galilée
320	place des saules
321	avenue du grand serre
322	rue andré rivoire
323	rue jean-baptiste pradel
324	place sainte-claire
325	rue de comboire
326	avenue gabriel peri
327	rue chateaubriand
328	allée rosa parks
329	rue elisée châtin
330	rue des eaux claires
331	rue leconte de lisle
332	rue condillac
333	allée henri frenay
334	place jean monnet
335	rue ninon vallin
336	rue abbé barral
337	rue du dauphine
338	rue louvois
339	galerie de l'arlequin
340	rue de la cure
341	rue lakanal
342	place pasteur
343	rue diderot
344	place vaucanson
345	rue charles péguy
346	rue le poulet
347	rue émile ducros
348	impasse villebois
349	rue des arts
350	avenue edmond esmonin
351	avenue teisseire
352	rue georges jacquet
353	rue revol
354	place des géants
355	rue ravier piquet
356	place doyen gosse
357	place hubert dubedout
358	boulevard général gallieni
359	jardin roger genin
360	rue servan
361	ancienne route de lyon
362	rue alfred fredet
363	rue jean prévost
364	impasse auguste davin
365	rue federico garcia lorca
366	rue aimé requet
367	square des fusillés
368	chemin jésus
369	rue du 140e ria
370	grande rue
371	rue pierre duclot
372	passage d'alembert
373	rue hector berlioz
374	rue des 3 quartiers
375	place jacqueline marval
376	rue voltaire
377	rue montesquieu
378	allée aloyzi kospicki
379	rue wilfrid kilian
380	rue moyrand
381	rue beaublache
382	rue colonel dumont
383	rue des colibris
384	rue de turenne
385	rue louis le cardonnel
386	rue de la station ponsard
387	rue de belledonne
388	rue des destinées
389	impasse de l'abbaye
390	rue casimir brenier
391	rue henry duffourd
392	rue charles lory
393	rue colbert
394	rue paul claudel
395	rue eugène faure
396	rue du commandant debelle
397	rue jules ferry
398	rue blanche monier
399	rue henri le châtelier
400	place jean moulin
401	rue marcel deprez
402	rue de la liberté
403	rue des 3 épis
404	rue moidieu
405	place docteur léon martin
406	rue général mangin
407	place de metz
408	rue millet
409	rue christophe turc
410	route de lyon
411	allée des chênes
412	rue guy de maupassant
413	allée de berivière
414	place notre-dame
415	rue babeuf
416	impasse rené thomas
417	rue clôt bey
418	rue de lionne
419	rue louis lachenal
420	rue de lorraine
421	place de la résistance
422	rue du commandant perreau
423	allée jacques prévert
424	rue saint-françois
425	rue marceline desbordes valmore
426	rue germain
427	rue george sand
428	rue jean-jacques rousseau
429	place de sfax
430	rue docteur bordier
431	rue augustin blanc
432	place de lavalette
433	rue capitaine camine
434	rue saint-françois de sales
435	rue augereau
436	avenue paul cocat
437	rue florian
438	rue capitaine lanvin-lespiau
439	rue gay lussac
440	rue de l'alma
441	rue claude kogan
442	boulevard maréchal joffre
443	quai claude bernard
444	rue pierre arthaud
445	rue amédée morel
446	rue henri dunant
447	place aux herbes
448	passage du jardin de ville
449	chemin du rhin
450	rue du lieutenant chabal
451	place paul vallier
452	allée rose valland
453	rue joya
454	rue amable matussière
455	rue jean macé
456	rue général garibaldi
457	rue barginet
458	rue colonel lanoyerie
459	rue auguste gache
460	rue vicat
461	impasse brocherie
462	avenue ronsard
463	boulevard maréchal lyautey
464	rue eugène sue
465	rue docteur schweitzer
466	place bir hakeim
467	chemin des cotes
468	chemin de la rivoire
469	chemin de la bastille
470	allée du rachais
471	chemin du chapitre
472	quai crequi
473	place jean achard
474	rue barral de montferrat
475	rue des gourmets
476	rue duguesclin
477	rue madeleine
478	impasse louis vallier
479	allée des bleuets
480	rue marius blanchet
481	rue baruch spinoza
482	rue gustave flaubert
483	rue claude debussy
484	rue diodore rahoult
485	allée roger claudel
486	rue mozart
487	rue des charmilles
488	rue stéphane mallarmé
489	rue marius gontard
490	rue paul bourget
491	rue jean jaurès
492	rue ernest renan
493	avenue du 8 mai 1945
494	rue auguste ravier
495	place docteur girard
496	rue aubert dubayet
497	rue des pins
498	avenue aristide briand
499	rue émile gueymard
500	autoroute a 480
501	rue colonel driant
502	avenue hector berlioz
503	rue des trembles
504	rue crépu
505	rue giusto gervasutti
506	rue des artilleurs de montagne
507	rue menon
508	rue amiral courbet
509	rue paul bert
510	chemin du commerce
511	rue du fournet
512	chemin jean giono
513	place karl marx
514	chemin meney
515	rue philis de la charce
516	rue ernest calvat
517	rue beyle stendhal
518	rue raoul blanchard
519	chemin du couvent
520	place des tilleuls
521	rue louis jacquemet
522	rue parmentier
523	quai mounier
524	place andré malraux
525	rue léon sestier
526	rue vergniaud
527	rue rené cassin
528	place d'apvril
529	rue gallice
530	rue saint-exupéry
531	place xavier jouvin
532	rue du docteur mazet
533	rue maurice dodero
534	montée chalemont
535	place paul huillier
536	rue yves farge
537	rue gérard philipe
538	rue honoré de balzac
539	rue boisset
540	rue barbillon
541	rue frédéric taulier
542	rue antoine chollier
543	rue eugène delacroix
544	quai des allobroges
545	rue de palanka
546	rue casimir perier
547	impasse simard
548	chemin thiers
549	rue gaston le tonnelier
550	rue henri dagalier
551	place joseph riboud
552	rue henri bergson
553	rue élie vernet
554	rue des déportés du 11 novembre 1943
555	rue victor hugo
556	rue kléber
557	rue docteur calmette
558	rue georges bizet
559	rue alphonse terray
560	rue brocherie
561	rue des arts et métiers
562	rue denis papin
563	chemin bourgelat
564	rue robert dubarle
565	impasse du four
566	rue roger guigue
567	chemin beauséjour
568	rue etienne marcel
569	rue bevière
570	chemin de saint-martin
571	avenue ambroise croizat
572	chemin de l'arête de griffay
573	chemin du coût
574	rue de l'oisans
575	avenue de la plaine fleurie
576	rue aristide berges
577	rue honoré daumier
578	rue charles michels
579	rue du moucherotte
580	avenue du général de gaulle
581	rue du trieves
582	rue de l'abbé vincent
583	chemin saint-bruno
584	lotissement coteaux de la gare
585	chemin des vignes
586	chemin de la croix de montfleury
587	rue du général de gaulle
588	rue tres cloitres
589	avenue frédéric joliot curie
590	avenue du 11 novembre
591	domaine de riveyry
592	rue commandant komarov
593	allée des mitaillères
594	rue docteur roux
595	avenue paul eluard
596	route de saint-nizier
597	allée raymond savignac
598	avenue de romans
599	grand-rue
600	impasse jean-paul sartre
601	rue louis blériot
602	rue de la source
603	avenue de grugliasco
604	montalay
605	avenue de l'eygala
606	rue du gresivaudan
607	quai perrière
608	place malpertuis
609	rue elsa triolet
610	rue paul langevin
611	rue de l'isère
612	rue du portail rouge
613	allée des plans
614	rue argoud
615	chemin de la ville
616	route de la gorge
617	allée de la matinière
618	rue du berger
619	avenue henri wallon
620	impasse de mazetière
621	rue marcel desprez
622	montée de saint-sauveur
623	rue françois truffaut
624	avenue jean jaurès
625	route de fontagneux
626	route de l'église
627	avenue de la république
628	chemin des bauches
629	rue de visancourt
630	avenue de kimberley
631	esplanade du 8 mai 1945
632	avenue des mûriers
633	chemin de gordes
634	allée auguste rodin
635	rue cujas
636	avenue du gresivaudan
637	rue du plan d'agneau
638	allée de montpertuis
639	impasse alfred gueymard
640	rue des mûriers
641	allée de chamechaude
642	allée des chaumes
643	rue de la digue
644	allée des lys
645	allée de la cerisaie
646	allée de premol
647	rue eugène bethoux
648	impasse des vergers
649	chemin de l'egagères
650	avenue d'eybens
651	impasse de la detourbe
652	aux sables
653	rue des ciments
654	allée des acacias
655	rue des nalettes
656	allée du domaine fleuri
657	rue des aiguinards
658	rue du néron
659	rue de la chartreuse
660	rue du 19 mars 1962
661	rue des glairons
662	rue joseph moutin
663	promenade de la lavée
664	chemin du coteau
665	chemin de champaney
666	avenue marius cottier
667	allée de beauséjour
668	allée charles loupot
669	rue abbé lemire
670	allée de bellevue
671	rue de champaviotte
672	rue guillaume apollinaire
673	allée de la pinea
674	chemin de vaulnaveys
675	au mont
676	chemin des sources
677	rue des alouettes
678	allée de beaupré
679	allée marthe trillât
680	chemin du bemont
681	rue de vassieux en vercors
682	impasse de champ fila
683	rue henri roudet
684	impasse jean richard bloch
685	allée alexandre dubuisson
686	allée des marronniers
687	rue des fleurs
688	allée des balmes
689	allée lucie baud
690	rue de la maladière
691	allée de chalais
692	allée de la casamaures
693	allée abel gance
694	allée guy de maupassant
695	allée des églantiers
696	rue des îles
697	avenue de la louisiane
698	rue de la métallurgie
699	chemin de bardonnanche
700	impasse henri barbusse
701	rue du chamandier
702	avenue de la galochère
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel5c806e; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel5c806e (id, label) FROM stdin;
1	Formulaire Portail citoyen
2	Appel téléphonique
3	Formulaire
4	Courrier
5	Accueil physique
6	---
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel6153c9; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel6153c9 (id, label) FROM stdin;
0	Madame
1	Monsieur
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel61a26f; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel61a26f (id, label) FROM stdin;
1	Oui
2	Non
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel628fd3; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel628fd3 (id, label) FROM stdin;
0	Plus de 2 mois
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel6c50a9; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel6c50a9 (id, label) FROM stdin;
1	Grenoble
2	Meylan
3	Saint-Égrève
4	Claix
5	Saint-Martin-d'Hères
6	Le Sappey-en-Chartreuse
7	Vif
8	Fontaine
9	Le Gua
10	La Tronche
11	Varces-Allières-et-Risset
12	Gières
13	Fontanil-Cornillon
14	Échirolles
15	Champ-sur-Drac
16	Seyssinet-Pariset
17	Sassenage
18	Domène
19	Vizille
20	Seyssins
21	Herbeys
22	Brié-et-Angonnes
23	Eybens
24	Veurey-Voroize
25	Saint-Martin-le-Vinoux
26	Le Pont-de-Claix
27	Vaulnaveys-le-Haut
28	Corenc
29	Séchilienne
30	Saint-Paul-de-Varces
31	Jarrie
32	Hors GAM
33	Noyarey
34	Bresson
35	Vaulnaveys-le-Bas
36	Poisat
37	Champagnier
38	Proveysieux
39	Notre-Dame-de-Mésage
40	Venon
41	Saint-Georges-de-Commiers
42	Notre-Dame-de-Commiers
43	Murianette
44	Saint-Pierre-de-Mésage
45	Miribel-Lanchâtre
46	Mont-Saint-Martin
47	Montchaboud
48	Quaix-en-Chartreuse
49	Saint-Barthélémy-de-Séchilienne
50	Sarcenas
51	Pont-de-Claix (Le)
52	Sappey-en-Chartreuse (Le)
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel75eabc; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel75eabc (id, label) FROM stdin;
1	Grenoble
2	Meylan
3	Saint-Égrève
4	Claix
5	Saint-Martin-d'Hères
6	Le Sappey-en-Chartreuse
7	Vif
8	Fontaine
9	Le Gua
10	La Tronche
11	Varces-Allières-et-Risset
12	Gières
13	Fontanil-Cornillon
14	Échirolles
15	Champ-sur-Drac
16	Seyssinet-Pariset
17	Sassenage
18	Domène
19	Vizille
20	Seyssins
21	Herbeys
22	Brié-et-Angonnes
23	Eybens
24	Veurey-Voroize
25	Saint-Martin-le-Vinoux
26	Le Pont-de-Claix
27	Vaulnaveys-le-Haut
28	Corenc
29	Séchilienne
30	Saint-Paul-de-Varces
31	Jarrie
32	Hors GAM
33	Noyarey
34	Bresson
35	Vaulnaveys-le-Bas
36	Poisat
37	Champagnier
38	Proveysieux
39	Notre-Dame-de-Mésage
40	Venon
41	Saint-Georges-de-Commiers
42	Notre-Dame-de-Commiers
43	Murianette
44	Saint-Pierre-de-Mésage
45	Miribel-Lanchâtre
46	Mont-Saint-Martin
47	Montchaboud
48	Quaix-en-Chartreuse
49	Saint-Barthélémy-de-Séchilienne
50	Sarcenas
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel771713; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel771713 (id, label) FROM stdin;
1	---
2	Assistante du service pilotage de la collecte, optimisation et qualité du tri
3	Assistante DTS Nord-Ouest
4	Assistante du service prévention des déchets
5	Assistante du service gestion opérationnelle des déchèteries
6	Assistante DTS Nord-Est
7	Assistante DTS Sud
8	Assistante DTS Grand-Sud
9	Assistante Directeur de la collecte et du traitement des déchets
10	Assistante DTS
11	SAF
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel910272; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel910272 (id, label) FROM stdin;
1	Par téléphone
2	Aucun suivi souhaité
3	Par mail
4	Par courrier
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel91a9b9; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel91a9b9 (id, label) FROM stdin;
1	GAM
2	Hors GAM
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel977bc5; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel977bc5 (id, label) FROM stdin;
1	Grenoble (38000)
2	Meylan (38240)
3	Saint-Égrève (38120)
4	Claix (38640)
5	Saint-Martin-d'Hères (38400)
6	Le Sappey-en-Chartreuse (38700)
7	Vif (38450)
8	Fontaine (38600)
9	Le Gua (38450)
10	La Tronche (38700)
11	Varces-Allières-et-Risset (38760)
12	Gières (38610)
13	Fontanil-Cornillon (38120)
14	Échirolles (38130)
15	Champ-sur-Drac (38560)
16	Seyssinet-Pariset (38170)
17	Sassenage (38360)
18	Domène (38420)
19	Vizille (38220)
20	Seyssins (38180)
21	Herbeys (38320)
22	Brié-et-Angonnes (38320)
23	Eybens (38320)
24	Veurey-Voroize (38113)
25	Saint-Martin-le-Vinoux (38950)
26	Le Pont-de-Claix (38800)
27	Vaulnaveys-le-Haut (38410)
28	Corenc (38700)
29	Séchilienne (38220)
30	Saint-Paul-de-Varces (38760)
31	Jarrie (38560)
32	LA CHAPELLE BASSE MER (44450)
33	Noyarey (38360)
34	Bresson (38320)
35	Vaulnaveys-le-Bas (38410)
36	Poisat (38320)
37	Champagnier (38800)
38	Proveysieux (38120)
39	CAILLOUX SUR FONTAINES (69270)
40	BRIGNOUD (38190)
41	Notre-Dame-de-Mésage (38220)
42	LAVAULT STE ANNE (03100)
43	ST MAXIMIN (30700)
44	MONTBONNOT ST MARTIN (38330)
45	THONON LES BAINS (74200)
46	CLELLES EN TRIEVES (38930)
47	REVEL TOURDAN (38270)
48	BRIANCON (05100)
49	Venon (38610)
50	LE TOUVET (38660)
51	Saint-Georges-de-Commiers (38450)
52	ST PAUL LES MONESTIER (38650)
53	LATRONCHE (19160)
54	TOULOUSE (31000)
55	LA JARRIE (17220)
56	MEYLAN (47170)
57	Notre-Dame-de-Commiers (38450)
58	SURFONTAINE (02240)
59	VILLEFONTAINE (38090)
60	CLAIX (16440)
61	Murianette (38420)
62	LA MURE D ISERE (38350)
63	Saint-Pierre-de-Mésage (38220)
64	ST NIZIER DU MOUCHEROTTE (38250)
65	PARIS (75001)
66	VILLEURBANNE (69100)
67	MARSEILLE (13001)
68	CROLLES (38920)
69	Miribel-Lanchâtre (38450)
70	RENNES EN GRENOUILLES (53110)
71	Mont-Saint-Martin (38120)
72	Montchaboud (38220)
73	Quaix-en-Chartreuse (38950)
74	RIVES SUR FURE (38140)
75	ST PIERRE DE CHARTREUSE (38380)
76	ALLEVARD (38580)
77	VOREPPE (38340)
78	PASSY (71220)
79	TULLINS (38210)
80	BIVIERS (38330)
81	LYON (69001)
82	THOISSEY (01140)
83	PUGIEU (01510)
84	ST MARCELLIN (38160)
85	Saint-Barthélémy-de-Séchilienne (38220)
86	STRASBOURG (67000)
87	ST ETIENNE DU ROUVRAY (76800)
88	PONTCHARRA (38530)
89	VINAY (38470)
90	Sarcenas (38700)
91	SALVIZINET (42110)
92	MONTEYNARD (38770)
93	LE VERSOUD (38420)
94	SAILLANT (63840)
95	VOIRON (38500)
96	RENNES (35000)
97	ST QUENTIN FALLAVIER (38070)
98	COUBLEVIE (38500)
99	BIVER (13120)
100	FONTAINE UTERTE (02110)
101	BESANCON (25000)
102	TENCIN (38570)
103	Sappey-en-Chartreuse (Le) (38700)
104	DASLE (25230)
105	CALUIRE ET CUIRE (69300)
106	CONFLANS STE HONORINE (78700)
107	LORIENT (56100)
108	AIX LES BAINS (73100)
109	NANTES EN RATIER (38350)
110	BRIANCON (5100)
111	ROANNE (42300)
112	GONCELIN (38570)
113	Pont-de-Claix (Le) (38800)
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiel985044; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiel985044 (id, label) FROM stdin;
1	Agent d'accueil Guichet
2	Assistante du service pilotage de la collecte, optimisation et qualité du tri
3	Assistante DTS Nord-Ouest
4	Assistante du service prévention des déchets
5	Assistante du service gestion opérationnelle des déchèteries
6	Assistante DTS Nord-Est
7	Assistante DTS Sud
8	Assistante DTS Grand-Sud
9	Assistante Directeur de la collecte et du traitement des déchets
10	SAF
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiela2fe26; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiela2fe26 (id, label) FROM stdin;
1	Par mail
2	Par téléphone
3	Aucun suivi souhaité
4	Par courrier
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiela54bb6; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiela54bb6 (id, label) FROM stdin;
1	La documentation (stop pub, guides…)
2	Les jours / horaires de collecte
3	Les bacs / composteurs / lombricomposteurs
4	Les encombrants
5	Un atelier compostage
6	L’accès aux déchèteries
7	Une autre demande d’information
8	Le tri des déchets
9	Une animation sur le tri
10	Les types de déchets acceptés
11	La Taxe d’Enlèvement des Ordures Ménagères
12	Les horaires des déchèteries
13	La localisation d’un point d’apport volontaire
14	La redevance spéciale
15	Une visite du centre de tri
16	La location de bacs pour événements
17	Un permis de construire
18	Horaires déchèteries
19	Bacs / composteurs / lombricomposteurs
20	Jours / Horaires de collecte
21	Accès déchèteries
22	Encombrants
23	Documentation (stop pub, guides, …)
24	Tri déchets
25	Types de déchets acceptés
26	Autre demande d’information
27	Animation tri
28	Atelier compostage
29	Taxe d’Enlèvement des Ordures Ménagères
30	Location de bacs pour événements
31	Localisation point d’apport volontaire
32	Redevance spéciale
33	Permis de construire
34	Visite du centre de tri
35	Commande de bac
36	Types de déchets acceptés en déchèteries
37	Volume de bac
38	Facturation
39	TEOM
40	Location de bacs pour évènements
41	Sécurité déchèteries
42	Zones industrielles / Zones d’activités
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiela817fa; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiela817fa (id, label) FROM stdin;
0	Appel téléphonique
1	Courrier
2	Formulaire
3	Accueil physique
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fiela9003b; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fiela9003b (id, label) FROM stdin;
1	Guichet Grenoble
2	Guichet Meylan
3	Guichet Saint-Égrève
4	Guichet Claix
5	Guichet Saint-Martin-d'Hères
6	Guichet Le Sappey-en-Chartreuse
7	Guichet Vif
8	Guichet Fontaine
9	Guichet Le Gua
10	Guichet La Tronche
11	Guichet Varces-Allières-et-Risset
12	Guichet Gières
13	Guichet Fontanil-Cornillon
14	Guichet Échirolles
15	Guichet Champ-sur-Drac
16	Guichet Seyssinet-Pariset
17	Guichet Sassenage
18	Guichet Domène
19	Guichet Vizille
20	Guichet Seyssins
21	Guichet Herbeys
22	Guichet Brié-et-Angonnes
23	Guichet Eybens
24	Guichet Veurey-Voroize
25	Guichet Saint-Martin-le-Vinoux
26	Guichet Le Pont-de-Claix
27	Guichet Vaulnaveys-le-Haut
28	Guichet Corenc
29	Guichet Séchilienne
30	Guichet Saint-Paul-de-Varces
31	Guichet Jarrie
32	Guichet Hors GAM
33	Guichet Noyarey
34	Guichet Bresson
35	Guichet Vaulnaveys-le-Bas
36	Guichet Poisat
37	Guichet Champagnier
38	Guichet Proveysieux
39	Guichet Notre-Dame-de-Mésage
40	Guichet Venon
41	Guichet Saint-Georges-de-Commiers
42	Guichet Notre-Dame-de-Commiers
43	Guichet Murianette
44	Guichet Saint-Pierre-de-Mésage
45	Guichet Miribel-Lanchâtre
46	Guichet Mont-Saint-Martin
47	Guichet Montchaboud
48	Guichet Quaix-en-Chartreuse
49	Guichet Saint-Barthélémy-de-Séchilienne
50	Guichet Sarcenas
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fielac2b60; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fielac2b60 (id, label) FROM stdin;
1	Niveau 1
2	Niveau 2
3	---
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fielbf42fe; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fielbf42fe (id, label) FROM stdin;
1	38185
2	38229
3	38382
4	38111
5	38421
6	38471
7	38545
8	38169
9	38187
10	38516
11	38524
12	38179
13	38170
14	38151
15	38071
16	38485
17	38474
18	38150
19	38562
20	38486
21	38188
22	38059
23	38158
24	38540
25	38423
26	38317
27	38529
28	38126
29	38478
30	38436
31	38200
32	38281
33	38057
34	38528
35	38309
36	38068
37	38325
38	38279
39	38533
40	38388
41	38277
42	38271
43	38445
44	38235
45	38258
46	38252
47	38328
48	38364
49	38472
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fielc06cbc; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fielc06cbc (id, label) FROM stdin;
1	Non
2	Email envoyé
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fielc0f3cb; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fielc0f3cb (id, label) FROM stdin;
1	La documentation (stop pub, guides…)
2	Les jours / horaires de collecte
3	Les bacs / composteurs / lombricomposteurs
4	Les encombrants
5	Un atelier compostage
6	L’accès aux déchèteries
7	Une autre demande d’information
8	Le tri des déchets
9	Une animation sur le tri
10	Les types de déchets acceptés
11	La Taxe d’Enlèvement des Ordures Ménagères
12	Les horaires des déchèteries
13	La localisation d’un point d’apport volontaire
14	La redevance spéciale
15	Une visite du centre de tri
16	La location de bacs pour événements
17	Un permis de construire
18	Horaires déchèteries
19	Bacs / composteurs / lombricomposteurs
20	Jours / Horaires de collecte
21	Accès déchèteries
22	Encombrants
23	Documentation (stop pub, guides, …)
24	Tri déchets
25	Types de déchets acceptés
26	Autre demande d’information
27	Animation tri
28	Atelier compostage
29	Taxe d’Enlèvement des Ordures Ménagères
30	Location de bacs pour événements
31	Localisation point d’apport volontaire
32	Redevance spéciale
33	Permis de construire
34	Visite du centre de tri
35	Commande de bac
36	Types de déchets acceptés en déchèteries
37	Volume de bac
38	Facturation
39	TEOM
40	Location de bacs pour évènements
41	Sécurité déchèteries
42	Zones industrielles / Zones d’activités
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fielc135c3; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fielc135c3 (id, label) FROM stdin;
1	Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : La documentation (stop pub, guides…)
2	La collecte des ordures ménagères - Qualification par le guichet : Les jours / horaires de collecte
3	La collecte des ordures ménagères - Qualification par le guichet : Les bacs / composteurs / lombricomposteurs
4	La collecte des ordures ménagères - Qualification par le guichet : Les encombrants
5	Une animation, un atelier ou une visite - Qualification par le guichet : Un atelier compostage
6	Les déchèteries - Qualification par le guichet : L’accès aux déchèteries
7	La collecte des ordures ménagères - Qualification par le guichet : Une autre demande d’information
8	La collecte des ordures ménagères - Qualification par le guichet : Le tri des déchets
9	Une animation, un atelier ou une visite - Qualification par le guichet : Une animation sur le tri
10	Les déchèteries - Qualification par le guichet : Les types de déchets acceptés
11	La collecte des ordures ménagères - Qualification par le guichet : La Taxe d’Enlèvement des Ordures Ménagères
12	Les déchèteries - Qualification par le guichet : Les horaires des déchèteries
13	La collecte des ordures ménagères - Qualification par le guichet : La localisation d’un point d’apport volontaire
14	Les consignes de tri des déchets / une demande de documentation - Qualification par le guichet : Le tri des déchets
15	Les déchèteries - Qualification par le guichet : Une autre demande d’information
16	La collecte des ordures ménagères - Qualification par le guichet : La redevance spéciale
17	Une animation, un atelier ou une visite - Qualification par le guichet : Une visite du centre de tri
18	La collecte des ordures ménagères - Qualification par le guichet : La location de bacs pour événements
19	La collecte des ordures ménagères - Qualification par le guichet : Un permis de construire
20	Sur les déchèteries - Qualification par le guichet : Horaires déchèteries
21	Sur la collecte des ordures ménagères - Qualification par le guichet : Bacs / composteurs / lombricomposteurs
22	Sur la collecte des ordures ménagères - Qualification par le guichet : Jours / Horaires de collecte
23	Sur les déchèteries - Qualification par le guichet : Accès déchèteries
24	Sur la collecte des ordures ménagères - Qualification par le guichet : Encombrants
25	Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Documentation (stop pub, guides, …)
26	Sur la collecte des ordures ménagères - Qualification par le guichet : Tri déchets
27	Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés
28	Sur les déchèteries - Qualification par le guichet : Autre demande d’information
29	Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Animation tri
30	Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Atelier compostage
31	Sur les consignes de tri des déchets / demande de documentation - Qualification par le guichet : Tri déchets
32	Sur la collecte des ordures ménagères - Qualification par le guichet : Autre demande d’information
33	Sur la collecte des ordures ménagères - Qualification par le guichet : Taxe d’Enlèvement des Ordures Ménagères
34	Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour événements
35	Sur la collecte des ordures ménagères - Qualification par le guichet : Localisation point d’apport volontaire
36	Sur la collecte des ordures ménagères - Qualification par le guichet : Redevance spéciale
37	Sur la collecte des ordures ménagères - Qualification par le guichet : Permis de construire
38	Sollicitation pour une animation, un atelier ou une visite - Qualification par le guichet : Visite du centre de tri
39	Sur la collecte des ordures ménagères - Qualification par le guichet : Commande de bac
40	Sur les consignes de tri des déchets - Qualification par le guichet : Tri déchets
41	Sur les déchèteries - Qualification par le guichet : Types de déchets acceptés en déchèteries
42	Sur la collecte des ordures ménagères - Qualification par le guichet : Volume de bac
43	Sur les consignes de tri des déchets - Qualification par le guichet : Autre demande d’information
44	Sur la collecte des ordures ménagères - Qualification par le guichet : Facturation
45	Sur la collecte des ordures ménagères - Qualification par le guichet : TEOM
46	Sur la collecte des ordures ménagères - Qualification par le guichet : Location de bacs pour évènements
47	Sur les déchèteries - Qualification par le guichet : Sécurité déchèteries
48	Sur la collecte des ordures ménagères - Qualification par le guichet : Zones industrielles / Zones d’activités
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fielc5baec; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fielc5baec (id, label) FROM stdin;
0	Oui
1	Non
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_field_type; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_field_type (id, label) FROM stdin;
1	Les consignes de tri des déchets / une demande de documentation
2	La collecte des ordures ménagères
3	Une animation, un atelier ou une visite
4	Les déchèteries
5	Sur les déchèteries
6	Sur la collecte des ordures ménagères
7	Sur les consignes de tri des déchets / demande de documentation
8	Sollicitation pour une animation, un atelier ou une visite
9	Sur les consignes de tri des déchets
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fieldbf338; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fieldbf338 (id, label) FROM stdin;
0	GAM
1	Hors GAM
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fieldd4246; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fieldd4246 (id, label) FROM stdin;
1	La documentation (stop pub, guides…)
2	Les jours / horaires de collecte
3	Les bacs / composteurs / lombricomposteurs
4	Les encombrants
5	Un atelier compostage
6	L’accès aux déchèteries
7	Une autre demande d’information
8	Le tri des déchets
9	Une animation sur le tri
10	Les types de déchets acceptés
11	La Taxe d’Enlèvement des Ordures Ménagères
12	Les horaires des déchèteries
13	La localisation d’un point d’apport volontaire
14	La redevance spéciale
15	Une visite du centre de tri
16	La location de bacs pour événements
17	Un permis de construire
18	Horaires déchèteries
19	Bacs / composteurs / lombricomposteurs
20	Jours / Horaires de collecte
21	Accès déchèteries
22	Encombrants
23	Documentation (stop pub, guides, …)
24	Tri déchets
25	Types de déchets acceptés
26	Autre demande d’information
27	Animation tri
28	Atelier compostage
29	Taxe d’Enlèvement des Ordures Ménagères
30	Location de bacs pour événements
31	Localisation point d’apport volontaire
32	Redevance spéciale
33	Permis de construire
34	Visite du centre de tri
35	Commande de bac
36	Types de déchets acceptés en déchèteries
37	Volume de bac
38	Facturation
39	TEOM
40	Location de bacs pour évènements
41	Sécurité déchèteries
42	Zones industrielles / Zones d’activités
\.


--
-- Data for Name: formdata_demander_des_renseignements_sur_les_dechets_fieldfac8c; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_des_renseignements_sur_les_dechets_fieldfac8c (id, label) FROM stdin;
1	13
2	1
3	88
4	5
5	6
6	9001
7	19
8	8
9	61
10	17
11	3
12	54
13	43
14	10 A
15	13 BIS
16	38
17	22
18	50
19	2
20	4
21	32
22	59
23	16
24	25
25	45
26	31
27	55 C
28	35
29	62
30	36
31	13 T
32	12
33	11
34	6 TER
35	9
36	18
37	40
38	10
39	90 A
40	30
41	53 BIS
42	14
43	1 T
44	21
45	37 B
46	72
47	7
48	107
49	39
50	41
51	28
52	3 BIS
53	118
54	90
55	23
56	208
57	106
58	80
59	20
60	26
61	33
62	7 BIS
63	82
64	29
65	37
66	24
67	42
68	10 BIS
69	49
70	98
71	15
72	27
73	34
74	95
75	46
76	16 B
77	7 B
78	38 B
79	228
80	9 BIS
81	90 B
82	1 B
83	52 D
84	1000
85	111
86	40 BIS
87	127
88	120
89	109
90	71
91	234
92	48
93	117
94	1 BIS
95	8 A
96	44 BIS
97	15 BIS
98	70
99	44
100	24 B
101	1 A
102	63
103	2 BIS
104	81
105	32 BIS
106	52
107	58
108	115
109	47
110	29 BIS
111	123 BIS
112	78
113	178
114	51
115	236
116	165
117	5 BIS
118	57
119	55
120	73
121	8 BIS
122	53
123	91
124	135
125	64
126	140
127	105
128	77
129	24 BIS
130	93
131	69
132	65
133	60
134	85
135	74
136	10 TER
137	53 D
138	11 BIS
139	113 BIS
140	68
141	92
142	34 TER
143	75
144	150
145	191
146	96
147	26 BIS
148	37 BIS
149	84
150	152 BIS
151	20 BIS
152	145
153	128
154	83
155	131
156	11 A
157	160
158	891
159	56
160	11 B
161	911
162	122
163	47 BIS
164	5 B
165	101
166	110
167	114
168	76
169	5001 F
170	104
171	18 E
172	66
173	2 TER
174	96 B
175	147
176	79
177	6 BIS
178	89
179	28 BIS
180	67
181	2 B   
182	47 BIS 
183	8 B   
184	43 BIS 
185	52 B   
186	126
187	32 BIS 
188	1 TER 
189	62 TER 
190	549
191	194
192	15 BIS 
193	152
194	16 BIS 
195	72 B   
196	15 B   
197	21 M   
198	87
199	55 C   
200	94 BIS 
201	157 B   
202	388
203	43 TER 
204	8 BIS 
205	20 BIS 
206	12 BIS 
207	1 A   
208	218
209	78 BIS 
210	17 BIS 
211	555
212	16 C   
213	5066
214	3 B   
215	296
216	14 B   
217	423
218	342
219	192
220	1616
221	874
222	109 B   
223	532
224	19 BIS 
225	9014
226	220
227	300
228	1015
229	45 BIS 
230	106 B   
231	49 B   
232	24 B   
233	437
234	86
235	94
236	5422
237	415
238	2105
239	185
240	237
241	113 BIS 
242	24 A   
243	421
\.


--
-- Data for Name: formdata_demander_un_badge_d_acces_a_une_zone_pietonne; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_un_badge_d_acces_a_une_zone_pietonne (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_demander_un_renseignement_a_d_autres_services; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_un_renseignement_a_d_autres_services (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
23098	29	2018-12-03	14	1	f	2	00:00:00	\N	\N	{}	1	\N
23099	29	2018-12-01	23	1	f	2	00:00:01	\N	\N	{}	1	\N
23100	29	2018-12-01	23	1	f	2	00:00:00	\N	\N	{}	1	\N
23101	29	2018-11-30	22	1	f	2	00:00:04	\N	\N	{}	1	\N
23102	29	2018-11-30	23	1	f	2	00:00:01	\N	\N	{}	1	\N
23103	29	2018-11-29	14	1	f	2	00:00:01	\N	\N	{}	1	\N
23104	29	2018-11-28	16	1	f	2	00:00:00	\N	\N	{}	1	\N
23105	29	2018-11-28	13	1	f	2	00:00:01	\N	\N	{}	1	\N
23106	29	2018-11-27	20	1	f	2	00:00:02	\N	\N	{}	1	\N
23107	29	2018-11-26	15	1	f	2	00:00:00	\N	\N	{}	1	\N
23108	29	2018-11-26	14	1	f	2	00:00:00	\N	\N	{}	1	\N
23109	29	2018-11-25	17	1	f	2	00:00:00	\N	\N	{}	1	\N
23110	29	2018-11-23	21	1	f	2	00:00:01	\N	\N	{}	1	\N
23111	29	2018-11-23	8	1	f	2	00:00:00	\N	\N	{}	1	\N
23112	29	2018-11-22	16	1	f	2	00:00:00	\N	\N	{}	1	\N
23113	29	2018-11-22	11	1	f	2	00:00:01	\N	\N	{}	1	\N
23114	29	2018-11-21	7	1	f	2	00:00:00	\N	\N	{}	1	\N
23115	29	2018-11-20	8	1	f	2	00:00:00	\N	\N	{}	1	\N
23116	29	2018-11-19	16	1	f	2	00:00:02	\N	\N	{}	1	\N
23117	29	2018-11-19	15	1	f	2	00:00:01	\N	\N	{}	1	\N
23118	29	2018-11-19	8	1	f	2	00:00:01	\N	\N	{}	1	\N
23119	29	2018-11-16	16	1	f	2	00:00:00	\N	\N	{}	1	\N
23120	29	2018-11-16	11	1	f	2	00:00:00	\N	\N	{}	1	\N
23121	29	2018-11-16	7	1	f	2	00:00:01	\N	\N	{}	1	\N
23122	29	2018-11-15	20	1	f	2	00:00:00	\N	\N	{}	1	\N
23123	29	2018-11-15	11	1	f	2	00:00:00	\N	\N	{}	1	\N
23124	29	2018-11-13	10	1	f	2	00:00:00	\N	\N	{}	1	\N
23125	29	2018-11-13	7	1	f	2	00:00:01	\N	\N	{}	1	\N
23126	29	2018-11-12	7	1	f	2	00:00:01	\N	\N	{}	1	\N
23127	29	2018-11-11	17	1	f	2	00:00:00	\N	\N	{}	1	\N
23128	29	2018-11-11	13	1	f	2	00:00:00	\N	\N	{}	1	\N
23129	29	2018-11-11	8	1	f	2	00:00:00	\N	\N	{}	1	\N
23130	29	2018-11-10	13	1	f	2	00:00:00	\N	\N	{}	1	\N
23131	29	2018-11-10	7	1	f	2	00:00:00	\N	\N	{}	1	\N
23132	29	2018-11-08	9	1	f	2	00:00:00	\N	\N	{}	1	\N
23133	29	2018-11-08	9	1	f	2	00:00:00	\N	\N	{}	1	\N
23134	29	2018-11-07	21	1	f	2	00:00:00	\N	\N	{}	1	\N
23135	29	2018-11-07	21	1	f	2	00:00:00	\N	\N	{}	1	\N
23136	29	2018-11-07	17	1	f	2	00:00:00	\N	\N	{}	1	\N
23137	29	2018-11-06	22	1	f	2	00:00:01	\N	\N	{}	1	\N
23138	29	2018-11-06	15	1	f	2	00:00:01	\N	\N	{}	1	\N
23139	29	2018-11-06	16	1	f	2	00:00:00	\N	\N	{}	1	\N
23140	29	2018-11-06	12	1	f	2	00:00:00	\N	\N	{}	1	\N
23141	29	2018-11-06	12	1	f	2	00:00:01	\N	\N	{}	1	\N
23142	29	2018-11-04	18	1	f	2	00:00:01	\N	\N	{}	1	\N
23143	29	2018-11-01	16	1	f	2	00:00:00	\N	\N	{}	1	\N
23144	29	2018-11-01	15	1	f	2	00:00:00	\N	\N	{}	1	\N
23145	29	2018-10-31	13	1	f	2	00:00:00	\N	\N	{}	1	\N
23146	29	2018-10-31	10	1	f	2	00:00:00	\N	\N	{}	1	\N
23147	29	2018-10-31	8	1	f	2	00:00:00	\N	\N	{}	1	\N
23148	29	2018-10-30	15	1	f	2	00:00:00	\N	\N	{}	1	\N
23149	29	2018-10-30	8	1	f	2	00:00:00	\N	\N	{}	1	\N
23150	29	2018-10-29	17	1	f	2	00:00:00	\N	\N	{}	1	\N
23151	29	2018-10-27	14	1	f	2	00:00:00	\N	\N	{}	1	\N
23152	29	2018-10-26	15	1	f	2	00:00:00	\N	\N	{}	1	\N
23153	29	2018-10-26	12	1	f	2	00:00:00	\N	\N	{}	1	\N
23154	29	2018-10-26	10	1	f	2	00:00:00	\N	\N	{}	1	\N
23155	29	2018-10-23	12	1	f	2	00:00:00	\N	\N	{}	1	\N
23156	29	2018-10-22	20	1	f	2	00:00:00	\N	\N	{}	1	\N
23157	29	2018-10-20	15	1	f	2	00:00:01	\N	\N	{}	1	\N
23158	29	2018-10-19	13	1	f	2	00:00:00	\N	\N	{}	1	\N
23159	29	2018-10-19	9	1	f	2	00:00:00	\N	\N	{}	1	\N
23160	29	2018-10-19	6	1	f	2	00:00:01	\N	\N	{}	1	\N
23161	29	2018-10-18	14	1	f	2	00:00:01	\N	\N	{}	1	\N
23162	29	2018-10-17	14	1	f	2	00:00:00	\N	\N	{}	1	\N
23163	29	2018-10-17	9	1	f	2	00:00:00	\N	\N	{}	1	\N
23164	29	2018-10-16	15	1	f	2	00:00:18	\N	\N	{}	1	\N
23165	29	2018-10-12	12	1	f	2	00:00:00	\N	\N	{}	1	\N
23166	29	2018-10-11	12	1	f	3	\N	\N	\N	{}	2	\N
23167	29	2018-10-09	13	1	f	3	\N	\N	\N	{}	2	\N
\.


--
-- Data for Name: formdata_demander_un_renseignement_concernant_l_economie; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_un_renseignement_concernant_l_economie (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_objet_demande, function__receiver) FROM stdin;
22910	12	2018-11-30	10	1	f	2	00:00:01	\N	\N	{"objet_demande": "Un autre renseignement"}	1	7	63
22911	12	2018-11-27	5	1	f	2	00:00:01	\N	\N	{"objet_demande": "Un projet d'implantation d'entreprise"}	1	1	63
22912	12	2018-11-25	22	1	f	2	00:00:00	\N	\N	{"objet_demande": "La création ou la reprise d'entreprises"}	1	0	63
22913	12	2018-11-20	10	1	f	2	00:00:00	\N	\N	{"objet_demande": "Un projet d'implantation d'entreprise"}	1	1	63
22914	12	2018-11-12	0	1	f	2	00:00:01	\N	\N	{"objet_demande": "Un projet d'implantation d'entreprise"}	1	1	63
22915	12	2018-10-29	9	1	f	2	00:00:01	\N	\N	{"objet_demande": "La création ou la reprise d'entreprises"}	1	0	63
22916	12	2018-10-12	9	1	f	2	00:00:00	\N	\N	{"objet_demande": "La création ou la reprise d'entreprises"}	1	0	63
22917	12	2018-10-10	20	1	f	3	\N	\N	\N	{"objet_demande": "La création ou la reprise d'entreprises"}	2	0	63
22918	12	2018-10-10	20	1	f	3	\N	\N	\N	{"objet_demande": "Un projet d'implantation d'entreprise"}	2	1	63
22919	12	2018-10-10	20	1	f	3	\N	\N	\N	{"objet_demande": "L'accès à des aides financières"}	2	2	63
22920	12	2018-10-10	20	1	f	3	\N	\N	\N	{"objet_demande": "Un autre renseignement"}	2	7	63
22921	12	2018-10-10	20	1	f	3	\N	\N	\N	{"objet_demande": "La taxe de séjour"}	2	6	90
22922	12	2018-10-10	20	1	f	3	\N	\N	\N	{"objet_demande": "L'organisation d'un évènement professionnel"}	2	5	27
22923	12	2018-10-10	20	1	f	3	\N	\N	\N	{"objet_demande": "L'innovation"}	2	4	61
22924	12	2018-10-10	20	1	f	3	\N	\N	\N	{"objet_demande": "Un projet d'expérimentation innovante"}	2	3	61
22925	12	2018-10-10	9	1	f	3	\N	\N	\N	{"objet_demande": "Un autre renseignement"}	2	7	63
22926	12	2018-10-10	9	1	f	3	\N	\N	\N	{"objet_demande": "Un autre renseignement"}	2	7	\N
22927	12	2018-10-10	9	1	f	3	\N	\N	\N	{"objet_demande": "La taxe de séjour"}	2	6	90
22928	12	2018-10-10	9	1	f	3	\N	\N	\N	{"objet_demande": "L'organisation d'un évènement professionnel"}	2	5	27
22929	12	2018-10-10	9	1	f	3	\N	\N	\N	{"objet_demande": "L'organisation d'un évènement professionnel"}	2	5	\N
22930	12	2018-10-10	9	1	f	3	\N	\N	\N	{"objet_demande": "L'innovation"}	2	4	61
22931	12	2018-10-10	9	1	f	3	\N	\N	\N	{"objet_demande": "Un projet d'expérimentation innovante"}	2	3	61
22932	12	2018-10-10	9	1	f	3	\N	\N	\N	{"objet_demande": "L'accès à des aides financières"}	2	2	63
22933	12	2018-10-10	9	1	f	3	\N	\N	\N	{"objet_demande": "Un projet d'implantation d'entreprise"}	2	1	63
22934	12	2018-10-10	9	1	f	3	\N	\N	\N	{"objet_demande": "La création ou la reprise d'entreprises"}	2	0	63
22935	12	2018-10-09	14	1	f	3	\N	\N	\N	{"objet_demande": "La taxe de séjour"}	2	6	\N
22936	12	2018-10-09	14	1	f	3	\N	\N	\N	{"objet_demande": "L'organisation d'un évènement professionnel"}	2	5	\N
22937	12	2018-10-09	14	1	f	3	\N	\N	\N	{"objet_demande": "Un projet d'expérimentation innovante"}	2	3	\N
22938	12	2018-10-09	13	1	f	3	\N	\N	\N	{"objet_demande": "La création ou la reprise d'entreprises"}	2	0	\N
\.


--
-- Data for Name: formdata_demander_un_renseignement_concernant_l_economie_67ce21; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_un_renseignement_concernant_l_economie_67ce21 (id, label) FROM stdin;
0	La création ou la reprise d'entreprises
1	Un projet d'implantation d'entreprise
2	L'accès à des aides financières
3	Un projet d'expérimentation innovante
4	L'innovation
5	L'organisation d'un évènement professionnel
6	La taxe de séjour
7	Un autre renseignement
\.


--
-- Name: formdata_demander_un_renseignement_concernant_l_urbanism_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_un_renseignement_concernant_l_urbanism_id_seq', 4, true);


--
-- Data for Name: formdata_demander_un_renseignement_concernant_l_urbanisme; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_un_renseignement_concernant_l_urbanisme (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_objet_demande, function__receiver) FROM stdin;
22974	17	2018-12-05	10	1	f	2	00:00:01	\N	\N	{"objet_demande": "Autres"}	1	1	\N
22975	17	2018-12-04	13	1	f	2	00:00:01	\N	\N	{"objet_demande": "Le PLUI et les documents d’urbanisme communaux (PLU, POS)"}	1	2	\N
22976	17	2018-11-28	10	1	f	2	00:00:01	\N	\N	{"objet_demande": "Les démarches d’urbanisme (permis de construire, de travaux)"}	1	3	\N
22977	17	2018-11-27	17	1	f	2	00:00:01	\N	\N	{"objet_demande": "Le droit de préemption"}	1	4	\N
22978	17	2018-11-26	6	1	f	2	00:00:00	\N	\N	{"objet_demande": "Autres"}	1	1	\N
22979	17	2018-11-23	12	1	f	2	00:00:01	\N	\N	{"objet_demande": "Autres"}	1	1	\N
22980	17	2018-11-16	8	1	f	2	00:00:00	\N	\N	{"objet_demande": "Autres"}	1	1	\N
22981	17	2018-11-15	12	1	f	2	00:00:01	\N	\N	{"objet_demande": "Autres"}	1	1	\N
22982	17	2018-11-14	15	1	f	2	00:00:01	\N	\N	{"objet_demande": "Autres"}	1	1	\N
22983	17	2018-11-14	9	1	f	2	00:00:00	\N	\N	{"objet_demande": "Le PLUI et les documents d’urbanisme communaux (PLU, POS)"}	1	2	\N
22984	17	2018-11-09	13	1	f	2	00:00:00	\N	\N	{"objet_demande": "Autres"}	1	1	\N
22985	17	2018-11-08	13	1	f	2	00:00:01	\N	\N	{"objet_demande": "Autres"}	1	1	\N
22986	17	2018-11-07	17	1	f	2	00:00:01	\N	\N	{"objet_demande": "Autres"}	1	1	\N
22987	17	2018-11-06	17	1	f	2	00:00:00	\N	\N	{"objet_demande": "Autres"}	1	1	\N
22988	17	2018-11-06	9	1	f	2	00:00:00	\N	\N	{"objet_demande": "Autres"}	1	1	\N
22989	17	2018-11-05	14	1	f	2	00:00:00	\N	\N	{"objet_demande": "Le droit de préemption"}	1	4	\N
22990	17	2018-11-02	16	1	f	2	00:00:00	\N	\N	{"objet_demande": "Les démarches d’urbanisme (permis de construire, de travaux)"}	1	3	\N
22991	17	2018-11-02	9	1	f	2	00:00:01	\N	\N	{"objet_demande": "Autres"}	1	1	\N
22992	17	2018-10-30	10	1	f	2	00:00:01	\N	\N	{"objet_demande": "Le PLUI et les documents d’urbanisme communaux (PLU, POS)"}	1	2	\N
22993	17	2018-10-26	8	1	f	2	00:00:00	\N	\N	{"objet_demande": "Les démarches d’urbanisme (permis de construire, de travaux)"}	1	3	\N
22994	17	2018-10-25	13	1	f	2	00:00:00	\N	\N	{"objet_demande": "Le PLUI et les documents d’urbanisme communaux (PLU, POS)"}	1	2	\N
22995	17	2018-10-23	8	1	f	2	00:00:00	\N	\N	{"objet_demande": "Autres"}	1	1	\N
22996	17	2018-10-20	16	1	f	2	00:00:00	\N	\N	{"objet_demande": "Le droit de préemption"}	1	4	\N
22997	17	2018-10-19	9	1	f	2	00:00:01	\N	\N	{"objet_demande": "Autres"}	1	1	\N
22998	17	2018-10-18	9	1	f	2	00:00:00	\N	\N	{"objet_demande": "Le PLUI et les documents d’urbanisme communaux (PLU, POS)"}	1	2	\N
22999	17	2018-10-17	7	1	f	2	00:00:00	\N	\N	{"objet_demande": "Le PLUI et les documents d’urbanisme communaux (PLU, POS)"}	1	2	\N
23000	17	2018-10-09	13	1	f	3	\N	\N	\N	{"objet_demande": "Le PLUI et les documents d’urbanisme communaux (PLU, POS)"}	2	2	\N
\.


--
-- Data for Name: formdata_demander_un_renseignement_concernant_l_urbanisme0f7c9c; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_un_renseignement_concernant_l_urbanisme0f7c9c (id, label) FROM stdin;
1	Autres
2	Le PLUI et les documents d’urbanisme communaux (PLU, POS)
3	Les démarches d’urbanisme (permis de construire, de travaux)
4	Le droit de préemption
\.


--
-- Name: formdata_demander_un_renseignement_concernant_la_directi_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_demander_un_renseignement_concernant_la_directi_id_seq', 5, true);


--
-- Data for Name: formdata_demander_un_renseignement_concernant_la_directio0af105; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_un_renseignement_concernant_la_directio0af105 (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_adresse_commune, field_objet_demande, function__receiver, function__superviseur, function__debug, function__testeur) FROM stdin;
23065	28	2018-12-02	19	1	f	2	\N	\N	\N	{"objet_demande": "L'évènementiel"}	1	\N	4	54	3	3	3
23066	28	2018-11-30	12	1	f	2	\N	\N	\N	{"objet_demande": "Autres"}	1	\N	7	54	3	3	3
23067	28	2018-11-30	10	1	f	2	\N	\N	\N	{"objet_demande": "Autres"}	1	\N	7	54	3	3	3
23068	28	2018-11-30	7	1	f	3	05:43:05	28	\N	{"objet_demande": "Le magazine Métropole", "adresse_commune": "Seyssinet-Pariset (38170)"}	8	1	0	71	3	3	3
23069	28	2018-11-29	11	1	f	3	00:08:53	29	\N	{"objet_demande": "Le site lametro.fr"}	8	\N	1	20	3	3	3
23070	28	2018-11-27	21	1	f	3	1 day 14:16:01	30	\N	{"objet_demande": "L'évènementiel"}	8	\N	4	71	3	3	3
23071	28	2018-11-19	9	1	f	3	1 day 02:29:52	30	\N	{"objet_demande": "Une demande de documentation"}	8	\N	5	54	3	3	3
23072	28	2018-11-19	8	1	f	3	1 day 07:27:41	29	\N	{"objet_demande": "Le site lametro.fr"}	8	\N	1	20	3	3	3
23073	28	2018-11-17	9	1	f	3	12 days 02:28:38	28	\N	{"objet_demande": "Le magazine Métropole"}	8	\N	0	71	3	3	3
23074	28	2018-11-14	18	1	f	3	14 days 17:50:52	28	\N	{"objet_demande": "Les relations presse"}	8	\N	3	46	3	3	3
23075	28	2018-11-13	15	1	f	3	01:21:13	28	\N	{"objet_demande": "Les relations presse"}	8	\N	3	46	3	3	3
23076	28	2018-11-13	14	1	f	3	15 days 21:20:41	28	\N	{"objet_demande": "Le magazine Métropole"}	8	\N	0	71	3	3	3
23077	28	2018-11-09	9	1	f	3	20 days 02:15:47	30	\N	{"objet_demande": "Autres", "adresse_commune": "Grenoble (38000)"}	8	2	7	71	3	3	3
23078	28	2018-11-08	13	1	f	3	20 days 22:15:45	28	\N	{"objet_demande": "Le magazine Métropole", "adresse_commune": "Échirolles (38130)"}	8	3	0	71	3	3	3
23079	28	2018-11-04	22	1	f	3	8 days 18:49:21	28	\N	{"objet_demande": "Les relations presse"}	8	\N	3	46	3	3	3
23080	28	2018-11-03	15	1	f	3	17 days 00:55:12	29	\N	{"objet_demande": "Le site lametro.fr"}	8	\N	1	20	3	3	3
23081	28	2018-10-31	14	1	f	3	5 days 18:34:09	30	\N	{"objet_demande": "Autres", "adresse_commune": "RUITZ (62620)"}	8	4	7	54	3	3	3
23082	28	2018-10-31	5	1	f	3	6 days 02:50:04	30	\N	{"objet_demande": "Autres"}	8	\N	7	20	3	3	3
23083	28	2018-10-30	14	1	f	3	6 days 19:33:53	30	\N	{"objet_demande": "Une demande de documentation"}	8	\N	5	54	3	3	3
23084	28	2018-10-30	10	1	f	3	04:26:24	30	\N	{"objet_demande": "Une demande de documentation"}	8	\N	5	54	3	3	3
23085	28	2018-10-27	13	1	f	3	32 days 23:04:07	28	\N	{"objet_demande": "Le magazine Métropole"}	8	\N	0	71	3	3	3
23086	28	2018-10-25	15	1	f	3	34 days 20:05:49	17	\N	{"objet_demande": "Le magazine Métropole"}	8	\N	0	71	3	3	3
23087	28	2018-10-23	12	1	f	3	7 days 03:29:14	30	\N	{"objet_demande": "Autres", "adresse_commune": "Échirolles (38130)"}	8	3	7	54	3	3	3
23088	28	2018-10-22	14	1	f	3	22 days 02:03:23	28	\N	{"objet_demande": "Le magazine Métropole", "adresse_commune": "Grenoble (38000)"}	8	2	0	71	3	3	3
23089	28	2018-10-20	19	1	f	3	8 days 18:00:31	30	\N	{"objet_demande": "Autres"}	8	\N	7	54	3	3	3
23090	28	2018-10-19	7	1	f	3	00:00:38	\N	\N	{"objet_demande": "Autres"}	8	\N	7	54	3	3	3
23091	28	2018-10-19	7	1	f	2	\N	31	\N	{"objet_demande": "Autres"}	1	\N	7	54	3	3	3
23092	28	2018-10-18	20	1	f	3	10:07:12	30	\N	{"objet_demande": "Autres", "adresse_commune": "Seyssinet-Pariset (38170)"}	8	1	7	54	3	3	3
23093	28	2018-10-18	15	1	f	3	15:58:59	28	\N	{"objet_demande": "Le magazine Métropole", "adresse_commune": "Échirolles (38130)"}	8	3	0	71	3	3	3
23094	28	2018-10-18	12	1	f	3	19:47:07	17	\N	{"objet_demande": "Les relations presse"}	8	\N	3	46	3	3	3
23095	28	2018-10-16	13	1	f	3	2 days 18:52:24	28	\N	{"objet_demande": "Les relations presse"}	8	\N	3	46	3	3	3
23096	28	2018-10-15	13	1	f	3	3 days 18:36:13	28	\N	{"objet_demande": "Les relations presse"}	8	\N	3	46	3	3	3
23097	28	2018-10-12	6	1	f	3	3 days 07:09:32	30	\N	{"objet_demande": "Une demande de logo", "adresse_commune": "LYON (69001)"}	8	5	6	54	3	3	3
\.


--
-- Data for Name: formdata_demander_un_renseignement_concernant_la_directio2454ba; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_un_renseignement_concernant_la_directio2454ba (id, label) FROM stdin;
0	Le magazine Métropole
1	Le site lametro.fr
2	La newsletter
3	Les relations presse
4	L'évènementiel
5	Une demande de documentation
6	Une demande de logo
7	Autres
\.


--
-- Data for Name: formdata_demander_un_renseignement_concernant_la_directio6b537b; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_un_renseignement_concernant_la_directio6b537b (id, label) FROM stdin;
1	Seyssinet-Pariset (38170)
2	Grenoble (38000)
3	Échirolles (38130)
4	RUITZ (62620)
5	LYON (69001)
\.


--
-- Data for Name: formdata_demander_un_renseignement_concernant_le_logement; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_un_renseignement_concernant_le_logement (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_objet_demande, function__receiver) FROM stdin;
22965	16	2018-11-22	8	1	f	2	00:00:00	\N	\N	{"objet_demande": "Le suivi de votre demande de logement social"}	1	0	2
22966	16	2018-11-20	6	1	f	2	00:00:01	\N	\N	{"objet_demande": "Le suivi de votre demande de logement social"}	1	0	2
22967	16	2018-11-19	11	1	f	2	00:00:01	\N	\N	{"objet_demande": "Le Programme Local de l'Habitat"}	1	1	60
22968	16	2018-11-14	17	1	f	2	00:00:01	\N	\N	{"objet_demande": "Le suivi de votre demande de logement social"}	1	0	2
22969	16	2018-10-10	20	1	f	3	\N	\N	\N	{"objet_demande": "Le Programme Local de l'Habitat"}	2	1	60
22970	16	2018-10-10	20	1	f	3	\N	\N	\N	{"objet_demande": "Le suivi de votre demande de logement social"}	2	0	2
22971	16	2018-10-10	7	1	f	3	\N	\N	\N	{"objet_demande": "Le suivi de votre demande de logement social"}	2	0	2
22972	16	2018-10-09	13	1	f	3	\N	\N	\N	{"objet_demande": "Le Programme Local de l'Habitat"}	2	1	\N
22973	16	2018-10-09	13	1	f	3	\N	\N	\N	{"objet_demande": "Le suivi de votre demande de logement social"}	2	0	\N
\.


--
-- Data for Name: formdata_demander_un_renseignement_concernant_le_logement56697d; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_un_renseignement_concernant_le_logement56697d (id, label) FROM stdin;
0	Le suivi de votre demande de logement social
1	Le Programme Local de l'Habitat
2	Les publications de l'Observatoire de l'Habitat
\.


--
-- Data for Name: formdata_demander_un_renseignement_concernant_les_ressour78a2e1; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_un_renseignement_concernant_les_ressour78a2e1 (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_objet_demande, function__receiver) FROM stdin;
23001	19	2018-12-06	11	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je souhaite plus d'informations sur une offre d'emploi publiée"}	1	0	\N
23002	19	2018-12-06	11	1	f	2	00:00:01	\N	\N	{"objet_demande": "Je souhaite plus d'informations sur une offre d'emploi publiée"}	1	0	\N
23003	19	2018-12-05	5	1	f	2	00:00:01	\N	\N	{"objet_demande": "Je n'ai pas reçu de réponse à ma candidature"}	1	2	\N
23004	19	2018-12-04	12	1	f	2	00:00:01	\N	\N	{"objet_demande": "Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne"}	1	1	\N
23005	19	2018-12-03	14	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je souhaite plus d'informations sur une offre d'emploi publiée"}	1	0	\N
23006	19	2018-12-03	9	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je n'ai pas reçu de réponse à ma candidature"}	1	2	\N
23007	19	2018-12-01	16	1	f	2	00:00:00	\N	\N	{"objet_demande": "Autres"}	1	4	\N
23008	19	2018-11-26	9	1	f	2	00:00:01	\N	\N	{"objet_demande": "Je n'ai pas reçu de réponse à ma candidature"}	1	2	\N
23009	19	2018-11-23	10	1	f	2	00:00:01	\N	\N	{"objet_demande": "Autres"}	1	4	\N
23010	19	2018-11-21	13	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je souhaite plus d'informations sur une offre d'emploi publiée"}	1	0	\N
23011	19	2018-11-20	12	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne"}	1	1	\N
23012	19	2018-11-20	7	1	f	2	00:00:01	\N	\N	{"objet_demande": "Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne"}	1	1	\N
23013	19	2018-11-19	13	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne"}	1	1	\N
23014	19	2018-11-19	12	1	f	2	00:00:01	\N	\N	{"objet_demande": "Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne"}	1	1	\N
23015	19	2018-11-14	15	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne"}	1	1	\N
23016	19	2018-11-14	13	1	f	2	00:00:00	\N	\N	{"objet_demande": "Autres"}	1	4	\N
23017	19	2018-11-12	9	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne"}	1	1	\N
23018	19	2018-11-11	18	1	f	2	00:00:01	\N	\N	{"objet_demande": "Autres"}	1	4	\N
23019	19	2018-11-11	18	1	f	2	00:00:01	\N	\N	{"objet_demande": "Autres"}	1	4	\N
23020	19	2018-11-11	18	1	f	2	00:00:01	\N	\N	{"objet_demande": "Autres"}	1	4	\N
23021	19	2018-11-11	18	1	f	2	00:00:00	\N	\N	{"objet_demande": "Autres"}	1	4	\N
23022	19	2018-11-08	14	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne"}	1	1	\N
23023	19	2018-11-06	13	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je n'ai pas reçu de réponse à ma candidature"}	1	2	\N
23024	19	2018-11-05	18	1	f	2	00:00:01	\N	\N	{"objet_demande": "Je n'ai pas reçu de réponse à ma candidature"}	1	2	\N
23025	19	2018-10-31	11	1	f	2	00:00:01	\N	\N	{"objet_demande": "Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne"}	1	1	\N
23026	19	2018-10-30	17	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne"}	1	1	\N
23027	19	2018-10-27	13	1	f	2	00:00:00	\N	\N	{"objet_demande": "Autres"}	1	4	\N
23028	19	2018-10-27	13	1	f	2	00:00:00	\N	\N	{"objet_demande": "Autres"}	1	4	\N
23029	19	2018-10-23	12	1	f	2	00:00:00	\N	\N	{"objet_demande": "Autres"}	1	4	\N
23030	19	2018-10-22	20	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne"}	1	1	\N
23031	19	2018-10-22	13	1	f	2	00:00:01	\N	\N	{"objet_demande": "Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne"}	1	1	\N
23032	19	2018-10-19	16	1	f	2	00:00:01	\N	\N	{"objet_demande": "Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne"}	1	1	\N
23033	19	2018-10-18	8	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je n'ai pas reçu de réponse à ma candidature"}	1	2	\N
23034	19	2018-10-13	13	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je n'ai pas reçu de réponse à ma candidature"}	1	2	\N
23035	19	2018-10-12	14	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je n'ai pas reçu de réponse à ma candidature"}	1	2	\N
23036	19	2018-10-12	7	1	f	2	00:00:00	\N	\N	{"objet_demande": "Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne"}	1	1	\N
23037	19	2018-10-09	13	1	f	3	\N	\N	\N	{"objet_demande": "Je souhaite plus d'informations sur une offre d'emploi publiée"}	2	0	\N
\.


--
-- Data for Name: formdata_demander_un_renseignement_concernant_les_ressourdf2824; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_un_renseignement_concernant_les_ressourdf2824 (id, label) FROM stdin;
0	Je souhaite plus d'informations sur une offre d'emploi publiée
1	Je n'ai pas reçu d'accusé d'enregistrement de ma candidature en ligne
2	Je n'ai pas reçu de réponse à ma candidature
3	J'ai passé un entretien et je n'ai pas eu de retour
4	Autres
\.


--
-- Data for Name: formdata_demander_un_stage; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_un_stage (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_demander_une_alternance; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_une_alternance (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_demander_une_autorisation_de_stationnement; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_demander_une_autorisation_de_stationnement (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_envoyer_une_candidature_spontanee; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_envoyer_une_candidature_spontanee (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224 (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Name: formdata_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_id_seq', 23173, true);


--
-- Data for Name: formdata_payer_une_facture_editee_par_la_metropole; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_payer_une_facture_editee_par_la_metropole (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_type_terrain, field_motif_intervention_terrain, field_code_insee, field_adresse_commune, field_commune_stat, field_guichet_commune, field_secteur, field_communication_usager, field_niveau_traitement, field_service_traitant_gru, field_niveau_traitement_stat, field_qualification_stat, field_type_intervention_gru, field_reponse_directe, field_suivi, field_origine, field_adresse_signalement_numero, field_adresse_signalement_voie, field_saisie, field_hors_delais, field_mode_de_contact_stat, function__receiver, function__guichet, function__debug, function__agent_terrain, function__guichet_commune, function__superviseur) FROM stdin;
23171	33	2018-10-11	10	1	f	3	00:03:47	17	(5.76886600000000005,45.2111829999999983)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Elu", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_terrain": "Caniveau béton", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_signalement_voie": "rue des abeilles", "adresse_signalement_numero": "13", "motif_intervention_terrain": "A réorienter"}	21	1	1	1	1	1	1	1	\N	1	1	1	1	1	\N	1	6	1	1	1	\N	\N	14	67	30	\N	65	53
23172	33	2018-10-10	16	1	f	3	15:22:08	17	(5.79658599999999957,45.2133299999999991)	{"suivi": "Par mail", "saisie": "---", "origine": "Formulaire Elu", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_terrain": "Grille/Trappon", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Déplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_signalement_voie": "chemin de la dhuy", "adresse_signalement_numero": "3", "motif_intervention_terrain": "A resceller"}	21	2	2	1	1	1	1	1	\N	1	1	1	2	2	\N	1	6	2	2	2	\N	\N	14	67	30	\N	65	53
23173	33	2018-10-10	9	1	f	3	01:11:11	\N	(5.75174699999999994,45.1970560000000035)	{"suivi": "Aucun suivi souhaité", "saisie": "---", "origine": "Formulaire Elu", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_terrain": "Fossé", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_signalement_voie": "boulevard de la chantourne", "adresse_signalement_numero": "24", "motif_intervention_terrain": "A curer"}	21	3	3	2	2	2	2	1	1	1	1	1	3	3	\N	0	6	3	3	2	\N	\N	14	67	30	\N	101	53
\.


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_commu_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_adresse_commu_id_seq', 2, true);


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_adresse_commune; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_adresse_commune (id, label) FROM stdin;
1	Meylan
2	La Tronche
\.


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_sign_id_seq1; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_adresse_sign_id_seq1', 3, true);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_signa_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_adresse_signa_id_seq', 3, true);


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_adresse_signal7c032d; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_adresse_signal7c032d (id, label) FROM stdin;
1	rue des abeilles
2	chemin de la dhuy
3	boulevard de la chantourne
\.


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_adresse_signalbea464; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_adresse_signalbea464 (id, label) FROM stdin;
1	13
2	3
3	24
\.


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_code_insee; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_code_insee (id, label) FROM stdin;
1	38229
2	38516
\.


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_code_insee_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_code_insee_id_seq', 2, true);


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_commune_stat; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_commune_stat (id, label) FROM stdin;
1	Meylan
2	La Tronche
\.


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_commune_stat_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_commune_stat_id_seq', 2, true);


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_communication_usager; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_communication_usager (id, label) FROM stdin;
0	Email envoyé
1	Non
\.


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_guichet_commu_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_guichet_commu_id_seq', 2, true);


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_guichet_commune; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_guichet_commune (id, label) FROM stdin;
1	Guichet Meylan
2	Guichet La Tronche
\.


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_hors_delais; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_hors_delais (id, label) FROM stdin;
0	Plus de 2 mois
\.


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_mode_de_conta_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_mode_de_conta_id_seq', 1, false);


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_mode_de_contact_stat; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_mode_de_contact_stat (id, label) FROM stdin;
\.


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_motif_interve_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_motif_interve_id_seq', 3, true);


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_motif_intervend38b25; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_motif_intervend38b25 (id, label) FROM stdin;
1	A réorienter
2	A resceller
3	A curer
\.


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_niveau_traite_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_niveau_traite_id_seq', 1, true);


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_niveau_traiteme57649; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_niveau_traiteme57649 (id, label) FROM stdin;
1	Assistante Voirie Nord-Est
\.


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_niveau_traitement; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_niveau_traitement (id, label) FROM stdin;
0	Guichet
1	GRU
\.


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_origine; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_origine (id, label) FROM stdin;
0	Appel téléphonique
1	Courrier
2	Formulaire Portail citoyen
3	Accueil physique
4	Agent terrain
5	Contact direct
6	Formulaire Elu
\.


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_qualification_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_qualification_id_seq', 3, true);


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_qualification_stat; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_qualification_stat (id, label) FROM stdin;
1	Caniveau béton
2	Grille/Trappon
3	Fossé
\.


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_reponse_direc_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_reponse_direc_id_seq', 1, false);


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_reponse_directe; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_reponse_directe (id, label) FROM stdin;
\.


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_saisie; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_saisie (id, label) FROM stdin;
1	NC
2	---
\.


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_saisie_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_saisie_id_seq', 2, true);


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_secteur; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_secteur (id, label) FROM stdin;
1	Nord-Est
\.


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_secteur_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_secteur_id_seq', 1, true);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_service_trait_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_service_trait_id_seq', 1, true);


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_service_traitant_gru; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_service_traitant_gru (id, label) FROM stdin;
1	Secteur Nord Est
\.


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_suivi; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_suivi (id, label) FROM stdin;
0	Aucun suivi souhaité
1	Par mail
2	Par téléphone
3	Par courrier
\.


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_type_interven_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_type_interven_id_seq', 3, true);


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_type_intervent3f537c; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_type_intervent3f537c (id, label) FROM stdin;
1	Enlevé
2	Déplacé
3	Curé
\.


--
-- Data for Name: formdata_probleme_sur_la_voirie_elus_field_type_terrain; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_probleme_sur_la_voirie_elus_field_type_terrain (id, label) FROM stdin;
1	Caniveau béton
2	Grille/Trappon
3	Fossé
\.


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_type_terrain_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_probleme_sur_la_voirie_elus_field_type_terrain_id_seq', 3, true);


--
-- Data for Name: formdata_s_abonner; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_s_abonner (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_se_renseigner_et_participer_aux_appels_a_projets7201df; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_se_renseigner_et_participer_aux_appels_a_projets7201df (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_type_guichet, field_motif_intervention_guichet, field_mode_de_contact_guichet, field_adresse_commune_guichet, field_adresse_signalement_voie_guichet, field_adresse_signalement_numero_guichet, field_type_adresse_guichet, field_type_numero_guichet, field_suivi_formulaire_guichet, field_civilite_guichet, field_civilite_usager, field_suivi_formulaire_usager, field_type_terrain, field_motif_intervention_terrain, field_type_adresse_terrain, field_type_numero_terrain, field_code_insee, field_adresse_commune, field_commune_stat, field_guichet_commune, field_secteur, field_communication_usager, field_niveau_traitement, field_service_traitant_gru, field_niveau_traitement_stat, field_qualification_stat, field_type_intervention_gru, field_reponse_directe, field_suivi, field_origine, field_adresse_signalement_numero, field_adresse_signalement_voie, field_saisie, field_hors_delais, field_mode_de_contact_stat, function__receiver, function__guichet, function__debug, function__agent_terrain, function__guichet_commune, function__superviseur) FROM stdin;
19469	10	2018-12-06	18	1	f	1	\N	\N	\N	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles", "civilite_usager": "Madame", "guichet_commune": "Guichet Échirolles", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Place des Jacobins", "adresse_signalement_numero": "11"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	1	1	1	1	\N	1	\N	\N	\N	\N	\N	\N	1	2	1	1	1	\N	\N	67	67	30	\N	52	53
19470	10	2018-12-06	16	1	f	1	\N	\N	\N	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles", "civilite_usager": "Madame", "guichet_commune": "Guichet Échirolles", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Rue Paul Langevin", "adresse_signalement_numero": "6 "}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	1	1	1	1	\N	1	\N	\N	\N	\N	\N	\N	1	2	2	2	1	\N	\N	67	67	30	\N	52	53
19471	10	2018-12-06	15	4	t	2	\N	3	(5.71466600000000025,45.1855460000000022)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Caniveau", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean prévost", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "28 BIS", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue jean prévost", "adresse_signalement_numero_guichet": "28 BIS"}	7	1	1	1	1	1	1	1	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	1	\N	\N	1	2	3	3	2	\N	\N	67	67	30	\N	94	53
19472	10	2018-12-06	15	4	t	2	\N	\N	(5.70405300000000004,45.1616440000000026)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean vaujany", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "46", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jean vaujany", "adresse_signalement_numero_guichet": "46"}	7	2	2	1	1	2	2	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	2	\N	\N	1	2	4	4	2	\N	\N	67	67	30	\N	94	53
19473	10	2018-12-06	14	1	f	2	\N	3	(5.70577899999999971,45.1797639999999987)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue Rhin et Danube", "adresse_signalement_numero": "1"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	3	\N	\N	1	2	5	5	1	\N	\N	67	67	30	\N	94	53
19474	10	2018-12-06	14	4	t	2	\N	\N	(5.73079800000000006,45.1606459999999998)	{"suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "Carrefour", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue maurice dodero", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "20", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue maurice dodero", "adresse_signalement_numero_guichet": "20"}	7	3	3	2	1	3	3	3	2	3	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	4	\N	\N	2	0	6	6	3	\N	\N	67	67	30	\N	94	53
19475	10	2018-12-06	13	4	t	2	\N	\N	(5.72144700000000039,45.1815909999999974)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue commandant gilot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A supprimer", "adresse_signalement_voie_guichet": "rue commandant gilot", "adresse_signalement_numero_guichet": "2"}	7	4	4	1	1	4	4	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	5	\N	\N	1	2	7	7	2	\N	\N	67	67	30	\N	94	53
19476	10	2018-12-06	13	4	t	2	\N	\N	(5.67803900000000006,45.1946119999999993)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Arbres", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue ambroise croizat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue ambroise croizat", "adresse_signalement_numero_guichet": "39"}	7	5	5	1	2	5	5	2	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	6	\N	\N	1	2	8	8	4	\N	\N	67	67	30	\N	23	53
19477	10	2018-12-06	13	4	t	2	\N	\N	(5.73730799999999963,45.1857339999999965)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "parc paul mistral", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "parc paul mistral", "adresse_signalement_numero_guichet": "1"}	7	2	2	1	1	6	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	2	\N	\N	1	2	5	9	4	\N	\N	67	67	30	\N	94	53
19514	10	2018-12-04	13	1	f	2	\N	1	(5.77239900000000006,45.1864490000000032)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue du tour de l'eau", "adresse_signalement_numero": "8"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	4	4	4	4	3	1	1	\N	\N	3	\N	\N	1	2	32	45	1	\N	\N	67	67	30	\N	74	53
19478	10	2018-12-06	12	4	t	2	\N	\N	(5.75187000000000026,45.1807360000000031)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Barriere", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue docteur lamaze", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue docteur lamaze", "adresse_signalement_numero_guichet": "11"}	7	6	6	1	3	7	7	2	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	\N	\N	7	\N	\N	1	2	1	10	4	\N	\N	67	67	30	\N	74	53
19479	10	2018-12-06	10	1	f	2	\N	3	(5.68962099999999982,45.2241140000000001)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "place salvador allende", "adresse_signalement_numero": "2"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	8	\N	\N	1	2	7	11	1	\N	\N	67	67	30	\N	79	53
19480	10	2018-12-06	10	4	t	2	\N	\N	(5.71918199999999999,45.1891990000000021)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "30", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "30"}	7	7	3	2	1	8	8	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	9	\N	\N	0	0	9	12	4	\N	\N	67	67	30	\N	94	53
19481	10	2018-12-06	10	1	f	2	\N	3	(5.76640300000000039,45.0813460000000035)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "adresse_commune": "Vizille", "civilite_usager": "Madame", "guichet_commune": "Guichet Vizille", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue louis avril", "adresse_signalement_numero": "35"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	6	6	6	6	4	1	1	\N	\N	4	\N	\N	1	2	10	13	1	\N	\N	67	67	30	\N	19	53
19482	10	2018-12-06	9	4	t	2	\N	\N	(5.73267799999999994,45.1836249999999993)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard des diables bleus", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "boulevard des diables bleus", "adresse_signalement_numero_guichet": "2"}	7	1	7	1	1	9	4	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	1	\N	\N	1	2	7	14	2	\N	\N	67	67	30	\N	94	53
19483	10	2018-12-06	10	1	f	2	\N	3	(5.71814200000000028,45.161678000000002)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue de l'obiou", "adresse_signalement_numero": "3"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	6	\N	\N	1	2	11	15	1	\N	\N	67	67	30	\N	94	53
19484	10	2018-12-06	8	4	t	2	\N	\N	(5.75190800000000024,45.1476880000000023)	{"suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du maquis de l'oisans", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du maquis de l'oisans", "adresse_signalement_numero_guichet": "13"}	7	2	1	2	4	10	9	2	2	3	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	\N	\N	2	\N	\N	2	0	12	16	3	\N	\N	67	67	30	\N	78	53
19485	10	2018-12-06	8	4	t	2	\N	\N	(5.72893299999999961,45.1882510000000011)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "parking", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place vaucanson", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "place vaucanson", "adresse_signalement_numero_guichet": "1"}	7	8	8	1	1	11	6	4	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	3	\N	\N	1	2	5	17	4	\N	\N	67	67	30	\N	94	53
19486	10	2018-12-06	8	4	t	2	\N	\N	(5.71674900000000008,45.1854280000000017)	{"suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de vizille", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "17", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de vizille", "adresse_signalement_numero_guichet": "17"}	7	1	1	2	1	12	10	2	3	3	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	1	\N	\N	2	0	13	18	3	\N	\N	67	67	30	\N	94	53
19487	10	2018-12-06	7	1	f	2	\N	3	(5.6910759999999998,45.2399979999999999)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route de quaix", "adresse_signalement_numero": "5"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	1	\N	\N	1	2	14	19	1	\N	\N	67	67	30	\N	79	53
19488	10	2018-12-06	6	4	t	2	\N	\N	(5.74572699999999958,45.1764360000000025)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue léon jouhaux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "61", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue léon jouhaux", "adresse_signalement_numero_guichet": "61"}	7	2	9	1	1	13	11	5	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	2	\N	\N	1	2	15	20	2	\N	\N	67	67	30	\N	94	53
19489	10	2018-12-05	15	4	t	3	00:00:11	3	(5.76966100000000015,45.1391059999999982)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Arbres", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route napoléon", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1041", "motif_intervention_guichet": "A supprimer", "adresse_signalement_voie_guichet": "route napoléon", "adresse_signalement_numero_guichet": "1041"}	21	5	4	2	5	14	12	2	2	0	\N	\N	\N	\N	\N	\N	\N	8	8	8	8	2	1	0	\N	1	6	\N	\N	0	0	16	21	2	\N	\N	67	67	30	\N	97	53
19490	10	2018-12-05	15	4	t	2	\N	1	(5.70680099999999957,45.1787380000000027)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue alexandre dumas", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "36 B", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue alexandre dumas", "adresse_signalement_numero_guichet": "36 B"}	7	1	7	1	1	15	13	6	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	1	\N	\N	1	2	17	22	4	\N	\N	67	67	30	\N	94	53
19491	10	2018-12-05	15	4	t	2	\N	\N	(5.7695059999999998,45.1390740000000008)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Feux tricolores", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "ancienne route napoléon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "ancienne route napoléon", "adresse_signalement_numero_guichet": "16"}	7	3	1	1	5	16	14	2	3	1	0	\N	\N	\N	\N	\N	\N	8	8	8	8	2	1	1	\N	\N	4	\N	\N	1	2	18	23	4	\N	\N	67	67	30	\N	97	53
19492	10	2018-12-05	14	4	t	2	\N	\N	(5.68245299999999975,45.2053560000000019)	{"suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Potelet", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la sure", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "20", "motif_intervention_guichet": "A supprimer", "adresse_signalement_voie_guichet": "rue de la sure", "adresse_signalement_numero_guichet": "20"}	7	8	4	2	6	17	3	7	2	3	0	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	\N	\N	3	\N	\N	2	0	6	24	3	\N	\N	67	67	30	\N	75	53
19493	10	2018-12-05	14	4	t	2	\N	\N	(5.72819400000000023,45.1594800000000021)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue marie reynoard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "32", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue marie reynoard", "adresse_signalement_numero_guichet": "32"}	7	2	6	2	1	18	15	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	2	\N	\N	1	0	19	25	2	\N	\N	67	67	30	\N	94	53
19494	10	2018-12-05	14	4	t	2	\N	\N	(5.73508700000000005,45.1706730000000007)	{"suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable mécanique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable mécanique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place charles dullin", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place charles dullin", "adresse_signalement_numero_guichet": "1"}	7	9	1	2	1	19	6	2	2	3	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	10	\N	\N	2	0	5	26	2	\N	\N	67	67	30	\N	94	53
19495	10	2018-12-05	14	4	t	2	\N	\N	(5.69927199999999967,45.1453559999999996)	{"suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Marquage", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des grottes de la luire", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "22", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des grottes de la luire", "adresse_signalement_numero_guichet": "22"}	7	4	2	2	7	20	16	6	1	3	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	2	5	1	\N	2	0	20	27	3	\N	\N	50	67	30	\N	52	53
19496	10	2018-12-05	13	1	f	2	\N	1	(5.72778100000000023,45.1808180000000021)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "RUE ELISEE RECLUS", "adresse_signalement_numero": "1"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	2	2	2	2	2	1	1	1	2	11	1	\N	1	2	5	28	1	\N	\N	50	67	30	\N	94	53
19497	10	2018-12-05	11	1	f	2	\N	3	(5.74859600000000004,45.1528080000000003)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens", "civilite_usager": "Madame", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue jean jaurès", "adresse_signalement_numero": "106"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	7	7	7	7	2	1	1	\N	\N	12	\N	\N	1	2	21	29	1	\N	\N	67	67	30	\N	78	53
19498	10	2018-12-05	11	4	t	2	\N	\N	(5.73203499999999977,45.1694699999999969)	{"suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue marcellin berthelot", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "66", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue marcellin berthelot", "adresse_signalement_numero_guichet": "66"}	7	1	10	2	1	21	17	2	1	3	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	2	1	1	\N	2	0	22	30	4	\N	\N	50	67	30	\N	94	53
19499	10	2018-12-05	11	1	f	2	\N	3	(5.72066400000000019,45.1548980000000029)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles", "civilite_usager": "Madame", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Allée du berry", "adresse_signalement_numero": "5"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	1	1	1	1	2	1	1	\N	\N	1	\N	\N	1	2	14	31	1	\N	\N	67	67	30	\N	52	53
19500	10	2018-12-05	10	1	f	2	\N	3	(5.71366399999999963,45.1865590000000026)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable mécanique", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "place saint bruno", "adresse_signalement_numero": "47"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	10	\N	\N	1	2	23	32	1	\N	\N	67	67	30	\N	94	53
19501	10	2018-12-05	10	4	t	2	\N	\N	(5.73345400000000005,45.1824790000000007)	{"suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue général durand", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A réorienter", "adresse_signalement_voie_guichet": "rue général durand", "adresse_signalement_numero_guichet": "6"}	7	10	11	2	1	22	18	7	1	3	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	13	\N	\N	2	0	24	33	2	\N	\N	67	67	30	\N	94	53
19502	10	2018-12-05	14	4	t	2	\N	\N	(5.75212500000000038,45.1469579999999979)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Grille/Trappon", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "Caniveau", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des pellets", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue des pellets", "adresse_signalement_numero_guichet": "10"}	7	11	10	2	4	23	19	1	2	1	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	\N	\N	12	\N	\N	1	0	25	34	2	\N	\N	67	67	30	\N	78	53
19503	10	2018-12-05	9	4	t	2	\N	\N	(5.63931499999999986,45.2422479999999965)	{"suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "type_guichet": "Ouvrage d'art", "adresse_commune": "Noyarey", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ouvrage d'art", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des bauches", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "526", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin des bauches", "adresse_signalement_numero_guichet": "526"}	7	12	1	2	8	24	20	2	2	3	0	\N	\N	\N	\N	\N	\N	10	10	10	10	1	1	1	\N	\N	14	\N	\N	2	0	26	35	3	\N	\N	67	67	30	\N	17	53
19504	10	2018-12-05	8	1	f	3	00:23:17	1	(5.70732199999999956,45.1911389999999997)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "rue du vercors", "adresse_signalement_numero": "20"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	2	2	2	2	1	1	0	\N	1	6	\N	\N	0	2	6	36	1	\N	\N	67	67	30	\N	94	53
19505	10	2018-12-05	8	4	t	2	\N	\N	(5.67366200000000021,45.2464799999999983)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "route secondaire", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du cornillon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du cornillon", "adresse_signalement_numero_guichet": "1"}	7	1	7	2	9	25	6	6	1	1	1	\N	\N	\N	\N	\N	\N	11	11	11	11	1	1	1	\N	\N	1	\N	\N	1	0	5	37	2	\N	\N	67	67	30	\N	44	53
19506	10	2018-12-05	8	4	t	2	\N	3	(5.71038800000000002,45.1886209999999977)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "122 BIS", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "122 BIS"}	7	4	2	2	1	26	21	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	5	\N	\N	1	0	27	38	2	\N	\N	67	67	30	\N	94	53
19507	10	2018-12-05	7	1	f	2	\N	3	(5.73124500000000037,45.0882879999999986)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "adresse_commune": "Champ-sur-Drac", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Champ-sur-Drac", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route de vizille", "adresse_signalement_numero": "49"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	12	12	12	12	4	1	1	\N	\N	15	\N	\N	1	2	28	39	1	\N	\N	67	67	30	\N	100	53
19508	10	2018-12-05	7	1	f	2	\N	3	(5.77852600000000027,45.2590170000000001)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "adresse_commune": "Le Sappey-en-Chartreuse", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route départementale 512", "adresse_signalement_numero": "1"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	13	13	13	13	3	1	1	\N	\N	4	\N	\N	1	2	5	40	1	\N	\N	67	67	30	\N	39	53
19509	10	2018-12-04	20	1	f	3	11:50:14	3	(5.65965000000000007,45.0740600000000029)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "adresse_commune": "Saint-Paul-de-Varces", "civilite_usager": "Madame", "guichet_commune": "Guichet Saint-Paul-de-Varces", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route du vercors", "adresse_signalement_numero": "1494"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	14	14	14	14	4	0	0	\N	1	6	\N	\N	1	2	29	41	1	\N	\N	67	67	30	\N	68	53
19510	10	2018-12-04	20	1	f	2	\N	3	(5.69375699999999973,45.2296710000000033)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "communication_usager": "Non", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "rue du Néron", "adresse_signalement_numero": "7"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	8	\N	\N	0	2	30	42	1	\N	\N	67	67	30	\N	79	53
19511	10	2018-12-04	15	4	t	3	21:36:48	19	(5.63429399999999969,45.0133409999999969)	{"suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "route secondaire", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "les petits amieux", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "5031", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "les petits amieux", "adresse_signalement_numero_guichet": "5031"}	21	1	10	2	10	27	22	2	3	3	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	1	1	2	3	1	2	\N	2	0	31	43	4	\N	\N	70	67	30	\N	85	53
19512	10	2018-12-04	13	4	t	2	\N	\N	(5.73191499999999987,45.1804470000000009)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Bordure", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue marcellin berthelot", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue marcellin berthelot", "adresse_signalement_numero_guichet": "1"}	7	13	12	2	1	21	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	15	\N	\N	0	0	5	30	2	\N	\N	67	67	30	\N	94	53
19513	10	2018-12-04	13	1	f	2	\N	3	(5.77495099999999972,45.2164489999999972)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Non", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "13"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	16	16	16	16	3	1	1	\N	\N	3	\N	\N	0	2	12	44	1	\N	\N	67	67	30	\N	65	53
19515	10	2018-12-04	13	4	t	2	\N	\N	(5.69928200000000018,45.212373999999997)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "Carrefour", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pierre semard", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue pierre semard", "adresse_signalement_numero_guichet": "1"}	7	3	3	2	11	28	6	3	2	0	\N	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	4	\N	\N	0	0	5	46	4	\N	\N	67	67	30	\N	35	53
19516	10	2018-12-04	12	1	f	3	00:03:11	3	(5.70803499999999975,45.1811399999999992)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "traverse des iles", "adresse_signalement_numero": "23-26"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	0	0	\N	1	6	\N	\N	1	2	33	47	1	\N	\N	67	67	30	\N	94	53
19517	10	2018-12-04	12	1	f	2	\N	3	(5.74045499999999986,45.2086510000000033)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche", "civilite_usager": "Monsieur", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "chemin du coteau", "adresse_signalement_numero": "17"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	18	18	18	18	3	1	1	\N	\N	12	\N	\N	1	2	13	48	1	\N	\N	67	67	30	\N	101	53
19518	10	2018-12-04	11	4	t	2	\N	\N	(5.71918199999999999,45.1891990000000021)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "30", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "30"}	7	7	3	2	1	8	8	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	9	\N	\N	0	0	9	12	2	\N	\N	67	67	30	\N	94	53
19519	10	2018-12-04	10	1	f	3	00:46:04	1	(5.72015600000000024,45.181246999999999)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "RUE COLONEL DUMONT", "adresse_signalement_numero": "21"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	0	0	\N	1	6	\N	\N	1	2	34	49	1	\N	\N	67	67	30	\N	94	53
19520	10	2018-12-04	10	4	t	3	22:31:05	\N	(5.75216900000000031,45.0683730000000011)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Feux tricolores", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du piallon", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin du piallon", "adresse_signalement_numero_guichet": "16"}	21	3	2	2	12	29	14	2	2	0	\N	\N	\N	\N	\N	\N	\N	19	19	19	19	4	1	1	2	\N	4	1	\N	0	0	18	50	2	\N	\N	67	67	30	\N	93	53
19521	10	2018-12-04	10	1	f	3	00:10:07	3	(5.70784700000000011,45.1826050000000023)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue raspail", "adresse_signalement_numero": "23"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	0	0	\N	1	6	\N	\N	1	2	35	51	1	\N	\N	67	67	30	\N	94	53
19522	10	2018-12-04	9	4	t	2	\N	\N	(5.7002240000000004,45.1899280000000019)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Arbres", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "quai du drac", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "quai du drac", "adresse_signalement_numero_guichet": "11"}	7	5	5	2	2	30	7	2	2	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	6	\N	\N	0	0	1	52	4	\N	\N	67	67	30	\N	23	53
19523	10	2018-12-04	9	1	f	3	04:18:42	3	(5.71030499999999996,45.1920610000000025)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "RUE PIERRE SEMARD entre le 51 et 45", "adresse_signalement_numero": "51-45"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	12	1	\N	0	2	36	53	1	\N	\N	67	67	30	\N	94	53
19524	10	2018-12-04	8	4	t	2	\N	\N	(5.71832100000000043,45.1434649999999991)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de normandie niemen", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de normandie niemen", "adresse_signalement_numero_guichet": "1"}	7	2	3	2	7	31	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	\N	\N	2	\N	\N	0	0	5	54	3	\N	\N	67	67	30	\N	52	53
19525	10	2018-12-04	8	4	t	3	1 day 01:23:05	20	(5.747363,45.1623730000000023)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "route secondaire", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "11"}	21	1	1	1	4	32	7	2	2	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	1	1	\N	1	2	1	36	2	\N	\N	50	67	30	\N	78	53
19526	10	2018-12-04	8	1	f	2	\N	3	(5.72773100000000035,45.1688100000000006)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue leconte de lisle", "adresse_signalement_numero": "20"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	2	\N	\N	1	2	6	55	1	\N	\N	67	67	30	\N	94	53
19527	10	2018-12-04	8	4	t	2	\N	\N	(5.72237200000000001,45.1768509999999992)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue léo lagrange", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue léo lagrange", "adresse_signalement_numero_guichet": "10"}	7	1	1	1	1	33	19	5	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	1	\N	\N	1	2	25	56	4	\N	\N	67	67	30	\N	94	53
19528	10	2018-12-04	7	1	f	2	\N	3	(5.67887200000000014,45.1551120000000026)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins", "civilite_usager": "Madame", "guichet_commune": "Guichet Seyssins", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue gabriel Faure", "adresse_signalement_numero": "27"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	20	20	20	20	2	1	1	\N	\N	1	\N	\N	1	2	37	57	1	\N	\N	67	67	30	\N	45	53
19529	10	2018-12-04	7	4	t	2	\N	\N	(5.71558999999999973,45.1800130000000024)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard joseph vallier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard joseph vallier", "adresse_signalement_numero_guichet": "1"}	7	2	2	1	1	34	6	5	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	2	1	\N	1	2	5	58	2	\N	\N	11	67	30	\N	94	53
19530	10	2018-12-03	18	1	f	3	1 day 19:34:51	3	(5.72630100000000031,45.1860119999999981)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue françois raoult", "adresse_signalement_numero": "7"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	0	1	4	5	6	1	\N	1	2	30	59	1	\N	\N	89	67	30	\N	94	53
19531	10	2018-12-03	15	4	t	2	\N	\N	(5.65894399999999997,45.2583500000000001)	{"suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "route secondaire", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la croix de la rochette", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue de la croix de la rochette", "adresse_signalement_numero_guichet": "1"}	7	1	10	2	9	35	6	2	2	3	1	\N	\N	\N	\N	\N	\N	11	11	11	11	1	1	1	3	4	1	1	\N	2	0	5	60	4	\N	\N	11	67	30	\N	44	53
19532	10	2018-12-03	15	4	t	2	\N	17	(5.72499100000000016,45.1842120000000023)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée aloyzi kospicki", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "allée aloyzi kospicki", "adresse_signalement_numero_guichet": "4"}	7	10	1	2	1	36	23	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	13	\N	\N	1	0	38	61	2	\N	\N	67	67	30	\N	94	53
19533	10	2018-12-03	14	4	t	2	\N	\N	(5.67954299999999979,45.1705639999999988)	{"suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "route secondaire", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des fusillés de l'écureuil", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin des fusillés de l'écureuil", "adresse_signalement_numero_guichet": "8"}	7	1	1	2	13	37	24	2	1	3	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	1	\N	\N	2	0	32	62	3	\N	\N	67	67	30	\N	31	53
19534	10	2018-12-03	14	4	t	2	\N	\N	(5.83579899999999974,45.1991470000000035)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "Barriere", "adresse_commune": "Domène", "guichet_commune": "Guichet Domène", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue émile blanc", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "15", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue émile blanc", "adresse_signalement_numero_guichet": "15"}	7	6	13	2	14	38	25	2	1	0	\N	\N	\N	\N	\N	\N	\N	22	22	22	22	3	1	1	\N	\N	7	\N	\N	0	0	39	63	4	\N	\N	67	67	30	\N	10	53
19535	10	2018-12-03	14	1	f	2	\N	1	(5.69811200000000007,45.1930949999999996)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue doyen gosse", "adresse_signalement_numero": "7"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	5	\N	\N	1	2	30	64	1	\N	\N	67	67	30	\N	23	53
19536	10	2018-12-03	13	4	t	2	\N	\N	(5.7521110000000002,45.1472100000000012)	{"suivi": "Aucun suivi souhaité", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Contact direct", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Borne", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "1"}	7	10	8	3	4	39	6	2	1	0	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	\N	\N	13	\N	\N	0	5	5	65	5	\N	\N	67	67	30	\N	78	53
19537	10	2018-12-03	14	4	t	3	1 day 01:20:49	\N	(5.7515130000000001,45.1593810000000033)	{"suivi": "Aucun suivi souhaité", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Borne", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue victor hugo", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "27", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "rue victor hugo", "adresse_signalement_numero_guichet": "27"}	21	10	8	2	4	40	26	2	1	0	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	13	1	\N	0	0	37	66	5	\N	\N	67	67	30	\N	78	53
19538	10	2018-12-03	13	4	t	2	\N	\N	(5.71619999999999973,45.188127999999999)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "59", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "59"}	7	4	2	2	1	26	27	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	5	1	\N	1	0	40	38	2	\N	\N	11	67	30	\N	94	53
19539	10	2018-12-03	13	4	t	2	\N	\N	(5.69830199999999998,45.1941929999999985)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "route secondaire", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue charles michels", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue charles michels", "adresse_signalement_numero_guichet": "13"}	7	1	7	2	2	41	9	2	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	1	\N	\N	1	0	12	67	2	\N	\N	67	67	30	\N	23	53
19540	10	2018-12-03	13	4	t	2	\N	\N	(5.72212700000000041,45.1877739999999974)	{"suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "15"}	7	4	1	2	1	26	25	2	1	3	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	5	\N	\N	2	0	39	38	4	\N	\N	67	67	30	\N	94	53
19541	10	2018-12-03	10	4	t	3	1 day 03:19:08	3	(5.68065100000000012,45.1255609999999976)	{"suivi": "Par mail", "saisie": "anne.albrecht-coquery@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "route secondaire", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la balme", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de la balme", "adresse_signalement_numero_guichet": "1"}	21	1	7	2	15	42	6	2	1	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	1	1	\N	1	0	5	68	6	\N	\N	70	67	30	\N	80	53
19542	10	2018-12-03	10	4	t	3	1 day 23:20:32	20	(5.72833699999999979,45.1459079999999986)	{"suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue paul eluard", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue paul eluard", "adresse_signalement_numero_guichet": "10"}	21	14	2	2	7	43	19	2	3	3	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	2	16	1	\N	2	0	25	69	3	\N	\N	50	67	30	\N	52	53
19543	10	2018-12-03	10	4	t	2	\N	1	(5.72155699999999978,45.1683760000000021)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue léon blum", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue léon blum", "adresse_signalement_numero_guichet": "1"}	7	3	3	1	1	44	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	4	\N	\N	1	2	5	70	2	\N	\N	67	67	30	\N	94	53
19544	10	2018-12-03	10	4	t	3	02:17:40	19	(5.66333299999999973,45.1072130000000016)	{"suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "route secondaire", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du pré du merle", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du pré du merle", "adresse_signalement_numero_guichet": "2"}	21	1	1	2	15	45	4	2	1	3	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	2	3	1	3	\N	2	0	7	71	3	\N	\N	70	67	30	\N	80	53
19545	10	2018-12-03	10	4	t	2	\N	18	(5.76470400000000005,45.1629539999999992)	{"suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Arbres", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue doyen gosse", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue doyen gosse", "adresse_signalement_numero_guichet": "3"}	7	5	6	2	3	46	28	2	1	3	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	4	5	6	1	\N	2	0	11	64	4	\N	\N	89	67	30	\N	74	53
19546	10	2018-12-03	10	4	t	2	\N	\N	(5.73646600000000007,45.1702870000000019)	{"suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place louis jouvet", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "26", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place louis jouvet", "adresse_signalement_numero_guichet": "26"}	7	15	2	2	1	47	29	6	1	3	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	11	\N	\N	2	0	41	72	3	\N	\N	67	67	30	\N	94	53
19547	10	2018-12-03	9	4	t	3	21:56:24	\N	(5.72197200000000006,45.1626130000000003)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue claude kogan", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "35", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue claude kogan", "adresse_signalement_numero_guichet": "35"}	21	10	6	2	1	48	30	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	13	1	\N	0	0	10	73	2	\N	\N	67	67	30	\N	94	53
19548	10	2018-12-03	9	4	t	3	1 day 04:40:16	2	(5.6581999999999999,45.0436419999999984)	{"suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "route secondaire", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route des celliers", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "80 B", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route des celliers", "adresse_signalement_numero_guichet": "80 B"}	21	1	1	2	16	49	31	2	2	3	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	3	1	1	\N	2	0	42	74	3	\N	\N	70	67	30	\N	76	53
19549	10	2018-12-03	9	4	t	2	\N	\N	(5.62864300000000028,45.2562280000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "type_guichet": "route secondaire", "adresse_commune": "Veurey-Voroize", "guichet_commune": "Guichet Veurey-Voroize", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Veurey-Voroize (38113)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de valence", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "965", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de valence", "adresse_signalement_numero_guichet": "965"}	7	1	1	1	17	50	32	2	1	1	1	\N	\N	\N	\N	\N	\N	25	25	25	25	1	1	1	\N	\N	1	\N	\N	1	2	43	75	2	\N	\N	67	67	30	\N	0	53
19550	10	2018-12-03	8	4	t	3	04:44:14	19	(5.69843899999999959,45.1259540000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Marquage", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours saint-andré", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "24", "motif_intervention_guichet": "A supprimer", "adresse_signalement_voie_guichet": "cours saint-andré", "adresse_signalement_numero_guichet": "24"}	21	4	4	1	18	51	33	2	1	1	1	\N	\N	\N	\N	\N	\N	26	26	26	26	4	0	1	2	3	5	1	\N	1	2	44	76	2	\N	\N	70	67	30	\N	9	53
19551	10	2018-12-03	8	4	t	3	1 day 05:44:01	19	(5.6584380000000003,45.0436959999999971)	{"suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "route secondaire", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route des celliers", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "80", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route des celliers", "adresse_signalement_numero_guichet": "80"}	21	1	1	2	16	49	34	2	1	3	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	3	1	1	\N	2	0	45	74	2	\N	\N	70	67	30	\N	76	53
19552	10	2018-12-03	8	1	f	2	\N	3	(5.73228700000000035,45.1855959999999968)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "boulevard Jean Pain", "adresse_signalement_numero": "20"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	1	\N	\N	1	2	6	77	1	\N	\N	67	67	30	\N	94	53
19553	10	2018-12-03	6	4	t	3	1 day 06:39:16	\N	(5.71637199999999979,45.1818939999999998)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue charrel", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue charrel", "adresse_signalement_numero_guichet": "1"}	21	2	6	1	1	52	6	7	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	2	4	\N	0	2	5	78	2	\N	\N	67	67	30	\N	94	53
19554	10	2018-12-02	21	1	f	3	2 days 12:52:15	3	(5.7196119999999997,45.1423709999999971)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "allée pain-loup", "adresse_signalement_numero": "4"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	5	1	\N	1	2	38	79	1	\N	\N	50	67	30	\N	52	53
19555	10	2018-12-02	10	1	f	3	3 days 20:56:47	3	(5.76168499999999995,45.1471009999999993)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Remplacé", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "44"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	17	4	\N	0	2	46	65	1	\N	\N	67	67	30	\N	78	53
19556	10	2018-12-02	10	1	f	2	\N	3	(5.77067700000000006,45.2248639999999966)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Corenc", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "chemin de rochasson", "adresse_signalement_numero": ","}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	27	27	27	27	3	1	1	\N	\N	1	\N	\N	1	2	47	80	1	\N	\N	67	67	30	\N	16	53
19557	10	2018-12-01	23	1	f	2	\N	3	(5.67241000000000017,45.1969119999999975)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "boulevard paul langevin", "adresse_signalement_numero": "143"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	18	1	\N	1	2	48	81	1	\N	\N	11	67	30	\N	23	53
19558	10	2018-11-30	17	1	f	2	\N	3	(5.73991100000000021,45.188291999999997)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Boulevard Jean Pain", "adresse_signalement_numero": "3"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	4	\N	\N	1	2	11	82	1	\N	\N	67	67	30	\N	94	53
19559	10	2018-11-30	15	1	f	2	\N	3	(5.68789700000000042,45.2000910000000005)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue des buissonnées", "adresse_signalement_numero": "35"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	7	1	\N	1	2	10	83	1	\N	\N	11	67	30	\N	23	53
19560	10	2018-11-30	14	4	t	3	4 days 19:50:44	20	(5.72197200000000006,45.1626130000000003)	{"suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue claude kogan", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "35", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue claude kogan", "adresse_signalement_numero_guichet": "35"}	21	8	14	2	1	48	30	2	1	3	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	2	3	4	\N	2	0	10	73	3	\N	\N	50	67	30	\N	94	53
19561	10	2018-11-30	13	4	t	2	\N	\N	(5.7508670000000004,45.2027679999999989)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Grille/Trappon", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin georges ferrieux", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin georges ferrieux", "adresse_signalement_numero_guichet": "1"}	7	11	1	2	19	53	6	2	2	0	0	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	\N	\N	12	\N	\N	0	0	5	84	7	\N	\N	67	67	30	\N	101	53
19562	10	2018-11-30	13	4	t	3	4 days 02:21:57	\N	(5.71902600000000039,45.1949169999999967)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de lyon", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "route de lyon", "adresse_signalement_numero_guichet": "9"}	21	11	14	2	1	54	35	2	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	12	5	\N	0	0	49	85	7	\N	\N	67	67	30	\N	94	53
19563	10	2018-11-30	12	1	f	2	\N	1	(5.69975200000000015,45.2052270000000007)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Non", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "Place de la résistance ", "adresse_signalement_numero": "0"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	2	\N	\N	0	2	50	86	1	\N	\N	67	67	30	\N	94	53
19669	10	2018-11-24	16	1	f	3	2 days 14:20:37	1	(5.77247399999999988,45.1832670000000007)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "avenue gabriel peri", "adresse_signalement_numero": "140"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	1	1	\N	0	2	81	166	1	\N	\N	67	67	30	\N	74	53
19564	10	2018-11-30	11	4	t	3	5 days 02:16:48	18	(5.72432799999999986,45.178728999999997)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue général ferrie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "17", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue général ferrie", "adresse_signalement_numero_guichet": "17"}	21	16	15	4	1	55	10	2	4	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	4	5	19	1	\N	1	1	13	87	4	\N	\N	89	67	30	\N	94	53
19565	10	2018-11-30	11	4	t	2	\N	\N	(5.71256800000000009,45.1917389999999983)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Béton désactivé", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Béton désactivé", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue doyen louis weil", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue doyen louis weil", "adresse_signalement_numero_guichet": "3"}	7	17	12	4	1	56	28	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	20	\N	\N	1	1	11	88	4	\N	\N	67	67	30	\N	94	53
19566	10	2018-11-30	9	1	f	3	00:10:34	1	(5.72610900000000012,45.1791899999999984)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "RUE DE STALINGRAD", "adresse_signalement_numero": "36"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	2	0	0	\N	1	6	\N	\N	1	2	51	89	1	\N	\N	67	67	30	\N	94	53
19567	10	2018-11-30	9	4	t	3	3 days 21:47:42	3	(5.7695059999999998,45.1390740000000008)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Feux tricolores", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "ancienne route napoléon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "ancienne route napoléon", "adresse_signalement_numero_guichet": "16"}	21	3	3	1	5	16	14	2	2	1	0	\N	\N	\N	\N	\N	\N	8	8	8	8	2	0	1	6	6	4	1	\N	1	2	18	23	4	\N	\N	103	67	30	\N	97	53
19568	10	2018-11-30	9	4	t	3	2 days 23:21:22	\N	(5.72833699999999979,45.1459079999999986)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue paul eluard", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue paul eluard", "adresse_signalement_numero_guichet": "10"}	21	16	15	2	7	43	19	2	1	0	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	19	1	\N	0	0	25	69	7	\N	\N	67	67	30	\N	52	53
19569	10	2018-11-30	9	4	t	2	\N	\N	(5.70595099999999977,45.1883839999999992)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue ampère", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue ampère", "adresse_signalement_numero_guichet": "1"}	7	1	1	4	1	57	6	2	3	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	1	\N	\N	3	1	5	90	4	\N	\N	67	67	30	\N	94	53
19570	10	2018-11-30	9	4	t	2	\N	\N	(5.73580000000000023,45.1966469999999987)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Pavé", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue maréchal randon", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "32", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue maréchal randon", "adresse_signalement_numero_guichet": "32"}	7	18	12	4	1	58	15	2	4	2	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	8	6	\N	3	1	19	91	4	\N	\N	14	67	30	\N	94	53
19670	10	2018-11-24	12	1	f	3	11 days 01:17:59	1	(5.67548500000000011,45.1546960000000013)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins", "civilite_usager": "Madame", "guichet_commune": "Guichet Seyssins", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Rue des Fenouillères", "adresse_signalement_numero": "72"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	20	20	20	20	1	\N	1	3	4	1	7	\N	1	2	76	167	1	\N	\N	11	67	30	\N	45	53
19571	10	2018-11-30	9	4	t	3	6 days 05:29:14	\N	(5.68811700000000009,45.2399360000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "route secondaire", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée de bellevue", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "allée de bellevue", "adresse_signalement_numero_guichet": "1"}	21	1	16	2	20	59	6	2	1	0	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	7	\N	1	7	\N	0	0	5	92	3	\N	\N	67	67	30	\N	79	53
19572	10	2018-11-30	8	4	t	3	5 days 01:08:23	20	(5.72583800000000043,45.1806029999999978)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin de la capuche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de la capuche", "adresse_signalement_numero_guichet": "2"}	21	8	2	4	1	60	4	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	1	7	93	4	\N	\N	50	67	30	\N	94	53
19573	10	2018-11-30	8	4	t	3	5 days 01:18:22	20	(5.7189350000000001,45.1654929999999979)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue léon blum", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "62", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue léon blum", "adresse_signalement_numero_guichet": "62"}	21	14	2	4	1	44	36	2	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	16	1	\N	1	1	52	70	4	\N	\N	50	67	30	\N	94	53
19574	10	2018-11-30	8	4	t	2	\N	\N	(5.72049200000000013,45.1915419999999983)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "1"}	7	3	1	4	1	8	6	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	4	\N	\N	1	1	5	12	4	\N	\N	67	67	30	\N	94	53
19575	10	2018-11-30	8	4	t	2	\N	\N	(5.7425670000000002,45.1818600000000004)	{"suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue edison", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue edison", "adresse_signalement_numero_guichet": "4"}	7	8	14	2	1	61	23	2	1	3	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	3	\N	\N	2	0	38	94	3	\N	\N	67	67	30	\N	94	53
19576	10	2018-11-30	8	4	t	2	\N	\N	(5.6779989999999998,45.2065640000000002)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "route secondaire", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin du drac", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin du drac", "adresse_signalement_numero_guichet": "8"}	7	1	1	4	6	62	24	2	3	2	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	\N	\N	1	\N	\N	3	1	32	95	4	\N	\N	67	67	30	\N	75	53
19577	10	2018-11-30	8	1	f	3	00:12:54	1	(5.64855100000000032,45.0326889999999977)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "adresse_commune": "Le Gua", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Le Gua", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "route de champrond", "adresse_signalement_numero": "650?"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	15	15	15	15	4	1	0	\N	1	6	\N	\N	0	2	53	96	1	\N	\N	67	67	30	\N	85	53
19600	10	2018-11-28	14	4	t	2	\N	\N	(5.71776899999999966,45.1881649999999979)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "52", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "52"}	7	4	2	4	1	26	46	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	5	1	\N	1	1	61	38	2	\N	\N	11	67	30	\N	94	53
19578	10	2018-11-30	7	4	t	3	3 days 05:56:58	21	(5.68935100000000027,45.2377380000000002)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Marquage", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue médecin général viallet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue médecin général viallet", "adresse_signalement_numero_guichet": "1"}	21	4	1	1	20	63	6	6	2	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	5	1	\N	1	2	5	97	7	\N	\N	11	67	30	\N	79	53
19579	10	2018-11-29	13	4	t	2	\N	\N	(5.74730700000000017,45.1679790000000025)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Contact direct", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "rue abbé lemire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue abbé lemire", "adresse_signalement_numero_guichet": "11"}	7	1	1	3	3	64	7	2	1	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	7	1	3	\N	1	5	1	98	2	\N	\N	14	67	30	\N	74	53
19580	10	2018-11-29	12	4	t	2	\N	\N	(5.70449499999999965,45.0311409999999981)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "type_guichet": "route secondaire", "adresse_commune": "Saint-Georges-de-Commiers", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Georges-de-Commiers (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de saint-pierre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "630", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de saint-pierre", "adresse_signalement_numero_guichet": "630"}	7	1	1	1	21	65	37	2	1	1	0	\N	\N	\N	\N	\N	\N	28	28	28	28	4	1	1	\N	\N	1	\N	\N	1	2	54	99	4	\N	\N	67	67	30	\N	87	53
19581	10	2018-11-29	11	1	f	3	4 days 00:57:35	1	(5.80710700000000024,45.1114579999999989)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "adresse_commune": "Vaulnaveys-le-Bas", "civilite_usager": "Madame", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route pénitents blancs", "adresse_signalement_numero": "333"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	29	29	29	29	4	0	1	2	3	1	1	\N	1	2	55	100	1	\N	\N	70	67	30	\N	55	53
19582	10	2018-11-29	10	4	t	2	\N	2	(5.67091299999999965,45.2033059999999978)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "route secondaire", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "impasse mozart", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "3 B", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse mozart", "adresse_signalement_numero_guichet": "3 B"}	7	1	7	2	6	66	38	2	3	0	0	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	\N	\N	1	\N	\N	0	0	56	101	3	\N	\N	67	67	30	\N	75	53
19583	10	2018-11-29	10	4	t	2	\N	\N	(5.71558999999999973,45.1800130000000024)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Pavé", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "boulevard joseph vallier", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard joseph vallier", "adresse_signalement_numero_guichet": "1"}	7	18	1	4	1	34	6	7	2	2	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	8	1	\N	3	1	5	58	2	\N	\N	11	67	30	\N	94	53
19584	10	2018-11-29	10	4	t	2	\N	3	(5.70680099999999957,45.1787380000000027)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue alexandre dumas", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "36 B", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue alexandre dumas", "adresse_signalement_numero_guichet": "36 B"}	7	8	14	2	1	15	13	2	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	3	\N	\N	0	0	17	22	7	\N	\N	67	67	30	\N	94	53
19810	10	2018-11-18	8	1	f	3	1 day 00:34:51	3	(5.74507000000000012,45.1816329999999979)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "Claude Genin", "adresse_signalement_numero": "13 "}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	2	2	2	2	3	1	0	\N	1	6	\N	\N	0	2	111	270	1	\N	\N	67	67	30	\N	94	53
19585	10	2018-11-29	10	4	t	3	03:17:13	22	(5.76205799999999968,45.1826280000000011)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Marquage", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue aristide berges", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "24", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue aristide berges", "adresse_signalement_numero_guichet": "24"}	21	4	2	1	3	67	33	2	1	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	5	6	\N	1	2	44	102	2	\N	\N	14	67	30	\N	74	53
19586	10	2018-11-29	10	4	t	3	5 days 23:28:42	20	(5.72778100000000023,45.1808180000000021)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue elisée reclus", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue elisée reclus", "adresse_signalement_numero_guichet": "1"}	21	8	2	4	1	68	6	2	4	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	1	5	103	4	\N	\N	50	67	30	\N	94	53
19587	10	2018-11-29	6	4	t	2	\N	3	(5.74231900000000017,45.1803540000000012)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue léon jouhaux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "47 TER", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue léon jouhaux", "adresse_signalement_numero_guichet": "47 TER"}	7	14	1	1	1	13	39	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	16	1	\N	1	2	57	20	2	\N	\N	14	67	30	\N	94	53
19588	10	2018-11-29	6	4	t	2	\N	\N	(5.74231900000000017,45.1803540000000012)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue léon jouhaux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "47", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue léon jouhaux", "adresse_signalement_numero_guichet": "47"}	7	2	9	1	1	13	40	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	2	1	\N	1	2	23	20	2	\N	\N	14	67	30	\N	94	53
19589	10	2018-11-29	6	4	t	3	1 day 01:32:07	22	(5.72410700000000006,45.1884960000000007)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place victor hugo", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place victor hugo", "adresse_signalement_numero_guichet": "10"}	21	8	2	1	1	69	19	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	3	1	\N	1	2	25	104	2	\N	\N	14	67	30	\N	94	53
19590	10	2018-11-28	18	1	f	3	6 days 16:01:46	23	(5.73124699999999976,45.144720999999997)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles", "civilite_usager": "Madame", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Gustave Courbet", "adresse_signalement_numero": "23"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	1	1	\N	1	2	35	105	1	\N	\N	50	67	30	\N	52	53
19591	10	2018-11-28	17	1	f	3	18:52:39	3	(5.73228700000000035,45.1855959999999968)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "bd jean pain", "adresse_signalement_numero": "20"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	0	0	\N	1	6	\N	\N	1	2	6	106	1	\N	\N	67	67	30	\N	94	53
19592	10	2018-11-28	17	1	f	3	19:29:14	23	(5.73228700000000035,45.1855959999999968)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "bd jean pain", "adresse_signalement_numero": "20"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	0	0	\N	1	6	\N	\N	1	2	6	106	1	\N	\N	67	67	30	\N	94	53
19593	10	2018-11-28	15	4	t	3	6 days 18:38:23	20	(5.69752800000000015,45.1491400000000027)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des 120 toises", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9001", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des 120 toises", "adresse_signalement_numero_guichet": "9001"}	21	2	2	2	7	70	41	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	2	1	\N	1	0	58	107	8	\N	\N	50	67	30	\N	52	53
19594	10	2018-11-28	15	4	t	2	\N	\N	(5.66443700000000039,45.129919000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "route secondaire", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin de la côte", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la côte", "adresse_signalement_numero_guichet": "5"}	7	1	1	4	15	71	42	2	1	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	\N	\N	1	\N	\N	1	1	14	108	2	\N	\N	67	67	30	\N	80	53
19595	10	2018-11-28	15	4	t	3	6 days 18:55:08	1	(5.73692199999999985,45.180534999999999)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue moyrand", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "27 BIS", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue moyrand", "adresse_signalement_numero_guichet": "27 BIS"}	21	8	2	4	1	72	43	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	1	2	3	1	\N	1	1	59	109	4	\N	\N	50	67	30	\N	94	53
19596	10	2018-11-28	14	4	t	3	6 days 19:16:44	20	(5.7342789999999999,45.1600790000000032)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Maconnerie", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue de constantine", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de constantine", "adresse_signalement_numero_guichet": "21"}	21	19	2	4	1	73	44	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	21	1	\N	1	1	34	110	2	\N	\N	50	67	30	\N	94	53
19597	10	2018-11-28	15	1	f	2	\N	23	(5.74420000000000019,45.1975499999999997)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche", "civilite_usager": "Monsieur", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "chemin fortuné ferrini", "adresse_signalement_numero": "?"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	18	18	18	18	3	1	1	5	7	1	3	\N	1	2	60	111	1	\N	\N	14	67	30	\N	101	53
19598	10	2018-11-28	14	4	t	2	\N	\N	(5.69917899999999999,45.1875100000000032)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "route secondaire", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue gabriel peri", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue gabriel peri", "adresse_signalement_numero_guichet": "1"}	7	1	1	4	2	74	6	2	1	2	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	1	\N	\N	3	1	5	112	4	\N	\N	67	67	30	\N	23	53
19599	10	2018-11-28	14	4	t	2	\N	\N	(5.74216899999999963,45.1796999999999969)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arbres", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue léon jouhaux", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "49", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue léon jouhaux", "adresse_signalement_numero_guichet": "49"}	7	5	16	4	1	13	45	7	1	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	4	5	6	1	\N	3	1	28	20	2	\N	\N	89	67	30	\N	94	53
19608	10	2018-11-28	10	4	t	2	\N	\N	(5.70969100000000029,45.1322990000000033)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "---", "type_guichet": "Potelet", "guichet_commune": "Guichet ---", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de chamrousse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue de chamrousse", "adresse_signalement_numero_guichet": "6"}	7	8	14	2	3	80	18	2	2	1	1	\N	\N	\N	\N	\N	\N	4	\N	30	30	3	1	1	\N	\N	3	\N	\N	1	0	24	119	8	\N	\N	67	67	30	\N	\N	53
19601	10	2018-11-28	14	4	t	2	\N	\N	(5.60388899999999968,45.2509009999999989)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "type_guichet": "route secondaire", "adresse_commune": "Noyarey", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route d'ezy", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4565", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route d'ezy", "adresse_signalement_numero_guichet": "4565"}	7	1	1	2	8	75	47	6	1	0	1	\N	\N	\N	\N	\N	\N	10	10	10	10	1	1	1	\N	\N	1	\N	\N	0	0	62	113	3	\N	\N	67	67	30	\N	17	53
19602	10	2018-11-28	14	4	t	2	\N	\N	(5.7088359999999998,45.1319999999999979)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "allée robespierre", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée robespierre", "adresse_signalement_numero_guichet": "1"}	7	7	2	4	18	76	6	2	3	2	0	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	2	3	9	1	\N	3	1	5	114	4	\N	\N	70	67	30	\N	9	53
19603	10	2018-11-28	14	4	t	3	6 days 19:57:51	20	(5.74103399999999997,45.1813670000000016)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue léon jouhaux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "24", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue léon jouhaux", "adresse_signalement_numero_guichet": "24"}	21	14	2	1	1	13	33	2	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	16	1	\N	1	2	44	20	2	\N	\N	50	67	30	\N	94	53
19604	10	2018-11-28	13	4	t	2	\N	\N	(5.7721309999999999,45.2071079999999981)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "route secondaire", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin des sources", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "25", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin des sources", "adresse_signalement_numero_guichet": "25"}	7	1	1	4	22	77	48	5	1	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	7	1	3	\N	1	1	63	115	4	\N	\N	14	67	30	\N	65	53
19605	10	2018-11-28	13	4	t	2	\N	\N	(5.68348299999999984,45.1999100000000027)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "route secondaire", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue françois marceau", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue françois marceau", "adresse_signalement_numero_guichet": "1"}	7	1	7	2	2	78	6	2	2	0	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	1	\N	\N	0	0	5	116	8	\N	\N	67	67	30	\N	23	53
19606	10	2018-11-28	13	4	t	3	7 days 23:22:31	22	(5.74692799999999959,45.1795439999999999)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue washington", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "38", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue washington", "adresse_signalement_numero_guichet": "38"}	21	2	2	4	1	79	49	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	1	\N	1	1	64	117	2	\N	\N	14	67	30	\N	94	53
19607	10	2018-11-28	11	1	f	2	\N	3	(5.67303300000000021,45.1560980000000001)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Seyssins", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route de saint-nizier", "adresse_signalement_numero": "127"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	2	\N	\N	1	2	65	118	1	\N	\N	67	67	30	\N	45	53
19619	10	2018-11-27	15	1	f	2	\N	3	(5.70040600000000008,45.1892980000000009)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "quai du drac", "adresse_signalement_numero": "5"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	1	\N	\N	1	2	14	52	1	\N	\N	67	67	30	\N	23	53
19609	10	2018-11-28	10	4	t	2	\N	\N	(5.70969100000000029,45.1322990000000033)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "---", "type_guichet": "Marquage", "guichet_commune": "Guichet ---", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de chamrousse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de chamrousse", "adresse_signalement_numero_guichet": "6"}	7	4	1	2	3	80	18	2	2	1	1	\N	\N	\N	\N	\N	\N	4	\N	30	30	3	1	1	\N	\N	5	\N	\N	1	0	24	119	8	\N	\N	67	67	30	\N	\N	53
19610	10	2018-11-28	10	4	t	2	\N	\N	(5.70969100000000029,45.1322990000000033)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "---", "type_guichet": "Marquage", "guichet_commune": "Guichet ---", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de chamrousse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de chamrousse", "adresse_signalement_numero_guichet": "6"}	7	4	2	2	3	80	18	2	2	1	1	\N	\N	\N	\N	\N	\N	4	\N	30	30	3	1	1	\N	\N	5	\N	\N	1	0	24	119	8	\N	\N	67	67	30	\N	\N	53
19611	10	2018-11-28	9	4	t	2	\N	\N	(5.67799099999999957,45.1214790000000008)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "---", "type_guichet": "Potelet", "guichet_commune": "Guichet ---", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de belledonne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de belledonne", "adresse_signalement_numero_guichet": "10"}	7	8	2	1	15	81	19	6	1	1	0	\N	\N	\N	\N	\N	\N	23	\N	30	30	4	1	1	\N	\N	3	\N	\N	1	2	25	120	2	\N	\N	67	67	30	\N	\N	53
19612	10	2018-11-28	9	1	f	1	\N	3	(-0.501658000000000048,43.8899049999999988)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "---", "guichet_commune": "Guichet ---", "qualification_stat": "Signalisation Verticale", "communication_usager": "Non", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "rue saint-françois", "adresse_signalement_numero": "14"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	2	\N	30	30	3	1	\N	\N	\N	2	\N	\N	0	2	66	121	1	\N	\N	67	67	30	\N	\N	53
19613	10	2018-11-28	8	4	t	1	\N	\N	(-0.883002999999999982,46.8303319999999985)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38382", "commune_stat": "---", "type_guichet": "route secondaire", "guichet_commune": "Guichet ---", "civilite_guichet": "Monsieur", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des mails", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "35", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des mails", "adresse_signalement_numero_guichet": "35"}	0	1	1	2	20	82	30	2	1	1	1	\N	\N	\N	\N	\N	\N	5	\N	30	30	3	1	\N	\N	\N	1	\N	\N	1	0	10	122	3	\N	\N	67	67	30	\N	\N	53
19614	10	2018-11-28	9	4	t	2	\N	\N	(5.71053700000000042,45.1836759999999984)	{"suivi": "Aucun suivi souhaité", "saisie": "smihai@entrouvert.com", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue d'alembert", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "104", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue d'alembert", "adresse_signalement_numero_guichet": "104"}	7	10	14	2	1	83	50	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	13	\N	\N	0	0	67	123	9	\N	\N	67	67	30	\N	94	53
19615	10	2018-11-28	8	4	t	1	\N	\N	(5.75479099999999999,45.1690180000000012)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "---", "type_guichet": "route secondaire", "guichet_commune": "Guichet ---", "civilite_guichet": "Monsieur", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du pré ruffier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "41", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du pré ruffier", "adresse_signalement_numero_guichet": "41"}	0	1	1	2	3	84	51	2	1	1	1	\N	\N	\N	\N	\N	\N	4	\N	30	30	3	1	\N	\N	\N	1	\N	\N	1	0	68	124	8	\N	\N	67	67	30	\N	\N	53
19616	10	2018-11-27	20	1	f	2	\N	3	(5.72238799999999959,45.1889249999999976)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Non", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "avenue alsace lorraine", "adresse_signalement_numero": "3"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	3	\N	\N	0	2	11	125	1	\N	\N	67	67	30	\N	94	53
19617	10	2018-11-27	18	1	f	2	\N	3	(5.71614999999999984,45.1858659999999972)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Rue Nicolas Chorier", "adresse_signalement_numero": "15"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	1	\N	\N	1	2	39	126	1	\N	\N	67	67	30	\N	94	53
19618	10	2018-11-27	17	1	f	2	\N	3	(5.65895100000000006,45.2118520000000004)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Sassenage", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue Berenger", "adresse_signalement_numero": "20-30"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	9	9	9	9	1	1	1	\N	\N	22	\N	\N	1	2	69	127	1	\N	\N	67	67	30	\N	75	53
19620	10	2018-11-27	15	4	t	2	\N	\N	(5.74820200000000003,45.1765439999999998)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue washington", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "47", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue washington", "adresse_signalement_numero_guichet": "47"}	7	1	1	4	1	79	40	2	3	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	1	1	\N	3	1	23	117	4	\N	\N	14	67	30	\N	94	53
19621	10	2018-11-27	15	4	t	3	1 day 11:13:22	\N	(5.71899400000000036,45.1900090000000034)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue étienne forest", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue étienne forest", "adresse_signalement_numero_guichet": "10"}	21	2	14	2	1	85	19	2	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	2	1	\N	0	0	25	128	7	\N	\N	67	67	30	\N	94	53
19622	10	2018-11-27	14	4	t	2	\N	\N	(5.68687300000000029,45.1600850000000023)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Signalisation Verticale", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue des laboureurs", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des laboureurs", "adresse_signalement_numero_guichet": "1"}	7	2	2	4	23	86	6	2	3	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	2	\N	\N	1	1	5	129	2	\N	\N	67	67	30	\N	45	53
19623	10	2018-11-27	13	4	t	1	\N	\N	(5.6961170000000001,45.1927469999999971)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue henri barbusse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue henri barbusse", "adresse_signalement_numero_guichet": "13"}	0	15	2	1	2	87	9	2	4	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	11	1	\N	1	2	12	130	4	\N	\N	11	67	30	\N	23	53
19624	10	2018-11-27	13	1	f	3	1 day 23:01:23	3	(5.74405799999999989,45.1659349999999975)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères", "civilite_usager": "Madame", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue jean-sébastien bach", "adresse_signalement_numero": "10"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	1	3	\N	1	2	25	131	1	\N	\N	14	67	30	\N	74	53
19625	10	2018-11-27	12	1	f	2	\N	3	(5.75937300000000008,45.2093720000000019)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "allée des peupliers", "adresse_signalement_numero": "5"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	27	27	27	27	3	1	1	\N	\N	1	\N	\N	1	2	14	132	1	\N	\N	67	67	30	\N	16	53
19626	10	2018-11-27	10	4	t	2	\N	\N	(5.73920399999999997,45.1883049999999997)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "boulevard jean pain", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard jean pain", "adresse_signalement_numero_guichet": "10"}	7	2	1	4	1	88	19	6	1	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	2	3	\N	3	1	25	133	4	\N	\N	14	67	30	\N	94	53
19627	10	2018-11-27	9	4	t	2	\N	\N	(5.72702699999999965,45.1890849999999986)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de sault", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de sault", "adresse_signalement_numero_guichet": "12"}	7	1	1	2	1	89	52	2	1	1	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	1	3	\N	1	0	70	134	3	\N	\N	14	67	30	\N	94	53
19628	10	2018-11-27	9	4	t	3	23:32:34	\N	(5.68918999999999997,45.183999)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du vercors", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue du vercors", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	13	90	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	6	\N	4	7	\N	0	0	5	135	8	\N	\N	67	67	30	\N	31	53
19629	10	2018-11-27	9	4	t	3	01:13:40	\N	(5.70480199999999993,45.1487300000000005)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue paul vaillant couturier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue paul vaillant couturier", "adresse_signalement_numero_guichet": "2"}	21	2	3	2	7	91	4	6	1	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	2	1	\N	0	0	7	136	3	\N	\N	67	67	30	\N	52	53
19630	10	2018-11-27	8	4	t	3	7 days 05:20:18	19	(5.66514800000000029,45.1101460000000003)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "route secondaire", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de jayères", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de jayères", "adresse_signalement_numero_guichet": "1"}	21	1	1	2	15	92	6	2	3	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	1	1	\N	1	0	5	137	7	\N	\N	70	67	30	\N	80	53
19631	10	2018-11-27	8	4	t	2	\N	\N	(5.69936299999999996,45.1859660000000005)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du progrès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "17", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue du progrès", "adresse_signalement_numero_guichet": "17"}	7	15	17	2	13	93	10	2	1	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	11	\N	\N	1	0	13	138	8	\N	\N	67	67	30	\N	31	53
19632	10	2018-11-27	7	1	f	3	6 days 00:10:27	3	(5.74941700000000022,45.198205999999999)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Réparé", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "Avenue du Grand Sablon", "adresse_signalement_numero": "5"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	18	18	18	18	3	1	1	5	\N	5	7	\N	0	2	14	139	1	\N	\N	67	67	30	\N	101	53
19633	10	2018-11-27	7	4	t	2	\N	\N	(5.70808499999999963,45.1896160000000009)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue rené thomas", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "35", "motif_intervention_guichet": "A supprimer", "adresse_signalement_voie_guichet": "rue rené thomas", "adresse_signalement_numero_guichet": "35"}	7	8	4	2	1	94	30	2	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	3	\N	\N	0	0	10	140	7	\N	\N	67	67	30	\N	94	53
19634	10	2018-11-27	7	1	f	3	03:20:11	3	(5.73234400000000033,45.1680309999999992)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue la bruyère ", "adresse_signalement_numero": "44"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	0	0	\N	1	6	\N	\N	1	2	46	141	1	\N	\N	67	67	30	\N	94	53
19635	10	2018-11-27	7	1	f	1	\N	3	(5.69669100000000039,45.2082690000000014)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue des martyrs", "adresse_signalement_numero": "156"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	7	1	\N	1	2	71	142	1	\N	\N	11	67	30	\N	94	53
19636	10	2018-11-27	6	4	t	3	3 days 01:27:52	22	(5.72181099999999976,45.1851259999999968)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de turenne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de turenne", "adresse_signalement_numero_guichet": "4"}	21	20	2	1	1	95	23	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	6	\N	1	2	38	143	2	\N	\N	14	67	30	\N	94	53
19637	10	2018-11-26	20	1	f	3	14:58:15	3	(5.64574100000000012,45.0247529999999969)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "adresse_commune": "Le Gua", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Le Gua", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Transfert", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "19C"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	15	15	15	15	4	1	1	2	\N	1	3	\N	0	2	72	135	1	\N	\N	67	67	30	\N	85	53
19638	10	2018-11-26	18	1	f	1	\N	3	(5.75908599999999993,45.201476999999997)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan", "civilite_usager": "Madame", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue de verdun", "adresse_signalement_numero": "36"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	16	16	16	16	3	1	1	5	7	1	1	\N	1	2	51	144	1	\N	\N	14	67	30	\N	65	53
19639	10	2018-11-26	17	1	f	1	\N	\N	\N	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Corenc", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue jean mermoz", "adresse_signalement_numero": "10"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	27	27	27	27	\N	1	\N	\N	\N	\N	\N	\N	1	2	25	145	1	\N	\N	67	67	30	\N	16	53
19640	10	2018-11-26	16	4	t	2	\N	\N	(5.83235399999999959,45.1248209999999972)	{"suivi": "Aucun suivi souhaité", "saisie": "accueil@vaulnaveys-le-haut.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Caniveau béton", "adresse_commune": "Vaulnaveys-le-Haut", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "Caniveau", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de bonetère", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "20", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "chemin de bonetère", "adresse_signalement_numero_guichet": "20"}	7	21	18	2	24	96	3	1	2	0	0	\N	\N	\N	\N	\N	\N	30	30	31	31	4	1	1	\N	\N	23	\N	\N	0	0	6	146	10	\N	\N	67	67	30	\N	58	53
19641	10	2018-11-26	16	1	f	1	\N	\N	\N	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue de Lindbergh", "adresse_signalement_numero": "3"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	\N	1	\N	\N	\N	\N	\N	\N	1	2	11	147	1	\N	\N	67	67	30	\N	94	53
19642	10	2018-11-26	15	4	t	3	9 days 15:44:17	\N	(5.7300930000000001,45.1800289999999976)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue marcel peretto", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue marcel peretto", "adresse_signalement_numero_guichet": "1"}	21	1	7	2	1	97	6	2	2	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	1	5	\N	0	0	5	148	7	\N	\N	67	67	30	\N	94	53
19643	10	2018-11-26	15	4	t	3	21:48:37	\N	(5.70718000000000014,45.1886719999999968)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "139", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "139"}	21	2	2	2	1	26	53	2	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	2	1	\N	0	0	73	38	7	\N	\N	67	67	30	\N	94	53
19644	10	2018-11-26	15	1	f	3	8 days 18:59:30	1	(5.74755299999999991,45.1610080000000025)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "place des coulmes", "adresse_signalement_numero": "2"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	12	3	\N	1	2	7	149	1	\N	\N	50	67	30	\N	78	53
19645	10	2018-11-26	13	4	t	1	\N	\N	(5.71955100000000005,45.1902919999999995)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "22", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "22"}	0	1	7	2	1	8	16	3	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	1	1	\N	1	0	20	12	3	\N	\N	11	67	30	\N	94	53
19646	10	2018-11-26	12	1	f	3	00:31:30	1	(5.73753199999999985,45.1908790000000025)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "avenue saint-roch", "adresse_signalement_numero": "22"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	2	2	2	2	3	1	0	\N	1	6	\N	\N	0	2	20	150	1	\N	\N	67	67	30	\N	94	53
19647	10	2018-11-26	11	1	f	3	00:10:07	1	(5.73196399999999961,45.1806640000000002)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue mallifaud", "adresse_signalement_numero": "30"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	2	0	0	\N	1	6	\N	\N	1	2	9	151	1	\N	\N	67	67	30	\N	94	53
19648	10	2018-11-26	10	1	f	3	2 days 22:49:58	3	(5.74941700000000022,45.198205999999999)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Avenue du Grand Sablon", "adresse_signalement_numero": "5"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	2	3	\N	1	2	14	139	1	\N	\N	14	67	30	\N	101	53
19649	10	2018-11-26	10	4	t	2	\N	\N	(5.72082300000000021,45.1851979999999998)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place condorcet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "place condorcet", "adresse_signalement_numero_guichet": "1"}	7	1	7	2	1	98	6	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	1	3	\N	1	0	5	152	8	\N	\N	14	67	30	\N	94	53
19650	10	2018-11-26	10	4	t	2	\N	\N	(5.69002699999999972,45.2245989999999978)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du 19 mars 1962", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue du 19 mars 1962", "adresse_signalement_numero_guichet": "10"}	7	15	17	1	20	99	19	7	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	11	\N	\N	1	2	25	153	2	\N	\N	67	67	30	\N	79	53
19651	10	2018-11-26	10	4	t	2	\N	\N	(5.67149999999999999,45.056244999999997)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Ouvrage d'art", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ouvrage d'art", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du repos", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue du repos", "adresse_signalement_numero_guichet": "1"}	7	12	10	2	16	100	6	2	1	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	14	\N	\N	1	0	5	154	8	\N	\N	67	67	30	\N	76	53
19652	10	2018-11-26	9	4	t	2	\N	\N	(5.71284499999999973,45.1894509999999983)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue abbé grégoire", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue abbé grégoire", "adresse_signalement_numero_guichet": "10"}	7	8	6	1	1	101	19	7	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	3	\N	\N	0	2	25	155	2	\N	\N	67	67	30	\N	94	53
19867	10	2018-11-14	22	1	f	3	08:58:37	3	(5.75272399999999973,45.1591760000000022)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Eybens", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue denis diderot", "adresse_signalement_numero": "9001"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	7	7	7	7	2	0	0	\N	1	6	\N	\N	1	2	58	305	1	\N	\N	67	67	30	\N	78	53
19653	10	2018-11-26	9	4	t	2	\N	\N	(5.68386899999999962,45.1926369999999977)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Marquage", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue ambroise croizat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "avenue ambroise croizat", "adresse_signalement_numero_guichet": "10"}	7	4	19	1	2	5	19	2	3	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	5	\N	\N	1	2	25	8	2	\N	\N	67	67	30	\N	23	53
19654	10	2018-11-26	9	4	t	3	1 day 05:03:21	\N	(5.64827800000000035,45.0219110000000029)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "route secondaire", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la ferrière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la ferrière", "adresse_signalement_numero_guichet": "1"}	21	1	1	1	10	102	6	3	2	1	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	\N	1	2	3	1	8	\N	1	2	5	156	4	\N	\N	70	67	30	\N	85	53
19655	10	2018-11-26	9	4	t	3	6 days 22:17:07	\N	(5.73037500000000044,45.1855649999999969)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard maréchal lyautey", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard maréchal lyautey", "adresse_signalement_numero_guichet": "10"}	21	2	2	2	1	103	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	9	\N	1	0	25	157	8	\N	\N	14	67	30	\N	94	53
19656	10	2018-11-26	9	1	f	3	9 days 00:15:52	3	(5.69459699999999991,45.1729040000000026)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "AVENUE DE LA REPUBLIQUE", "adresse_signalement_numero": "164"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	21	21	21	21	1	0	1	4	5	6	1	\N	1	2	74	158	1	\N	\N	89	67	30	\N	31	53
19657	10	2018-11-26	9	1	f	1	\N	3	(5.71539999999999981,45.1940150000000003)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "quai claude bernard", "adresse_signalement_numero": "53"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	12	1	\N	1	2	75	159	1	\N	\N	11	67	30	\N	94	53
19658	10	2018-11-26	9	4	t	3	9 days 04:11:39	\N	(5.67548500000000011,45.1546960000000013)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "route secondaire", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des fenouillères", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "72", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des fenouillères", "adresse_signalement_numero_guichet": "72"}	21	1	7	2	23	104	54	2	1	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	\N	1	3	4	1	7	\N	1	0	76	160	7	\N	\N	11	67	30	\N	45	53
19659	10	2018-11-26	8	4	t	3	3 days 23:38:53	22	(5.78356600000000043,45.1884409999999974)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Marquage", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des glairons", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des glairons", "adresse_signalement_numero_guichet": "1"}	21	4	2	1	25	105	6	5	2	1	0	\N	\N	\N	\N	\N	\N	31	31	32	32	3	0	1	5	7	5	3	\N	1	2	5	161	2	\N	\N	14	67	30	\N	64	53
19668	10	2018-11-25	7	1	f	3	10 days 02:41:50	1	(5.67748399999999975,45.1985669999999971)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue gérard philipe", "adresse_signalement_numero": "20"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	0	1	4	5	6	1	\N	1	2	6	165	1	\N	\N	89	67	30	\N	23	53
19660	10	2018-11-26	8	4	t	3	7 days 22:45:42	\N	(5.72162300000000013,45.1628350000000012)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue claude kogan", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "37", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue claude kogan", "adresse_signalement_numero_guichet": "37"}	21	8	14	2	1	48	55	2	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	3	1	\N	0	0	77	73	7	\N	\N	67	67	30	\N	94	53
19661	10	2018-11-26	8	4	t	2	\N	\N	(5.77214000000000027,45.0752990000000011)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Barriere", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place du château", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place du château", "adresse_signalement_numero_guichet": "13"}	7	6	6	2	26	106	9	2	1	1	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	\N	\N	7	\N	\N	1	0	12	162	3	\N	\N	67	67	30	\N	19	53
19662	10	2018-11-26	8	1	f	2	\N	1	(1.70812000000000008,46.8271159999999966)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "commune_stat": "---", "civilite_usager": "Monsieur", "guichet_commune": "Guichet ---", "qualification_stat": "Barriere", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Rue de Docteur Lamaze", "adresse_signalement_numero": "chemin á la fin de rue"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	\N	\N	30	30	3	1	\N	\N	\N	7	\N	\N	1	2	78	163	1	\N	\N	67	67	30	\N	\N	53
19663	10	2018-11-26	8	4	t	3	23:33:55	\N	(5.71893999999999991,45.1884739999999994)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "40", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "40"}	21	10	3	2	1	8	56	2	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	13	7	\N	0	0	79	12	3	\N	\N	67	67	30	\N	94	53
19664	10	2018-11-26	8	4	t	2	\N	\N	(5.72751300000000008,45.1460059999999999)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Marquage", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue paul eluard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue paul eluard", "adresse_signalement_numero_guichet": "4"}	7	4	2	2	7	43	23	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	\N	\N	5	\N	\N	1	0	38	69	2	\N	\N	67	67	30	\N	52	53
19665	10	2018-11-26	7	4	t	2	\N	\N	(5.69002699999999972,45.2245989999999978)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du 19 mars 1962", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue du 19 mars 1962", "adresse_signalement_numero_guichet": "10"}	7	15	13	1	20	99	19	7	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	11	\N	\N	1	2	25	153	2	\N	\N	67	67	30	\N	79	53
19666	10	2018-11-26	6	4	t	3	9 days 03:20:05	20	(5.70781600000000022,45.1446129999999997)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jean-pierre timbaud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "25", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jean-pierre timbaud", "adresse_signalement_numero_guichet": "25"}	21	2	2	2	7	107	48	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	2	1	\N	1	0	63	164	7	\N	\N	50	67	30	\N	52	53
19667	10	2018-11-25	7	1	f	3	1 day 00:22:09	1	(5.71912399999999987,45.1874660000000006)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "31"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	0	0	\N	1	6	\N	\N	1	2	80	12	1	\N	\N	67	67	30	\N	94	53
19671	10	2018-11-24	9	1	f	3	3 days 04:15:53	1	(5.7090759999999996,45.1910019999999975)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue du vercors", "adresse_signalement_numero": "29"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	12	10	\N	1	2	82	36	1	\N	\N	11	67	30	\N	94	53
19672	10	2018-11-24	7	1	f	2	\N	1	(5.745031,45.1870559999999983)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "chemin joseph brun", "adresse_signalement_numero": "8"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	2	1	\N	1	2	32	168	1	\N	\N	14	67	30	\N	94	53
19673	10	2018-11-23	17	1	f	2	\N	1	(5.72181500000000032,45.1921549999999996)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Non", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "boulevard édouard rey", "adresse_signalement_numero": "4"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	4	\N	\N	0	2	38	169	1	\N	\N	67	67	30	\N	94	53
19674	10	2018-11-23	16	1	f	2	\N	1	(5.74404599999999999,45.1980659999999972)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche", "civilite_usager": "Monsieur", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "quai fortune ferrini", "adresse_signalement_numero": "9001"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	18	18	18	18	3	1	1	\N	\N	11	\N	\N	1	2	58	170	1	\N	\N	67	67	30	\N	101	53
19675	10	2018-11-23	16	1	f	3	3 days 20:50:43	1	\N	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche", "civilite_usager": "Monsieur", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Passage ricou", "adresse_signalement_numero": "1"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	18	18	18	18	3	\N	1	5	7	2	11	\N	1	2	5	171	1	\N	\N	14	67	30	\N	101	53
19676	10	2018-11-23	15	4	t	3	11 days 23:05:13	20	(5.74853199999999998,45.1614659999999972)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Grille/Trappon", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée du rachais", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "allée du rachais", "adresse_signalement_numero_guichet": "3"}	21	11	18	2	4	108	28	2	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	12	3	\N	1	0	11	172	3	\N	\N	50	67	30	\N	78	53
19677	10	2018-11-23	15	4	t	2	\N	\N	(5.71955100000000005,45.1902919999999995)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "22", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "22"}	7	1	7	1	1	8	16	3	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	1	3	\N	1	2	20	12	4	\N	\N	11	67	30	\N	94	53
19678	10	2018-11-23	14	4	t	1	\N	\N	(5.71115200000000023,45.1898929999999979)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue d'alembert", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue d'alembert", "adresse_signalement_numero_guichet": "16"}	0	20	14	2	1	83	14	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	18	1	\N	1	0	18	123	8	\N	\N	11	67	30	\N	94	53
19679	10	2018-11-23	14	1	f	3	10 days 22:43:01	1	(5.68495300000000015,45.2221249999999984)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève", "civilite_usager": "Monsieur", "guichet_commune": "Guichet ---", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "boulevard de belledonne", "adresse_signalement_numero": "7"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	5	5	5	30	1	\N	1	3	4	1	5	\N	1	2	30	173	1	\N	\N	11	67	30	\N	\N	53
19680	10	2018-11-23	13	4	t	2	\N	\N	(5.71279800000000026,45.1652869999999993)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue capitaine belmont", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue capitaine belmont", "adresse_signalement_numero_guichet": "11"}	7	4	6	2	1	109	7	6	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	5	1	\N	1	0	1	174	3	\N	\N	11	67	30	\N	94	53
19681	10	2018-11-23	14	1	f	2	\N	1	(5.75112000000000023,45.1465239999999994)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue des arraults", "adresse_signalement_numero": "27"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	7	7	7	7	2	1	1	\N	\N	8	\N	\N	1	2	37	175	1	\N	\N	67	67	30	\N	78	53
19682	10	2018-11-23	12	4	t	2	\N	\N	(5.72726600000000019,45.1904109999999974)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place grenette", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "22", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "place grenette", "adresse_signalement_numero_guichet": "22"}	7	2	8	1	1	110	16	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	2	1	\N	1	2	20	176	4	\N	\N	14	67	30	\N	94	53
19683	10	2018-11-23	12	4	t	2	\N	\N	(5.69757400000000036,45.1249150000000014)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "route secondaire", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "Carrefour", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours saint-andré", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "cours saint-andré", "adresse_signalement_numero_guichet": "1"}	7	1	7	1	18	51	6	3	2	1	0	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	\N	\N	1	\N	\N	1	2	5	76	4	\N	\N	67	67	30	\N	9	53
19684	10	2018-11-23	12	1	f	3	6 days 19:23:23	1	(5.75667599999999968,45.2172109999999989)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Corenc", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "chemin de bouqueron", "adresse_signalement_numero": "5"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	2	1	\N	1	2	14	177	1	\N	\N	14	67	30	\N	16	53
19685	10	2018-11-23	12	1	f	3	5 days 18:08:28	1	(5.73102100000000014,45.1920130000000029)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue président carnot", "adresse_signalement_numero": "2"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	4	\N	1	2	7	178	1	\N	\N	14	67	30	\N	94	53
19686	10	2018-11-23	12	1	f	3	3 days 03:42:11	1	(5.73374299999999959,45.1833870000000033)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue colonel driant", "adresse_signalement_numero": "2"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	0	1	4	5	6	1	\N	1	2	7	179	1	\N	\N	89	67	30	\N	94	53
19687	10	2018-11-23	10	4	t	2	\N	\N	(5.68480100000000022,45.1251239999999996)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Arbres", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du drac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "46", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue du drac", "adresse_signalement_numero_guichet": "46"}	7	5	5	2	15	111	2	7	1	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	\N	\N	6	\N	\N	1	0	4	180	3	\N	\N	67	67	30	\N	80	53
19762	10	2018-11-20	10	1	f	3	04:53:57	1	(-0.980202000000000018,46.3158200000000022)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rive droite Isère(voie sur berge proche Athanor)", "adresse_signalement_numero": "999"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	16	16	16	16	3	0	1	4	5	6	1	\N	1	2	100	236	1	\N	\N	89	67	30	\N	65	53
19688	10	2018-11-23	9	4	t	2	\N	2	(5.67091299999999965,45.2033059999999978)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "route secondaire", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "impasse mozart", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "3 B", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse mozart", "adresse_signalement_numero_guichet": "3 B"}	7	1	7	2	6	66	38	2	3	0	0	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	\N	\N	1	\N	\N	0	0	56	101	3	\N	\N	67	67	30	\N	75	53
19689	10	2018-11-23	8	4	t	3	12 days 06:00:25	20	(5.73232199999999992,45.1632609999999985)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place du marche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "place du marche", "adresse_signalement_numero_guichet": "7"}	21	15	12	1	1	112	57	8	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	11	1	\N	1	2	30	181	4	\N	\N	50	67	30	\N	94	53
19690	10	2018-11-23	7	1	f	3	6 days 01:31:41	1	(5.75868100000000016,45.2012450000000001)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan", "civilite_usager": "Madame", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue de verdun", "adresse_signalement_numero": "38"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	16	16	16	16	3	0	1	5	7	1	3	\N	1	2	64	144	1	\N	\N	14	67	30	\N	65	53
19691	10	2018-11-23	6	4	t	2	\N	\N	(5.67942099999999961,45.0636829999999975)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Marquage", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route des granges", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "813", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route des granges", "adresse_signalement_numero_guichet": "813"}	7	4	2	1	16	113	58	2	2	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	5	\N	\N	1	2	83	182	7	\N	\N	67	67	30	\N	76	53
19692	10	2018-11-23	6	4	t	3	10 days 02:08:06	\N	(5.70943500000000004,45.1895370000000014)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue aimé berey", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue aimé berey", "adresse_signalement_numero_guichet": "12"}	21	8	14	1	1	114	52	6	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	3	11	\N	1	2	70	183	7	\N	\N	11	67	30	\N	94	53
19693	10	2018-11-23	6	4	t	3	06:13:35	20	(5.7305060000000001,45.1693509999999989)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des alliés", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue des alliés", "adresse_signalement_numero_guichet": "1"}	21	2	14	1	1	115	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	2	1	\N	1	2	5	184	7	\N	\N	50	67	30	\N	94	53
19694	10	2018-11-22	15	1	f	3	16:32:03	1	(5.73027499999999979,45.1906949999999981)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "place sainte-claire", "adresse_signalement_numero": "22"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	0	0	\N	1	6	\N	\N	1	2	20	185	1	\N	\N	67	67	30	\N	94	53
19695	10	2018-11-22	15	1	f	3	16:10:13	1	(5.72262100000000018,45.1871510000000001)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue du phalanstère", "adresse_signalement_numero": "8"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	1	7	\N	1	2	32	186	1	\N	\N	14	67	30	\N	94	53
19696	10	2018-11-22	12	4	t	3	02:01:15	\N	(5.70215500000000031,45.0330969999999979)	{"suivi": "Aucun suivi souhaité", "saisie": "mairie@st-georges-de-commiers.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "type_guichet": "Caniveau béton", "adresse_commune": "Saint-Georges-de-Commiers", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Saint-Georges-de-Commiers (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des viallets", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "270", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue des viallets", "adresse_signalement_numero_guichet": "270"}	21	21	10	2	21	116	59	2	5	0	0	\N	\N	\N	\N	\N	\N	28	28	28	28	4	1	1	2	\N	23	3	\N	0	0	84	187	11	\N	\N	67	67	30	\N	87	53
19697	10	2018-11-22	10	4	t	3	1 day 03:11:40	\N	(5.69097200000000036,45.1865600000000001)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "route secondaire", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard joliot curie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard joliot curie", "adresse_signalement_numero_guichet": "1"}	21	1	1	2	2	117	6	2	2	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	1	5	\N	1	0	5	188	8	\N	\N	11	67	30	\N	23	53
19698	10	2018-11-22	10	4	t	2	\N	\N	(5.69658800000000021,45.1868320000000026)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Végétation", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des balmes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "28", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "allée des balmes", "adresse_signalement_numero_guichet": "28"}	7	16	5	2	2	118	60	2	3	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	19	\N	\N	1	0	85	189	7	\N	\N	67	67	30	\N	23	53
19699	10	2018-11-22	10	4	t	1	\N	\N	(5.76040599999999969,45.1788319999999999)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du bataillon carmagnole liberté", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "60", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du bataillon carmagnole liberté", "adresse_signalement_numero_guichet": "60"}	0	1	1	1	3	119	61	2	1	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	7	1	1	\N	1	2	86	190	4	\N	\N	14	67	30	\N	74	53
19700	10	2018-11-22	10	4	t	3	3 days 22:25:52	\N	(5.74405799999999989,45.1659349999999975)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jean-sébastien bach", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue jean-sébastien bach", "adresse_signalement_numero_guichet": "10"}	21	1	7	2	3	120	19	2	3	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	1	3	\N	0	0	25	131	7	\N	\N	67	67	30	\N	74	53
19701	10	2018-11-22	9	4	t	3	04:13:36	\N	(5.72573000000000043,45.1816519999999997)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard maréchal foch", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "12", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard maréchal foch", "adresse_signalement_numero_guichet": "12"}	21	1	3	2	1	121	52	5	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	1	1	\N	0	0	70	191	3	\N	\N	67	67	30	\N	94	53
19702	10	2018-11-22	9	4	t	3	23:15:18	\N	(5.74101100000000031,45.1648819999999986)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue paul helbronner", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "26", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue paul helbronner", "adresse_signalement_numero_guichet": "26"}	21	8	2	2	1	122	29	2	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	3	1	\N	0	0	41	192	8	\N	\N	67	67	30	\N	94	53
19703	10	2018-11-22	8	4	t	2	\N	\N	(5.67367799999999978,45.1624199999999973)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Signalisation Verticale", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de saint-nizier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "252", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "252"}	7	2	2	1	23	123	62	2	1	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	2	\N	\N	1	2	87	118	2	\N	\N	67	67	30	\N	45	53
19704	10	2018-11-22	8	4	t	3	07:51:18	\N	(5.72195300000000007,45.2505510000000015)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38328", "commune_stat": "Quaix-en-Chartreuse", "type_guichet": "route secondaire", "adresse_commune": "Quaix-en-Chartreuse", "guichet_commune": "Guichet Quaix-en-Chartreuse", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Quaix-en-Chartreuse (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de clemencière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "885", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "route de clemencière", "adresse_signalement_numero_guichet": "885"}	21	1	10	2	27	124	63	2	1	1	0	\N	\N	\N	\N	\N	\N	32	32	33	33	1	\N	1	3	4	1	7	\N	1	0	88	193	7	\N	\N	11	67	30	\N	102	53
19705	10	2018-11-22	7	1	f	3	00:24:44	3	(55.5429310000000029,-21.2350880000000011)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Bd des adieux", "adresse_signalement_numero": "1"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	0	0	\N	1	6	\N	\N	1	2	5	194	1	\N	\N	67	67	30	\N	94	53
19706	10	2018-11-22	7	4	t	2	\N	\N	(5.72032999999999969,45.1846889999999988)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean-baptiste pradel", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue jean-baptiste pradel", "adresse_signalement_numero_guichet": "1"}	7	1	1	1	1	125	6	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	1	\N	\N	1	2	5	195	2	\N	\N	67	67	30	\N	94	53
19707	10	2018-11-21	15	4	t	2	\N	2	(5.70680099999999957,45.1787380000000027)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue alexandre dumas", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "36 B", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue alexandre dumas", "adresse_signalement_numero_guichet": "36 B"}	7	8	14	2	1	15	13	6	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	3	\N	\N	0	0	17	22	3	\N	\N	67	67	30	\N	94	53
19708	10	2018-11-21	14	4	t	1	\N	\N	(5.81052299999999988,45.1176049999999975)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "route secondaire", "adresse_commune": "Vaulnaveys-le-Haut", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route de la gorge", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de la gorge", "adresse_signalement_numero_guichet": "12"}	0	1	1	4	24	126	52	2	2	2	1	\N	\N	\N	\N	\N	\N	30	30	31	31	4	1	1	2	3	1	3	\N	3	1	70	196	2	\N	\N	70	67	30	\N	58	53
19709	10	2018-11-21	14	4	t	3	01:29:10	19	(5.69022800000000029,45.0874700000000033)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Ralentisseur", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue notre-dame de lachal", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue notre-dame de lachal", "adresse_signalement_numero_guichet": "3"}	21	14	2	1	28	127	28	2	3	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	2	3	16	1	\N	1	2	11	197	2	\N	\N	70	67	30	\N	77	53
19763	10	2018-11-20	10	1	f	3	8 days 23:36:08	1	(5.75931000000000015,45.2016289999999969)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue de verdun", "adresse_signalement_numero": "34"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	16	16	16	16	3	0	1	5	7	1	3	\N	1	2	101	144	1	\N	\N	14	67	30	\N	65	53
19710	10	2018-11-21	14	4	t	2	\N	17	(5.71038900000000016,45.1886200000000002)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "122", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "122"}	7	4	2	2	1	26	64	6	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	5	\N	\N	1	0	89	38	7	\N	\N	67	67	30	\N	94	53
19711	10	2018-11-21	14	4	t	3	14 days 00:48:11	20	(5.73139399999999988,45.1825260000000029)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue général champon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue général champon", "adresse_signalement_numero_guichet": "10"}	21	1	1	1	1	128	19	5	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	1	1	\N	1	2	25	198	2	\N	\N	50	67	30	\N	94	53
19712	10	2018-11-21	13	4	t	2	\N	\N	(5.73099700000000034,45.1928270000000012)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue brocherie", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue brocherie", "adresse_signalement_numero_guichet": "1"}	7	1	10	1	1	129	6	2	3	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	1	\N	\N	0	2	5	199	2	\N	\N	67	67	30	\N	94	53
19713	10	2018-11-21	13	4	t	2	\N	\N	(5.67445299999999975,45.0519040000000004)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "route secondaire", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard de la résistance", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "boulevard de la résistance", "adresse_signalement_numero_guichet": "10"}	7	1	7	2	16	130	19	2	3	0	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	1	\N	\N	0	0	25	200	7	\N	\N	67	67	30	\N	76	53
19714	10	2018-11-21	13	4	t	2	\N	\N	(5.79069300000000009,45.2306579999999983)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du boutet", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin du boutet", "adresse_signalement_numero_guichet": "11"}	7	16	5	2	22	131	7	2	2	2	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	\N	\N	19	\N	\N	3	0	1	201	4	\N	\N	67	67	30	\N	65	53
19715	10	2018-11-21	13	4	t	1	\N	\N	(5.74802799999999969,45.1673100000000005)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue jules siegfried", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue jules siegfried", "adresse_signalement_numero_guichet": "5"}	0	1	7	4	3	132	42	7	1	2	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	7	1	1	\N	3	1	14	202	4	\N	\N	14	67	30	\N	74	53
19716	10	2018-11-21	13	4	t	3	14 days 01:31:49	20	(5.72592099999999959,45.155577000000001)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée du rhin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée du rhin", "adresse_signalement_numero_guichet": "10"}	21	14	2	2	7	133	19	2	3	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	16	1	\N	1	0	25	203	7	\N	\N	50	67	30	\N	52	53
19868	10	2018-11-14	19	1	f	2	\N	3	(5.70336800000000022,45.1890209999999968)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Madame", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "182"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	3	\N	\N	1	2	127	38	1	\N	\N	67	67	30	\N	23	53
19717	10	2018-11-21	11	4	t	2	\N	\N	(5.6864650000000001,45.2299530000000019)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Potelet", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la richarde", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue de la richarde", "adresse_signalement_numero_guichet": "1"}	7	8	14	2	20	134	6	2	2	0	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	3	\N	\N	0	0	5	204	7	\N	\N	67	67	30	\N	79	53
19718	10	2018-11-21	10	4	t	3	21:14:24	\N	(5.77470399999999984,45.0815940000000026)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Feux tricolores", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue gabriel peri", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "111", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue gabriel peri", "adresse_signalement_numero_guichet": "111"}	21	3	16	2	26	135	65	2	3	0	\N	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	6	\N	4	1	\N	0	0	90	166	7	\N	\N	67	67	30	\N	19	53
19719	10	2018-11-21	10	4	t	3	14 days 04:20:54	20	(5.72264100000000031,45.1721470000000025)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue des alliés", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "87", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des alliés", "adresse_signalement_numero_guichet": "87"}	21	1	1	4	1	115	66	2	1	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	2	1	1	\N	3	1	91	184	4	\N	\N	50	67	30	\N	94	53
19720	10	2018-11-21	10	4	t	3	5 days 03:06:01	\N	(5.7111970000000003,45.1487830000000017)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Grille/Trappon", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue maurice audin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue maurice audin", "adresse_signalement_numero_guichet": "1"}	21	11	10	2	7	136	6	2	2	0	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	12	1	\N	0	0	5	205	7	\N	\N	67	67	30	\N	52	53
19721	10	2018-11-21	10	4	t	2	\N	\N	(5.71920699999999993,45.1945490000000021)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route de lyon", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de lyon", "adresse_signalement_numero_guichet": "10"}	7	1	7	4	1	54	19	2	2	2	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	1	\N	\N	3	1	25	85	2	\N	\N	67	67	30	\N	94	53
19722	10	2018-11-21	10	4	t	2	\N	\N	(5.76333800000000007,45.1839719999999971)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "Carrefour", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue aristide berges", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue aristide berges", "adresse_signalement_numero_guichet": "1"}	7	1	7	4	3	67	6	3	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	\N	\N	1	\N	\N	1	1	5	102	4	\N	\N	67	67	30	\N	74	53
19723	10	2018-11-21	9	4	t	3	14 days 04:56:12	20	(5.72968200000000039,45.1759940000000029)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue docteur bordier", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "rue docteur bordier", "adresse_signalement_numero_guichet": "14"}	21	20	20	4	1	137	67	7	1	2	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	2	18	1	\N	3	1	66	206	2	\N	\N	50	67	30	\N	94	53
19724	10	2018-11-21	9	4	t	1	\N	\N	(5.67774999999999963,45.1262960000000035)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "route secondaire", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue des perouses", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des perouses", "adresse_signalement_numero_guichet": "7"}	0	1	1	4	15	138	57	2	1	2	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	2	3	1	3	\N	3	1	30	207	4	\N	\N	70	67	30	\N	80	53
19725	10	2018-11-21	9	4	t	2	\N	\N	(5.6748580000000004,45.1523600000000016)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "route secondaire", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la lune", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "62", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de la lune", "adresse_signalement_numero_guichet": "62"}	7	1	7	2	23	139	36	2	1	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	1	\N	\N	1	0	52	208	7	\N	\N	67	67	30	\N	45	53
19726	10	2018-11-21	9	4	t	2	\N	\N	(5.73295099999999991,45.1801689999999994)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Plaque de rue", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Plaque de rue", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue monge", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue monge", "adresse_signalement_numero_guichet": "1"}	7	22	6	4	1	140	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	24	\N	\N	1	1	5	209	2	\N	\N	67	67	30	\N	94	53
19727	10	2018-11-21	9	4	t	3	2 days 03:54:34	20	(5.72400899999999968,45.1497680000000017)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue carmagnole liberté", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue carmagnole liberté", "adresse_signalement_numero_guichet": "19"}	21	8	2	4	7	141	68	7	3	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	3	1	\N	1	1	92	210	2	\N	\N	50	67	30	\N	52	53
19728	10	2018-11-21	9	4	t	2	\N	\N	(5.76577800000000007,45.1678539999999984)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue fernand léger", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue fernand léger", "adresse_signalement_numero_guichet": "2"}	7	2	6	4	3	142	4	2	4	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	7	2	1	\N	1	1	7	211	4	\N	\N	14	67	30	\N	74	53
19729	10	2018-11-21	9	4	t	3	7 days 01:57:27	\N	(5.71699000000000002,45.1830199999999991)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue jean prévost", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue jean prévost", "adresse_signalement_numero_guichet": "1"}	21	2	3	4	1	1	6	2	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	2	9	\N	1	1	5	3	2	\N	\N	11	67	30	\N	94	53
19730	10	2018-11-21	8	4	t	3	14 days 05:54:33	20	(5.71153699999999986,45.1500869999999992)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue paul heroult", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue paul heroult", "adresse_signalement_numero_guichet": "10"}	21	14	2	4	7	143	19	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	16	1	\N	1	1	25	212	4	\N	\N	50	67	30	\N	52	53
19731	10	2018-11-21	8	4	t	3	12 days 04:39:54	21	(5.70621400000000012,45.175136000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue rhin et danube", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue rhin et danube", "adresse_signalement_numero_guichet": "39"}	21	1	2	4	1	144	5	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	1	1	\N	1	1	8	213	4	\N	\N	11	67	30	\N	94	53
19732	10	2018-11-21	8	4	t	3	2 days 04:11:50	18	(5.69082699999999964,45.2206630000000018)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Arbres", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route de grenoble", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "78", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "route de grenoble", "adresse_signalement_numero_guichet": "78"}	21	5	5	4	20	145	69	2	1	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	4	5	6	1	\N	1	1	93	214	4	\N	\N	89	67	30	\N	79	53
19733	10	2018-11-21	8	4	t	2	\N	\N	(5.68170000000000019,45.0525110000000026)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Maconnerie", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du truchet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du truchet", "adresse_signalement_numero_guichet": "10"}	7	19	2	1	16	146	19	2	2	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	21	\N	\N	1	2	25	215	4	\N	\N	67	67	30	\N	76	53
19734	10	2018-11-21	8	4	t	3	5 days 02:17:17	\N	(5.70557099999999995,45.1471840000000029)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "route secondaire", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "109", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "109"}	21	1	7	2	7	8	70	2	1	0	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	1	1	\N	0	0	94	12	7	\N	\N	67	67	30	\N	52	53
19735	10	2018-11-21	8	4	t	2	\N	\N	(5.68317400000000017,45.2159580000000005)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "route secondaire", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de l'île brune", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de l'île brune", "adresse_signalement_numero_guichet": "1"}	7	1	1	1	20	147	6	2	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	1	\N	\N	1	2	5	216	2	\N	\N	67	67	30	\N	79	53
19736	10	2018-11-21	8	1	f	3	02:19:52	1	(5.68187900000000035,45.1129099999999994)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Claix", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue de l'industrie", "adresse_signalement_numero": "10"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	12	3	\N	1	2	25	217	1	\N	\N	70	67	30	\N	80	53
19737	10	2018-11-21	7	4	t	2	\N	\N	(5.7189230000000002,45.1818799999999996)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue colonel lanoyerie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue colonel lanoyerie", "adresse_signalement_numero_guichet": "1"}	7	16	10	1	1	148	6	5	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	19	\N	\N	1	2	5	218	2	\N	\N	67	67	30	\N	94	53
19738	10	2018-11-21	7	1	f	2	\N	3	(5.73817199999999961,45.1900860000000009)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "place jean moulin", "adresse_signalement_numero": "7"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	18	\N	\N	1	2	30	219	1	\N	\N	67	67	30	\N	94	53
19739	10	2018-11-21	6	4	t	3	6 days 07:22:58	\N	(5.72968999999999973,45.1941339999999983)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "quai claude brosse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "quai claude brosse", "adresse_signalement_numero_guichet": "1"}	21	2	6	1	1	149	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	4	\N	1	2	5	220	2	\N	\N	14	67	30	\N	94	53
19740	10	2018-11-20	20	1	f	3	9 days 14:45:26	3	(5.69615600000000022,45.1905920000000023)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Madame", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue maréchel joffre", "adresse_signalement_numero": "32bis"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	1	12	\N	1	2	95	221	1	\N	\N	11	67	30	\N	23	53
19741	10	2018-11-20	19	1	f	3	19:52:21	3	(5.73558900000000005,45.2021609999999967)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche", "civilite_usager": "Madame", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Quai Charpenay ", "adresse_signalement_numero": "1"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	18	18	18	18	3	\N	1	5	7	1	5	\N	1	2	5	222	1	\N	\N	14	67	30	\N	101	53
19742	10	2018-11-20	17	1	f	2	\N	3	(5.74457799999999974,45.1841539999999995)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "chemin de la madeleine ", "adresse_signalement_numero": "2 "}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	1	1	\N	1	2	96	223	1	\N	\N	14	67	30	\N	94	53
19743	10	2018-11-20	15	4	t	3	7 days 23:15:16	\N	(5.72623100000000029,45.1906630000000007)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue saint-françois", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue saint-françois", "adresse_signalement_numero_guichet": "1"}	21	2	14	2	1	150	6	2	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	2	3	\N	0	0	5	121	7	\N	\N	67	67	30	\N	94	53
19744	10	2018-11-20	15	4	t	2	\N	\N	(5.74387899999999973,45.1863850000000014)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "boulevard clémenceau", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "1"}	7	1	13	4	1	151	6	5	3	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	1	\N	\N	0	1	5	224	2	\N	\N	67	67	30	\N	94	53
19745	10	2018-11-20	15	4	t	3	13 days 18:58:11	\N	(5.7108030000000003,45.1890039999999971)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue anthoard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue anthoard", "adresse_signalement_numero_guichet": "14"}	21	8	14	4	1	152	67	2	4	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	3	13	\N	1	1	66	225	4	\N	\N	11	67	30	\N	94	53
19746	10	2018-11-20	14	4	t	3	15 days 22:28:39	22	(5.72410700000000006,45.1884960000000007)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place victor hugo", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place victor hugo", "adresse_signalement_numero_guichet": "10"}	21	8	2	1	1	69	19	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	3	1	\N	1	2	25	104	7	\N	\N	14	67	30	\N	94	53
19747	10	2018-11-20	14	4	t	2	\N	\N	(5.74574799999999986,45.2067610000000002)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Grille/Trappon", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue du pont prouiller", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue du pont prouiller", "adresse_signalement_numero_guichet": "4"}	7	11	12	4	19	153	23	2	1	1	0	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	5	7	12	1	\N	1	1	38	226	2	\N	\N	14	67	30	\N	101	53
19748	10	2018-11-20	14	4	t	2	\N	\N	(5.71256800000000009,45.1917389999999983)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Béton désactivé", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Béton désactivé", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue doyen louis weil", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue doyen louis weil", "adresse_signalement_numero_guichet": "3"}	7	17	12	4	1	56	28	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	20	\N	\N	1	1	11	88	4	\N	\N	67	67	30	\N	94	53
19749	10	2018-11-20	14	4	t	2	\N	\N	(5.68495500000000042,45.1741170000000025)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Caniveau béton", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue hector berlioz", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue hector berlioz", "adresse_signalement_numero_guichet": "1"}	7	21	1	1	13	154	6	2	2	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	23	\N	\N	1	2	5	227	7	\N	\N	67	67	30	\N	31	53
19750	10	2018-11-20	14	4	t	2	\N	\N	(5.69002699999999972,45.2245989999999978)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "route secondaire", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "parking", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du 19 mars 1962", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue du 19 mars 1962", "adresse_signalement_numero_guichet": "10"}	7	1	10	2	20	99	19	4	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	1	\N	\N	1	0	25	153	7	\N	\N	67	67	30	\N	79	53
19751	10	2018-11-20	14	4	t	3	6 days 01:53:14	18	(5.71229299999999984,45.1687330000000031)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arbres", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "110", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "110"}	21	5	5	4	1	155	71	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	4	5	6	1	\N	1	1	97	228	4	\N	\N	89	67	30	\N	94	53
19752	10	2018-11-20	13	4	t	3	1 day 19:34:02	22	(5.72371500000000033,45.1888580000000033)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "place victor hugo", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "place victor hugo", "adresse_signalement_numero_guichet": "8"}	21	4	19	4	1	69	24	8	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	1	\N	1	1	32	104	4	\N	\N	14	67	30	\N	94	53
19753	10	2018-11-20	13	4	t	3	1 day 19:25:08	\N	(5.75739300000000043,45.0695830000000015)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Contact direct", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "route secondaire", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "route de la commanderie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "320", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de la commanderie", "adresse_signalement_numero_guichet": "320"}	21	1	7	3	12	156	72	2	1	1	1	\N	\N	\N	\N	\N	\N	19	19	19	19	4	\N	1	2	3	1	5	\N	1	5	98	229	2	\N	\N	70	67	30	\N	93	53
19754	10	2018-11-20	13	4	t	2	\N	\N	(5.72591800000000006,45.1887090000000029)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard agutte sembat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard agutte sembat", "adresse_signalement_numero_guichet": "1"}	7	1	1	1	1	157	6	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	1	\N	\N	1	2	5	230	4	\N	\N	67	67	30	\N	94	53
19755	10	2018-11-20	13	4	t	2	\N	\N	(5.67115100000000005,45.0389610000000005)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Arbres", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue maréchal leclerc", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue maréchal leclerc", "adresse_signalement_numero_guichet": "6"}	7	5	15	2	16	158	18	6	1	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	6	\N	\N	1	0	24	231	3	\N	\N	67	67	30	\N	76	53
19756	10	2018-11-20	13	4	t	3	15 days 01:20:50	20	(5.74917899999999982,45.1500130000000013)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Borne", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue des javaux", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue des javaux", "adresse_signalement_numero_guichet": "8"}	21	10	6	4	4	159	24	2	1	2	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	2	13	1	\N	3	1	32	232	2	\N	\N	50	67	30	\N	78	53
19757	10	2018-11-20	13	1	f	3	19:30:55	3	(5.67942500000000017,45.0060029999999998)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "les rossinants", "adresse_signalement_numero": "9051"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	1	3	\N	1	2	99	233	1	\N	\N	70	67	30	\N	76	53
19758	10	2018-11-20	13	4	t	3	1 day 18:41:44	\N	(5.74565400000000004,45.1488510000000005)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des ruires", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue des ruires", "adresse_signalement_numero_guichet": "10"}	21	2	3	2	4	160	19	2	2	0	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	6	\N	2	7	\N	0	0	25	234	3	\N	\N	67	67	30	\N	78	53
19759	10	2018-11-20	13	4	t	3	1 day 18:06:23	\N	(5.74746000000000024,45.1486289999999997)	{"suivi": "Aucun suivi souhaité", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Feux tricolores", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des ruires", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des ruires", "adresse_signalement_numero_guichet": "2"}	21	3	1	2	4	160	4	3	2	0	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	6	\N	4	1	\N	0	0	7	234	5	\N	\N	67	67	30	\N	78	53
19760	10	2018-11-20	13	4	t	3	2 days 01:33:23	\N	(5.72338900000000006,45.1784490000000005)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue le brix", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue le brix", "adresse_signalement_numero_guichet": "3"}	21	8	13	4	1	161	28	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	3	4	\N	1	1	11	235	4	\N	\N	50	67	30	\N	94	53
19761	10	2018-11-20	13	1	f	2	\N	3	(5.69665100000000013,45.1925850000000011)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "8"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	1	\N	\N	1	2	32	130	1	\N	\N	67	67	30	\N	23	53
19764	10	2018-11-20	9	4	t	3	16 days 03:45:39	22	(5.74753899999999973,45.1663890000000023)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Marquage", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des résistants", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "35", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des résistants", "adresse_signalement_numero_guichet": "35"}	21	4	2	2	3	162	30	2	1	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	5	6	\N	1	0	10	237	7	\N	\N	14	67	30	\N	74	53
19765	10	2018-11-20	9	4	t	3	6 days 00:36:40	3	(5.76742299999999997,45.2033449999999988)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Feux tricolores", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard des alpes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard des alpes", "adresse_signalement_numero_guichet": "1"}	21	3	1	1	22	163	6	3	2	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	0	1	6	6	4	6	\N	1	2	5	238	4	\N	\N	103	67	30	\N	65	53
19766	10	2018-11-20	9	4	t	2	\N	\N	(5.74137900000000023,45.1678399999999982)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue jean perrot", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "151", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue jean perrot", "adresse_signalement_numero_guichet": "151"}	7	1	7	2	1	164	73	7	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	1	\N	\N	0	0	102	239	7	\N	\N	67	67	30	\N	94	53
19767	10	2018-11-20	9	1	f	3	9 days 04:12:04	3	(5.72818999999999967,45.1946840000000023)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "Quai Perrière ", "adresse_signalement_numero": "6"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	1	3	\N	0	2	24	240	1	\N	\N	67	67	30	\N	94	53
19768	10	2018-11-20	9	4	t	3	2 days 03:29:23	3	(5.69405699999999992,45.1700009999999992)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Feux tricolores", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue louis armand", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue louis armand", "adresse_signalement_numero_guichet": "10"}	21	3	1	1	23	165	19	3	2	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	0	1	6	6	4	6	\N	1	2	25	241	4	\N	\N	103	67	30	\N	45	53
19769	10	2018-11-20	9	1	f	2	\N	3	(5.78024900000000041,45.2259010000000004)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "chemin de la croix des rameaux", "adresse_signalement_numero": "09"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	16	16	16	16	3	1	1	\N	\N	19	\N	\N	1	2	103	242	1	\N	\N	67	67	30	\N	65	53
19770	10	2018-11-20	8	4	t	3	10 days 00:10:24	22	(5.71848899999999993,45.1830300000000022)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de turenne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "44", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de turenne", "adresse_signalement_numero_guichet": "44"}	21	20	2	1	1	95	74	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	6	\N	1	2	46	143	4	\N	\N	14	67	30	\N	94	53
19778	10	2018-11-19	14	4	t	2	\N	\N	(5.68548600000000004,45.2200599999999966)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Marquage", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue des échelles", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des échelles", "adresse_signalement_numero_guichet": "1"}	7	4	2	4	20	171	6	2	3	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	5	\N	\N	1	1	5	248	2	\N	\N	67	67	30	\N	79	53
19771	10	2018-11-20	7	4	t	3	2 days 02:51:35	22	(5.74387899999999973,45.1863850000000014)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard clémenceau", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "1"}	21	1	7	1	1	151	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	1	3	\N	1	2	5	224	2	\N	\N	14	67	30	\N	94	53
19772	10	2018-11-20	7	4	t	3	10 days 00:46:37	22	(5.72169099999999986,45.1854170000000011)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue condorcet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue condorcet", "adresse_signalement_numero_guichet": "1"}	21	1	7	1	1	166	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	1	6	\N	1	2	5	243	2	\N	\N	14	67	30	\N	94	53
19773	10	2018-11-19	15	4	t	3	15 days 17:51:51	18	(5.7237600000000004,45.1943610000000007)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arbres", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue maurice gignoux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue maurice gignoux", "adresse_signalement_numero_guichet": "3"}	21	5	5	2	1	167	28	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	4	5	6	1	\N	1	0	11	244	3	\N	\N	89	67	30	\N	94	53
19774	10	2018-11-19	15	4	t	3	15 days 00:03:23	\N	(5.73827499999999979,45.1888539999999992)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue malakoff", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue malakoff", "adresse_signalement_numero_guichet": "5"}	21	1	1	4	1	168	42	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	1	5	\N	1	1	14	245	2	\N	\N	14	67	30	\N	94	53
19775	10	2018-11-19	15	4	t	2	\N	\N	(5.68471100000000007,45.2395330000000016)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "route secondaire", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue médecin général viallet", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue médecin général viallet", "adresse_signalement_numero_guichet": "21"}	6	1	1	4	20	63	44	2	1	2	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	1	1	\N	3	1	34	97	4	\N	\N	11	67	30	\N	79	53
19776	10	2018-11-19	15	4	t	3	7 days 21:53:10	\N	(5.72155500000000039,45.1862410000000025)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue des bergers", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "20", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue des bergers", "adresse_signalement_numero_guichet": "20"}	21	8	6	4	1	169	3	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	3	4	\N	1	1	6	246	2	\N	\N	14	67	30	\N	94	53
19777	10	2018-11-19	15	4	t	2	\N	\N	(5.66877500000000012,45.2437359999999984)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "route secondaire", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue de la chartreuse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la chartreuse", "adresse_signalement_numero_guichet": "1"}	7	1	1	4	20	170	6	2	2	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	1	\N	\N	1	1	5	247	4	\N	\N	67	67	30	\N	79	53
19779	10	2018-11-19	14	4	t	3	22:41:40	\N	(5.76761999999999997,45.167504000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue jacques prévert", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue jacques prévert", "adresse_signalement_numero_guichet": "12"}	21	2	6	2	3	172	52	6	1	0	\N	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	6	\N	2	4	\N	0	0	70	249	3	\N	\N	67	67	30	\N	74	53
19780	10	2018-11-19	14	4	t	2	\N	\N	(5.71786399999999961,45.2131320000000017)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Fossé", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "Fossé", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route de clemencières", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1305", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "1305"}	7	23	1	4	11	173	75	9	2	2	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	22	\N	\N	3	1	104	250	4	\N	\N	67	67	30	\N	35	53
19781	10	2018-11-19	14	4	t	2	\N	\N	(5.70568100000000022,45.1751500000000021)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue rhin et danube", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "35", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue rhin et danube", "adresse_signalement_numero_guichet": "35"}	7	4	2	4	1	144	30	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	5	\N	\N	1	1	10	213	2	\N	\N	67	67	30	\N	94	53
19782	10	2018-11-19	14	4	t	3	19:14:58	19	(5.66885200000000022,45.0516969999999972)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Signalisation Verticale", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue lucien grindler", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue lucien grindler", "adresse_signalement_numero_guichet": "2"}	21	2	6	4	16	174	4	2	2	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	2	1	\N	1	1	7	251	2	\N	\N	70	67	30	\N	76	53
19783	10	2018-11-19	14	4	t	2	\N	\N	(5.73186700000000027,45.1975169999999977)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue saint-laurent", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue saint-laurent", "adresse_signalement_numero_guichet": "3"}	7	1	1	1	1	175	28	7	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	1	\N	\N	1	2	11	252	4	\N	\N	67	67	30	\N	94	53
19784	10	2018-11-19	13	4	t	3	00:02:53	3	(5.70469199999999965,45.188288)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Maconnerie", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "Guichet", "qualification_stat": "Maconnerie", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "type_adresse_guichet": "voirie", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "square des fusillés", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "square des fusillés", "adresse_signalement_numero_guichet": "12"}	21	19	2	4	1	176	52	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	0	\N	1	21	\N	\N	1	1	70	253	2	\N	\N	67	67	30	\N	94	53
19785	10	2018-11-19	13	4	t	2	\N	\N	(5.79690599999999989,45.0942080000000018)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "type_guichet": "route secondaire", "adresse_commune": "Vaulnaveys-le-Bas", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vaulnaveys-le-Bas (38410)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "promenade des noyers", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1282", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "promenade des noyers", "adresse_signalement_numero_guichet": "1282"}	7	1	1	1	29	177	76	2	5	1	1	\N	\N	\N	\N	\N	\N	29	29	29	29	4	1	1	\N	\N	1	\N	\N	1	2	105	254	4	\N	\N	67	67	30	\N	55	53
19809	10	2018-11-18	10	1	f	1	\N	1	(5.73228700000000035,45.1855959999999968)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "boulevard jean pain", "adresse_signalement_numero": "20"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	11	3	\N	1	2	6	133	1	\N	\N	14	67	30	\N	94	53
19786	10	2018-11-19	13	1	f	3	9 days 20:08:18	3	(2.31832800000000017,49.1696409999999986)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Les pistes cycles entre le campus et centre-ville", "adresse_signalement_numero": "5"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	3	\N	1	2	14	255	1	\N	\N	14	67	30	\N	94	53
19787	10	2018-11-19	13	4	t	2	\N	\N	(5.71699000000000002,45.2005380000000017)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Marquage", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "allée de la casamaures", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "58", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée de la casamaures", "adresse_signalement_numero_guichet": "58"}	7	4	2	4	11	178	77	5	1	2	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	5	\N	\N	3	1	106	256	2	\N	\N	67	67	30	\N	35	53
19788	10	2018-11-19	13	4	t	3	23:34:13	\N	(5.71520299999999981,45.1758049999999969)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "51", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "51"}	21	1	3	2	1	155	78	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	1	1	\N	0	0	107	228	3	\N	\N	67	67	30	\N	94	53
19789	10	2018-11-19	13	4	t	2	\N	\N	(5.646814,45.0225059999999999)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "route secondaire", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue louis vicat", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue louis vicat", "adresse_signalement_numero_guichet": "10"}	7	1	1	4	10	179	19	2	1	2	0	\N	\N	\N	\N	\N	\N	15	15	15	15	4	1	1	2	3	1	3	\N	3	1	25	257	4	\N	\N	70	67	30	\N	85	53
19790	10	2018-11-19	13	4	t	2	\N	\N	(5.80068300000000026,45.083480999999999)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "route secondaire", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "montjean", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "9001", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "montjean", "adresse_signalement_numero_guichet": "9001"}	7	1	1	4	26	180	41	2	3	2	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	4	5	1	1	\N	3	1	58	258	2	\N	\N	89	67	30	\N	19	53
19791	10	2018-11-19	13	4	t	2	\N	\N	(5.69711099999999959,45.1797929999999965)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Marquage", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "75", "motif_intervention_guichet": "A supprimer", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "75"}	7	4	4	4	13	39	79	2	1	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	5	\N	\N	1	1	108	65	2	\N	\N	67	67	30	\N	31	53
19792	10	2018-11-19	13	4	t	2	\N	\N	(5.73484299999999969,45.1906579999999991)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue cornelie gemond", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue cornelie gemond", "adresse_signalement_numero_guichet": "10"}	7	1	1	4	1	181	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	1	\N	\N	1	1	25	259	4	\N	\N	67	67	30	\N	94	53
19793	10	2018-11-19	12	1	f	2	\N	3	(5.75627800000000001,45.2118990000000025)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "130"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	27	27	27	27	3	1	1	\N	\N	5	\N	\N	1	2	109	44	1	\N	\N	67	67	30	\N	16	53
19794	10	2018-11-19	10	4	t	2	\N	\N	(5.76209599999999966,45.0957859999999968)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38252", "commune_stat": "Montchaboud", "type_guichet": "Grille/Trappon", "adresse_commune": "Montchaboud", "guichet_commune": "Guichet Montchaboud", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Montchaboud (38220)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin des sautes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin des sautes", "adresse_signalement_numero_guichet": "10"}	7	11	2	4	30	182	19	2	2	1	0	\N	\N	\N	\N	\N	\N	34	34	35	35	4	1	1	\N	\N	12	\N	\N	1	1	25	260	2	\N	\N	67	67	30	\N	69	53
19795	10	2018-11-19	10	4	t	2	\N	\N	(5.70577899999999971,45.1797639999999987)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue rhin et danube", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue rhin et danube", "adresse_signalement_numero_guichet": "1"}	7	3	1	1	1	144	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	4	\N	\N	1	2	5	213	4	\N	\N	67	67	30	\N	94	53
19796	10	2018-11-19	10	4	t	3	2 days 03:43:34	\N	(5.75124999999999975,45.187576)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue gabriel peri", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "22", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue gabriel peri", "adresse_signalement_numero_guichet": "22"}	21	3	3	1	3	135	16	2	2	1	\N	\N	\N	\N	\N	\N	\N	4	4	4	4	3	\N	1	6	6	4	7	\N	1	2	20	166	2	\N	\N	103	67	30	\N	74	53
19797	10	2018-11-19	10	4	t	3	14 days 02:15:32	19	(5.68065100000000012,45.1255609999999976)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "route secondaire", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la balme", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de la balme", "adresse_signalement_numero_guichet": "1"}	21	1	7	2	15	42	6	2	1	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	1	1	\N	1	0	5	68	7	\N	\N	70	67	30	\N	80	53
19798	10	2018-11-19	10	4	t	3	10 days 00:45:30	22	(5.74824399999999969,45.2110100000000017)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "route secondaire", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin de la croix de montfleury", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la croix de montfleury", "adresse_signalement_numero_guichet": "1"}	21	1	1	4	31	183	6	2	2	1	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	1	3	\N	1	1	5	261	2	\N	\N	14	67	30	\N	16	53
19799	10	2018-11-19	9	4	t	3	4 days 03:18:47	20	(5.72636400000000023,45.1770250000000004)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue de stalingrad", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "59", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de stalingrad", "adresse_signalement_numero_guichet": "59"}	21	14	2	4	1	184	27	2	2	1	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	16	1	\N	1	1	40	262	2	\N	\N	50	67	30	\N	94	53
19800	10	2018-11-19	9	4	t	2	\N	\N	(5.7695059999999998,45.1390740000000008)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "route secondaire", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "ancienne route napoléon", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "ancienne route napoléon", "adresse_signalement_numero_guichet": "16"}	7	1	7	4	5	16	14	2	2	2	1	\N	\N	\N	\N	\N	\N	8	8	8	8	2	1	1	\N	\N	1	\N	\N	3	1	18	23	4	\N	\N	67	67	30	\N	97	53
19801	10	2018-11-19	9	4	t	2	\N	\N	(5.66960700000000006,45.2452749999999995)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "Carrefour", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de karben", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "17", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de karben", "adresse_signalement_numero_guichet": "17"}	7	3	1	1	20	185	10	3	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	4	\N	\N	1	2	13	263	2	\N	\N	67	67	30	\N	79	53
19802	10	2018-11-19	9	4	t	1	\N	\N	(5.73712399999999967,45.1906159999999986)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue hébert", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue hébert", "adresse_signalement_numero_guichet": "1"}	0	1	1	1	1	186	6	3	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	1	3	\N	1	2	5	264	4	\N	\N	14	67	30	\N	94	53
19803	10	2018-11-19	9	4	t	3	2 days 23:38:30	\N	(5.77017199999999963,45.0717700000000008)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Bordure", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue victor hugo", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "107", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue victor hugo", "adresse_signalement_numero_guichet": "107"}	21	13	1	2	26	187	80	2	1	0	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	2	\N	15	3	\N	0	0	110	265	3	\N	\N	67	67	30	\N	19	53
19804	10	2018-11-19	10	1	f	2	\N	3	(5.69437299999999968,45.1870169999999973)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Madame", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue antoine polotti", "adresse_signalement_numero": "19"}	6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	1	1	\N	1	2	92	266	1	\N	\N	11	67	30	\N	23	53
19805	10	2018-11-19	8	4	t	2	\N	\N	(5.74967999999999968,45.1993480000000005)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Arbres", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du grand sablon", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A supprimer", "adresse_signalement_voie_guichet": "avenue du grand sablon", "adresse_signalement_numero_guichet": "1"}	7	5	4	2	19	188	6	5	2	0	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	\N	\N	6	\N	\N	0	0	5	267	7	\N	\N	67	67	30	\N	101	53
19806	10	2018-11-19	8	4	t	3	16 days 06:19:27	20	(5.73487300000000033,45.14114)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée des acacias", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée des acacias", "adresse_signalement_numero_guichet": "6"}	21	14	2	1	7	189	18	2	3	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	16	1	\N	1	2	24	268	4	\N	\N	50	67	30	\N	52	53
19807	10	2018-11-19	8	1	f	3	01:57:17	1	(5.72838500000000028,45.1864769999999965)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "boulevard agutte sembat", "adresse_signalement_numero": "25"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	1	1	\N	0	2	63	230	1	\N	\N	67	67	30	\N	94	53
19808	10	2018-11-18	14	1	f	3	8 days 01:28:50	1	(5.73945699999999981,45.1684649999999976)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue Boileau", "adresse_signalement_numero": "12"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	0	1	4	5	6	1	\N	1	2	70	269	1	\N	\N	89	67	30	\N	94	53
19811	10	2018-11-17	19	1	f	3	11 days 19:16:06	3	(5.70789200000000019,45.0434100000000015)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "adresse_commune": "Saint-Georges-de-Commiers", "civilite_usager": "Madame", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue de la résistance", "adresse_signalement_numero": "615"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	28	28	28	28	4	0	1	4	5	6	1	\N	1	2	112	271	1	\N	\N	89	67	30	\N	87	53
19812	10	2018-11-17	12	1	f	2	\N	3	(5.70644400000000029,45.1914400000000001)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue félix esclangon", "adresse_signalement_numero": "14"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	5	\N	\N	1	2	66	272	1	\N	\N	67	67	30	\N	94	53
19813	10	2018-11-17	12	1	f	3	15 days 20:12:45	3	(5.7047990000000004,45.1904400000000024)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue diderot", "adresse_signalement_numero": "21"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	1	5	\N	1	2	34	273	1	\N	\N	11	67	30	\N	94	53
19814	10	2018-11-17	12	1	f	1	\N	3	(-0.554008999999999974,43.8331900000000019)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "commune_stat": "---", "civilite_usager": "Madame", "guichet_commune": "Guichet ---", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route de saint pierre", "adresse_signalement_numero": "630"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	\N	\N	30	30	3	1	1	\N	\N	6	\N	\N	1	2	54	274	1	\N	\N	67	67	30	\N	\N	53
19815	10	2018-11-17	11	1	f	3	12 days 20:59:24	3	(5.72249599999999958,45.1903009999999981)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue Emile Augier", "adresse_signalement_numero": "5"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	6	\N	1	2	14	275	1	\N	\N	14	67	30	\N	94	53
19816	10	2018-11-17	6	1	f	3	6 days 06:09:58	3	(5.71798900000000021,45.138221999999999)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "1"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	2	1	\N	1	2	5	65	1	\N	\N	50	67	30	\N	52	53
19817	10	2018-11-16	15	1	f	3	3 days 18:05:05	3	(5.66096299999999975,45.1109310000000008)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix", "civilite_usager": "Madame", "guichet_commune": "Guichet Claix", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Chemin d Allières ", "adresse_signalement_numero": "14"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	1	1	\N	1	2	66	276	1	\N	\N	70	67	30	\N	80	53
19818	10	2018-11-16	14	4	t	2	\N	\N	(5.69210700000000003,45.2163850000000025)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Arbres", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue félix faure", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "446", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue félix faure", "adresse_signalement_numero_guichet": "446"}	7	5	5	2	11	190	81	6	1	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	6	\N	\N	1	0	113	277	3	\N	\N	67	67	30	\N	35	53
19819	10	2018-11-16	14	1	f	3	9 days 23:14:00	2	(5.6806479999999997,45.1704939999999979)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue hector berlioz", "adresse_signalement_numero": "indétreminé"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	21	21	21	21	1	\N	1	3	4	6	4	\N	1	2	114	227	1	\N	\N	11	67	30	\N	31	53
19820	10	2018-11-16	13	4	t	2	\N	\N	(5.76193799999999978,45.0650040000000018)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Arbres", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la digue", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1436", "motif_intervention_guichet": "A supprimer", "adresse_signalement_voie_guichet": "chemin de la digue", "adresse_signalement_numero_guichet": "1436"}	7	5	4	2	26	191	82	2	1	0	0	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	\N	\N	6	\N	\N	0	0	115	278	3	\N	\N	67	67	30	\N	19	53
19821	10	2018-11-16	13	4	t	3	6 days 23:20:36	20	(5.73019400000000001,45.1760519999999985)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue docteur bordier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue docteur bordier", "adresse_signalement_numero_guichet": "11"}	21	4	19	1	1	137	7	3	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	5	1	\N	1	2	1	206	4	\N	\N	50	67	30	\N	94	53
19822	10	2018-11-16	13	1	f	3	4 days 00:54:16	1	(5.75026700000000002,45.1500199999999978)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens", "civilite_usager": "Madame", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue de poisat", "adresse_signalement_numero": "2 "}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	7	7	7	7	2	\N	1	6	6	4	7	\N	1	2	96	279	1	\N	\N	103	67	30	\N	78	53
19823	10	2018-11-16	12	1	f	3	13 days 02:15:10	5	(5.71535300000000035,45.1788519999999991)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue charles péguy", "adresse_signalement_numero": "2"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	1	5	\N	1	2	7	280	1	\N	\N	11	67	30	\N	94	53
19824	10	2018-11-16	10	4	t	2	\N	\N	(5.71355599999999964,45.2050679999999971)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Grille/Trappon", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du canet", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "223", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "chemin du canet", "adresse_signalement_numero_guichet": "223"}	7	11	18	2	11	192	83	2	1	0	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	12	\N	\N	0	0	116	281	8	\N	\N	67	67	30	\N	35	53
19825	10	2018-11-16	9	4	t	3	4 days 00:56:47	\N	(5.71667300000000012,45.2009019999999992)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée de la casamaures", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "110", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "allée de la casamaures", "adresse_signalement_numero_guichet": "110"}	21	15	9	2	11	178	71	2	1	0	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	\N	11	1	\N	0	0	97	256	3	\N	\N	67	67	30	\N	35	53
19826	10	2018-11-15	20	1	f	3	7 days 10:34:47	5	(5.72251200000000004,45.1871330000000029)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue du phalanstère", "adresse_signalement_numero": "9"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	7	\N	1	2	49	186	1	\N	\N	14	67	30	\N	94	53
19827	10	2018-11-15	18	1	f	3	3 days 15:40:05	5	(5.72779599999999967,45.1870079999999987)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "boulevard agutte sembat", "adresse_signalement_numero": "15"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	4	\N	1	2	39	230	1	\N	\N	14	67	30	\N	94	53
19828	10	2018-11-15	15	1	f	2	\N	5	(5.74459900000000001,45.1868490000000023)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue jules flandrin", "adresse_signalement_numero": "19"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	4	\N	\N	1	2	92	282	1	\N	\N	67	67	30	\N	94	53
19869	10	2018-11-14	16	1	f	3	7 days 16:39:47	3	(5.76762900000000034,45.206237999999999)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "allée des mitaillères", "adresse_signalement_numero": "3"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	16	16	16	16	3	0	1	5	7	1	1	\N	1	2	11	306	1	\N	\N	14	67	30	\N	65	53
19829	10	2018-11-15	15	4	t	2	\N	5	(5.70680099999999957,45.1787380000000027)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue alexandre dumas", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "36 B", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue alexandre dumas", "adresse_signalement_numero_guichet": "36 B"}	7	8	14	2	1	15	13	2	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	3	\N	\N	0	0	17	22	7	\N	\N	67	67	30	\N	94	53
19830	10	2018-11-15	15	4	t	2	\N	\N	(5.67197900000000033,45.1582220000000021)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Arbres", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue du parlement", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "47", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue du parlement", "adresse_signalement_numero_guichet": "47"}	7	5	5	4	23	193	40	2	3	2	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	4	5	6	1	\N	3	1	23	283	2	\N	\N	89	67	30	\N	45	53
19831	10	2018-11-15	14	4	t	3	5 days 23:01:56	\N	(5.73297499999999971,45.183805999999997)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard maréchal joffre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard maréchal joffre", "adresse_signalement_numero_guichet": "1"}	21	3	3	1	1	194	6	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	6	6	4	7	\N	1	2	5	284	2	\N	\N	103	67	30	\N	94	53
19832	10	2018-11-15	14	1	f	3	00:07:53	3	(5.72509699999999988,45.1897170000000017)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue molière", "adresse_signalement_numero": "1"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	0	0	\N	1	6	\N	\N	1	2	5	285	1	\N	\N	67	67	30	\N	94	53
19833	10	2018-11-15	14	4	t	2	\N	\N	(5.6908909999999997,45.2192519999999973)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Végétation", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue des 3 ponts", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "30", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue des 3 ponts", "adresse_signalement_numero_guichet": "30"}	6	16	15	4	20	195	8	2	3	2	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	19	1	\N	3	1	9	286	2	\N	\N	11	67	30	\N	79	53
19834	10	2018-11-15	14	4	t	3	4 days 18:56:32	19	(5.65902800000000017,45.1129049999999978)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "route secondaire", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin de jayères", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "27", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de jayères", "adresse_signalement_numero_guichet": "27"}	21	1	1	4	15	92	26	2	3	2	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	2	3	1	3	\N	3	1	37	137	2	\N	\N	70	67	30	\N	80	53
19835	10	2018-11-15	14	4	t	3	12 days 20:32:03	\N	(5.70405300000000004,45.1616440000000026)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean vaujany", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "46", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue jean vaujany", "adresse_signalement_numero_guichet": "46"}	21	1	7	1	1	2	2	6	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	1	5	\N	1	2	4	4	2	\N	\N	11	67	30	\N	94	53
19941	10	2018-11-10	11	1	f	3	1 day 19:46:05	3	(5.72344000000000008,45.1824879999999993)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "allée henri frenay", "adresse_signalement_numero": "32"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	2	2	2	2	3	0	0	\N	1	6	\N	\N	1	2	19	352	1	\N	\N	67	67	30	\N	94	53
19836	10	2018-11-15	14	4	t	2	\N	\N	(5.67950100000000013,45.1536329999999992)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "route secondaire", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des fenouillères", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des fenouillères", "adresse_signalement_numero_guichet": "2"}	7	1	7	2	23	104	4	2	1	0	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	1	\N	\N	0	0	7	160	8	\N	\N	67	67	30	\N	45	53
19837	10	2018-11-15	14	1	f	2	\N	3	(5.69334399999999974,45.197533)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "boulevard joliot curie", "adresse_signalement_numero": "117"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	2	1	\N	1	2	117	188	1	\N	\N	11	67	30	\N	23	53
19838	10	2018-11-15	13	4	t	2	\N	\N	(5.69437299999999968,45.1870169999999973)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Ralentisseur", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue antoine polotti", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A supprimer", "adresse_signalement_voie_guichet": "rue antoine polotti", "adresse_signalement_numero_guichet": "19"}	7	14	4	4	2	196	68	2	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	16	\N	\N	1	1	92	266	2	\N	\N	67	67	30	\N	23	53
19839	10	2018-11-15	13	4	t	3	6 days 01:46:02	\N	(5.71058899999999969,45.1999240000000029)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue henri tarze", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue henri tarze", "adresse_signalement_numero_guichet": "18"}	21	11	18	1	1	197	84	2	5	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	12	10	\N	0	2	118	287	2	\N	\N	67	67	30	\N	94	53
19840	10	2018-11-15	11	4	t	3	14 days 20:48:40	22	(5.72197800000000001,45.1866309999999984)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue genissieu", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue genissieu", "adresse_signalement_numero_guichet": "13"}	21	20	2	1	1	198	9	2	5	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	6	\N	1	2	12	288	2	\N	\N	14	67	30	\N	94	53
19841	10	2018-11-15	11	4	t	2	\N	\N	(5.65963300000000036,45.1746809999999996)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "route secondaire", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route de saint-nizier", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "650", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "650"}	7	1	1	4	13	123	85	2	3	2	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	1	1	\N	3	1	119	118	2	\N	\N	11	67	30	\N	31	53
19842	10	2018-11-15	11	4	t	3	20 days 03:39:53	20	(5.77780299999999958,45.135624)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "route secondaire", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin des bourins", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "417", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin des bourins", "adresse_signalement_numero_guichet": "417"}	21	1	1	4	5	199	86	3	2	1	1	\N	\N	\N	\N	\N	\N	8	8	8	8	2	0	1	1	2	1	1	\N	1	1	120	289	2	\N	\N	50	67	30	\N	97	53
19942	10	2018-11-10	14	1	f	2	\N	3	(5.74129299999999976,45.1735889999999998)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue des jeux olympiques", "adresse_signalement_numero": "911"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	1	\N	\N	1	2	146	353	1	\N	\N	67	67	30	\N	94	53
19843	10	2018-11-15	10	4	t	2	\N	\N	(5.71391999999999989,45.1735820000000032)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "66", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "66"}	6	8	2	4	1	155	17	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	3	1	\N	1	1	22	228	2	\N	\N	11	67	30	\N	94	53
19844	10	2018-11-15	10	4	t	2	\N	3	(5.68605400000000039,45.1741450000000029)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "route secondaire", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue des fleurs", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "10 D", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des fleurs", "adresse_signalement_numero_guichet": "10 D"}	7	1	1	4	13	200	87	2	3	2	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	1	1	\N	3	1	121	290	4	\N	\N	11	67	30	\N	31	53
19845	10	2018-11-15	10	4	t	2	\N	\N	(5.70967999999999964,45.1907599999999974)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue aimé berey", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue aimé berey", "adresse_signalement_numero_guichet": "1"}	6	8	2	1	1	114	6	3	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	3	1	\N	1	2	5	183	4	\N	\N	11	67	30	\N	94	53
19846	10	2018-11-15	10	4	t	3	04:33:11	22	(5.72297399999999978,45.189109000000002)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue alsace lorraine", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue alsace lorraine", "adresse_signalement_numero_guichet": "4"}	21	11	10	4	1	201	23	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	12	1	\N	1	1	38	125	2	\N	\N	14	67	30	\N	94	53
19847	10	2018-11-15	10	4	t	3	6 days 03:46:55	1	(5.72530300000000025,45.1884009999999989)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul bert", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue paul bert", "adresse_signalement_numero_guichet": "1"}	21	3	1	1	1	202	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	6	6	4	1	\N	1	2	5	291	4	\N	\N	103	67	30	\N	94	53
19848	10	2018-11-15	10	4	t	3	20 days 04:46:47	20	(5.75239499999999992,45.1619579999999985)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Marquage", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue victor hugo", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue victor hugo", "adresse_signalement_numero_guichet": "2"}	21	4	19	4	4	40	4	2	3	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	5	1	\N	1	1	7	66	2	\N	\N	50	67	30	\N	78	53
19849	10	2018-11-15	10	4	t	2	\N	\N	(5.75215099999999957,45.1851839999999996)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue léon geist", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue léon geist", "adresse_signalement_numero_guichet": "1"}	7	15	2	4	3	203	6	2	2	2	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	\N	\N	11	\N	\N	3	1	5	292	4	\N	\N	67	67	30	\N	74	53
19850	10	2018-11-15	9	4	t	2	\N	\N	(5.71296499999999963,45.1693059999999988)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Pavé", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "131", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "131"}	6	18	12	4	1	155	88	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	8	1	\N	1	1	122	228	2	\N	\N	11	67	30	\N	94	53
19851	10	2018-11-15	9	4	t	3	20 days 05:20:02	20	(5.71668399999999988,45.1504309999999975)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue de grugliasco", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de grugliasco", "adresse_signalement_numero_guichet": "19"}	21	8	2	4	7	204	68	2	2	2	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	2	3	1	\N	3	1	92	293	4	\N	\N	50	67	30	\N	52	53
19852	10	2018-11-15	9	4	t	3	18 days 00:57:01	21	(5.69654500000000041,45.1900279999999981)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "route secondaire", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue saint-nizier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue saint-nizier", "adresse_signalement_numero_guichet": "5"}	21	1	1	4	2	205	42	7	3	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	3	4	1	1	\N	1	1	14	294	2	\N	\N	11	67	30	\N	23	53
19853	10	2018-11-15	9	1	f	3	01:55:22	3	(5.71157299999999957,45.1831450000000032)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "rue abbé grégoire", "adresse_signalement_numero": "88"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	1	\N	\N	\N	\N	2	2	2	2	1	1	0	\N	1	6	\N	\N	0	2	123	155	1	\N	\N	67	67	30	\N	94	53
19854	10	2018-11-15	9	1	f	3	02:03:15	3	(5.71250299999999989,45.1830339999999993)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue bevière", "adresse_signalement_numero": "2"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	0	0	\N	1	6	\N	\N	1	2	7	295	1	\N	\N	67	67	30	\N	94	53
19855	10	2018-11-15	8	4	t	3	14 days 00:31:34	22	(5.73680099999999982,45.1697610000000012)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue malherbe", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue malherbe", "adresse_signalement_numero_guichet": "15"}	21	1	10	2	1	206	25	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	1	6	\N	1	0	39	296	8	\N	\N	14	67	30	\N	94	53
19856	10	2018-11-15	8	4	t	2	\N	\N	(5.68484799999999968,45.2144899999999978)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Barriere", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue louis gagnière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "27", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue louis gagnière", "adresse_signalement_numero_guichet": "27"}	6	6	2	2	11	207	26	2	1	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	4	7	1	\N	1	0	37	297	3	\N	\N	11	67	30	\N	35	53
19857	10	2018-11-15	8	4	t	2	\N	\N	(5.69097200000000036,45.1865600000000001)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Balisette", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard joliot curie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard joliot curie", "adresse_signalement_numero_guichet": "1"}	7	24	2	2	2	117	6	2	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	17	\N	\N	1	0	5	188	3	\N	\N	67	67	30	\N	23	53
19858	10	2018-11-15	8	4	t	3	7 days 01:07:38	22	(5.73945699999999981,45.1684649999999976)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue nicolas boileau", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue nicolas boileau", "adresse_signalement_numero_guichet": "12"}	21	1	10	2	1	208	52	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	1	3	\N	1	0	70	298	8	\N	\N	14	67	30	\N	94	53
19859	10	2018-11-15	8	1	f	3	1 day 05:08:36	3	(5.66096299999999975,45.1109310000000008)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "chemin d'allières", "adresse_signalement_numero": "14"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	1	1	\N	1	2	66	299	1	\N	\N	70	67	30	\N	80	53
19860	10	2018-11-15	8	1	f	2	\N	3	(5.69605099999999975,45.1907160000000019)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue maréchal joffre", "adresse_signalement_numero": "51"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	1	\N	\N	1	2	107	300	1	\N	\N	67	67	30	\N	23	53
19861	10	2018-11-15	7	4	t	2	\N	\N	(5.71093600000000023,45.1884429999999995)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "105", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "105"}	6	20	2	1	1	26	89	7	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	18	1	\N	1	2	124	38	2	\N	\N	11	67	30	\N	94	53
19862	10	2018-11-15	7	1	f	3	4 days 06:41:10	3	(5.70102900000000012,45.1352720000000005)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "cours st André ", "adresse_signalement_numero": "71"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	26	26	26	26	4	0	1	6	6	4	1	\N	1	2	125	301	1	\N	\N	103	67	30	\N	9	53
19863	10	2018-11-15	7	1	f	3	7 days 02:09:04	3	(5.71862400000000015,45.1945210000000017)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "boulevard de l'esplanade", "adresse_signalement_numero": "4"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	12	1	\N	1	2	38	302	1	\N	\N	14	67	30	\N	94	53
19864	10	2018-11-15	7	1	f	3	08:01:22	3	(5.69779099999999961,45.1256040000000027)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante UEC", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "cours St André ", "adresse_signalement_numero": "11"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	26	26	26	26	4	\N	1	6	6	4	4	\N	1	2	1	303	1	\N	\N	103	67	30	\N	9	53
19865	10	2018-11-15	6	4	t	3	20 days 08:24:00	20	(5.73487300000000033,45.14114)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée des acacias", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée des acacias", "adresse_signalement_numero_guichet": "6"}	21	14	2	1	7	189	18	2	3	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	16	1	\N	1	2	24	268	7	\N	\N	50	67	30	\N	52	53
19866	10	2018-11-15	6	1	f	3	8 days 07:07:56	3	(5.80068900000000021,45.1482919999999979)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "adresse_commune": "Herbeys", "civilite_usager": "Madame", "guichet_commune": "Guichet Herbeys", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Chemin du vivier", "adresse_signalement_numero": "187"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	35	35	36	36	2	0	1	1	2	2	1	\N	1	2	126	304	1	\N	\N	50	67	30	\N	29	53
19870	10	2018-11-14	15	4	t	3	4 days 17:27:23	6	(5.67068999999999956,45.1587630000000004)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "route secondaire", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de saint-nizier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "168 A", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "168 A"}	21	1	10	2	23	123	90	7	4	0	\N	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	\N	1	8	\N	0	0	128	118	8	\N	\N	67	67	30	\N	45	53
19871	10	2018-11-14	15	4	t	3	4 days 22:15:48	\N	(5.7205440000000003,45.171090999999997)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue amable matussière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue amable matussière", "adresse_signalement_numero_guichet": "12"}	21	8	12	1	1	209	52	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	3	4	\N	1	2	70	307	7	\N	\N	50	67	30	\N	94	53
19872	10	2018-11-14	14	1	f	2	\N	3	(5.6961170000000001,45.1927469999999971)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Madame", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue Henri Barbusse ", "adresse_signalement_numero": "13"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	25	\N	\N	1	2	12	308	1	\N	\N	67	67	30	\N	23	53
19873	10	2018-11-14	14	4	t	3	1 day 20:48:05	\N	(5.75718300000000038,45.114803000000002)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "route secondaire", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route général de gaulle", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1043", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route général de gaulle", "adresse_signalement_numero_guichet": "1043"}	21	1	1	2	32	210	91	7	2	0	1	\N	\N	\N	\N	\N	\N	36	36	37	37	4	1	1	2	\N	1	1	\N	0	0	129	309	8	\N	\N	67	67	30	\N	99	53
19874	10	2018-11-14	14	4	t	3	8 days 17:34:41	\N	(5.72715599999999991,45.1890300000000025)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de sault", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue de sault", "adresse_signalement_numero_guichet": "9"}	21	1	14	2	1	89	35	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	1	5	\N	1	0	49	134	3	\N	\N	14	67	30	\N	94	53
19875	10	2018-11-14	14	4	t	3	5 days 00:40:02	3	(5.83472599999999986,45.2021510000000006)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "route secondaire", "adresse_commune": "Domène", "guichet_commune": "Guichet Domène", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des iris", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3 BIS", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des iris", "adresse_signalement_numero_guichet": "3 BIS"}	21	1	7	2	14	211	92	6	1	1	1	\N	\N	\N	\N	\N	\N	22	22	22	22	3	\N	1	5	7	1	5	\N	1	0	130	310	7	\N	\N	14	67	30	\N	10	53
19876	10	2018-11-14	14	1	f	3	14 days 19:49:04	3	(5.71946300000000019,45.1880689999999987)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "42"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	3	\N	1	2	131	38	1	\N	\N	14	67	30	\N	94	53
19893	10	2018-11-13	20	1	f	3	8 days 13:45:06	3	(5.72771100000000022,45.1914879999999997)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Place grenette", "adresse_signalement_numero": "4"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	2	38	323	1	\N	\N	14	67	30	\N	94	53
19877	10	2018-11-14	13	4	t	3	1 day 01:54:41	\N	(5.75190800000000024,45.1476880000000023)	{"suivi": "Aucun suivi souhaité", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Contact direct", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "avenue du maquis de l'oisans", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "avenue du maquis de l'oisans", "adresse_signalement_numero_guichet": "13"}	21	2	14	3	4	10	9	2	2	0	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	2	4	\N	0	5	12	16	5	\N	\N	67	67	30	\N	78	53
19878	10	2018-11-14	13	4	t	3	1 day 20:59:12	\N	(5.71617900000000034,45.1465519999999998)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Grille/Trappon", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Refixé", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue honoré de balzac", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue honoré de balzac", "adresse_signalement_numero_guichet": "7"}	21	11	14	2	7	212	57	6	1	0	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	12	11	\N	0	0	30	311	3	\N	\N	67	67	30	\N	52	53
19879	10	2018-11-14	13	4	t	3	1 day 18:46:20	\N	(5.63553999999999977,45.0678640000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Paul-de-Varces", "guichet_commune": "Guichet Saint-Paul-de-Varces", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "charrière chaude", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "757", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "charrière chaude", "adresse_signalement_numero_guichet": "757"}	21	2	6	2	33	213	93	2	1	0	0	\N	\N	\N	\N	\N	\N	14	14	14	14	4	1	1	2	\N	2	1	\N	0	0	132	312	3	\N	\N	67	67	30	\N	68	53
19880	10	2018-11-14	11	4	t	3	1 day 03:39:24	\N	(5.69718600000000031,45.1261480000000006)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Feux tricolores", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de verdun", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de verdun", "adresse_signalement_numero_guichet": "1"}	21	3	3	1	18	214	6	2	2	1	1	\N	\N	\N	\N	\N	\N	26	26	26	26	4	\N	1	6	6	4	4	\N	1	2	5	144	2	\N	\N	103	67	30	\N	9	53
19881	10	2018-11-14	11	1	f	2	\N	3	(5.72251699999999985,45.1852250000000026)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "place championnet", "adresse_signalement_numero": "5"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	5	\N	\N	1	2	14	313	1	\N	\N	67	67	30	\N	94	53
19882	10	2018-11-14	10	1	f	3	00:24:19	1	(5.71630799999999972,45.1913600000000031)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue casimir brenier", "adresse_signalement_numero": "35"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	1	0	0	\N	1	6	\N	\N	1	2	10	314	1	\N	\N	67	67	30	\N	94	53
19883	10	2018-11-14	10	4	t	3	2 days 00:09:04	\N	(5.72223300000000012,45.1739379999999997)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue honoré de balzac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue honoré de balzac", "adresse_signalement_numero_guichet": "11"}	21	1	7	1	1	212	7	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	1	5	\N	1	2	1	311	4	\N	\N	50	67	30	\N	94	53
19884	10	2018-11-14	10	1	f	3	7 days 23:21:42	1	(5.74219900000000028,45.1796399999999991)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Rue Léon Jouhaux", "adresse_signalement_numero": "51"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	11	3	\N	1	2	107	315	1	\N	\N	14	67	30	\N	94	53
19885	10	2018-11-14	9	4	t	3	9 days 03:11:02	20	(5.73711500000000019,45.1663849999999982)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des 3 épis", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des 3 épis", "adresse_signalement_numero_guichet": "1"}	21	20	2	1	1	215	6	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	18	1	\N	1	2	5	316	4	\N	\N	50	67	30	\N	94	53
19886	10	2018-11-14	9	4	t	2	\N	\N	(5.70268100000000011,45.2104050000000015)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue général leclerc", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "12"}	6	1	10	2	11	216	52	5	2	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	4	1	1	\N	1	0	70	317	8	\N	\N	11	67	30	\N	35	53
19887	10	2018-11-14	9	4	t	3	8 days 00:18:57	22	(5.74661199999999983,45.1841840000000019)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la blanchisserie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "chemin de la blanchisserie", "adresse_signalement_numero_guichet": "18"}	21	1	6	2	1	217	84	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	1	3	\N	1	0	118	318	4	\N	\N	14	67	30	\N	94	53
19888	10	2018-11-14	9	4	t	3	2 days 03:02:32	5	(5.71774800000000027,45.1873270000000034)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des arts", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4 BIS", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue des arts", "adresse_signalement_numero_guichet": "4 BIS"}	21	8	14	2	1	218	94	2	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	3	\N	3	4	\N	0	0	133	319	7	\N	\N	67	67	30	\N	94	53
19889	10	2018-11-14	9	4	t	2	\N	17	(5.74310299999999962,45.2064870000000028)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Signalisation Verticale", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin jules rey", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin jules rey", "adresse_signalement_numero_guichet": "1"}	7	2	2	1	19	219	6	6	1	0	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	\N	\N	2	\N	\N	0	2	5	320	2	\N	\N	67	67	30	\N	101	53
19890	10	2018-11-14	9	1	f	2	\N	1	(5.71541199999999971,45.1841039999999978)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue de londres", "adresse_signalement_numero": "5"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	18	\N	\N	1	2	14	321	1	\N	\N	67	67	30	\N	94	53
19891	10	2018-11-13	22	1	f	3	1 day 16:40:59	1	(5.72691100000000031,45.182065999999999)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "boulevard maréchal foch", "adresse_signalement_numero": "2"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	7	\N	1	2	7	191	1	\N	\N	14	67	30	\N	94	53
19892	10	2018-11-13	21	1	f	3	2 days 12:55:42	1	(5.73468399999999967,45.1782520000000005)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue kruger", "adresse_signalement_numero": "9"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	1	5	\N	1	2	49	322	1	\N	\N	50	67	30	\N	94	53
19894	10	2018-11-13	15	4	t	3	1 day 09:43:15	\N	(5.76787100000000041,45.2064110000000028)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Grille/Trappon", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des mitaillères", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "allée des mitaillères", "adresse_signalement_numero_guichet": "2"}	21	11	3	2	22	220	4	2	1	0	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	12	1	\N	0	0	7	306	3	\N	\N	67	67	30	\N	65	53
19895	10	2018-11-13	15	4	t	3	20 days 21:29:03	\N	(5.67506299999999975,45.1485050000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Végétation", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des fenouilleres", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "6613", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue des fenouilleres", "adresse_signalement_numero_guichet": "6613"}	21	16	15	2	23	221	95	2	2	0	\N	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	\N	19	1	\N	0	0	134	324	8	\N	\N	67	67	30	\N	45	53
19896	10	2018-11-13	14	4	t	2	\N	17	(5.68893599999999999,45.1999410000000026)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "route secondaire", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue babeuf", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue babeuf", "adresse_signalement_numero_guichet": "12"}	6	1	1	2	2	222	52	6	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	1	1	\N	1	0	70	325	7	\N	\N	11	67	30	\N	23	53
19897	10	2018-11-13	13	4	t	3	2 days 01:47:59	\N	(5.7480089999999997,45.1879539999999977)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue gabriel peri", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue gabriel peri", "adresse_signalement_numero_guichet": "2"}	21	2	16	2	3	135	4	2	2	0	\N	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	6	\N	2	7	\N	0	0	7	166	3	\N	\N	67	67	30	\N	74	53
19898	10	2018-11-13	13	4	t	3	1 day 10:06:27	\N	(5.70405300000000004,45.1616440000000026)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jean vaujany", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "46", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue jean vaujany", "adresse_signalement_numero_guichet": "46"}	21	1	7	2	1	2	2	7	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	1	5	\N	1	0	4	4	8	\N	\N	11	67	30	\N	94	53
19899	10	2018-11-13	10	4	t	3	10 days 03:03:08	20	(5.7319469999999999,45.1613669999999985)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "galerie de l'arlequin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "170", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "galerie de l'arlequin", "adresse_signalement_numero_guichet": "170"}	21	1	1	2	1	223	96	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	1	1	\N	1	0	135	326	3	\N	\N	50	67	30	\N	94	53
19900	10	2018-11-13	10	4	t	2	\N	\N	(5.69970599999999994,45.1846170000000029)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du progrès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "29", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue du progrès", "adresse_signalement_numero_guichet": "29"}	6	15	6	1	13	93	97	2	1	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	11	1	\N	1	2	82	138	4	\N	\N	11	67	30	\N	31	53
19901	10	2018-11-13	10	4	t	3	10 days 03:07:43	20	(5.7319469999999999,45.1613669999999985)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "galerie de l'arlequin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "170", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "galerie de l'arlequin", "adresse_signalement_numero_guichet": "170"}	21	1	3	2	1	223	96	6	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	1	1	\N	1	0	135	326	3	\N	\N	50	67	30	\N	94	53
19902	10	2018-11-13	9	4	t	3	10 days 03:17:32	20	(5.7319469999999999,45.1613669999999985)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "galerie de l'arlequin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "170", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "galerie de l'arlequin", "adresse_signalement_numero_guichet": "170"}	21	1	1	2	1	223	96	6	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	1	1	\N	1	0	135	326	3	\N	\N	50	67	30	\N	94	53
19903	10	2018-11-13	9	1	f	3	00:08:02	1	(5.73892100000000038,45.1792280000000019)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue de la bajatière", "adresse_signalement_numero": "23"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	2	0	0	\N	1	6	\N	\N	1	2	35	327	1	\N	\N	67	67	30	\N	94	53
19904	10	2018-11-13	9	4	t	3	10 days 00:09:25	\N	(5.74231900000000017,45.1803540000000012)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue léon jouhaux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "47", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue léon jouhaux", "adresse_signalement_numero_guichet": "47"}	21	1	1	1	1	13	40	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	1	9	\N	1	2	23	20	4	\N	\N	14	67	30	\N	94	53
19905	10	2018-11-13	9	4	t	3	04:09:21	\N	(5.83020899999999997,45.0465280000000021)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38364", "commune_stat": "Saint-Barthélemy-de-Séchilienne", "type_guichet": "route secondaire", "adresse_commune": "Saint-Barthélemy-de-Séchilienne", "guichet_commune": "Guichet Saint-Barthélemy-de-Séchilienne", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Barthélemy-de-Séchilienne (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "champ de la cour", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5114", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "champ de la cour", "adresse_signalement_numero_guichet": "5114"}	21	1	1	1	34	224	98	2	3	0	1	\N	\N	\N	\N	\N	\N	37	37	38	38	4	1	1	2	\N	1	1	\N	0	2	136	328	2	\N	\N	67	67	30	\N	41	53
19906	10	2018-11-13	8	4	t	3	8 days 05:10:12	\N	(5.74477300000000035,45.1720400000000026)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue paul cocat", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue paul cocat", "adresse_signalement_numero_guichet": "1"}	21	2	3	2	1	225	6	3	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	2	7	\N	0	0	5	329	3	\N	\N	67	67	30	\N	94	53
19907	10	2018-11-13	8	4	t	3	06:13:58	\N	(5.73071899999999967,45.1927790000000016)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du valbonnais", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue du valbonnais", "adresse_signalement_numero_guichet": "2"}	21	6	9	2	1	226	4	6	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	7	1	\N	0	0	7	330	3	\N	\N	67	67	30	\N	94	53
19908	10	2018-11-13	7	4	t	3	2 days 06:46:55	\N	(5.73290800000000011,45.1743349999999992)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de gordes", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "chemin de gordes", "adresse_signalement_numero_guichet": "2"}	21	3	3	2	1	227	4	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	6	\N	4	7	\N	0	0	7	331	2	\N	\N	67	67	30	\N	94	53
19909	10	2018-11-12	20	1	f	3	10:36:52	3	(5.69051200000000001,45.1931080000000023)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Madame", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Yves Farge", "adresse_signalement_numero": "46-51"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	3	3	3	3	1	0	0	\N	1	6	\N	\N	1	2	137	332	1	\N	\N	67	67	30	\N	23	53
19910	10	2018-11-12	20	1	f	2	\N	3	(5.69051200000000001,45.1931080000000023)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Madame", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Yves Farge", "adresse_signalement_numero": "46-48"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	3	1	\N	1	2	138	332	1	\N	\N	11	67	30	\N	23	53
19911	10	2018-11-12	16	1	f	3	6 days 22:06:28	3	(5.74457799999999974,45.1841539999999995)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "chemin de la madeleine ", "adresse_signalement_numero": "2"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	1	5	\N	1	2	7	223	1	\N	\N	14	67	30	\N	94	53
19912	10	2018-11-12	15	1	f	3	22 days 22:59:37	3	(5.71214099999999991,45.1487430000000032)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles", "civilite_usager": "Madame", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue paul Heroult", "adresse_signalement_numero": "13"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	2	1	\N	1	2	12	333	1	\N	\N	50	67	30	\N	52	53
19913	10	2018-11-12	14	4	t	2	\N	\N	(5.74839599999999962,45.1418219999999977)	{"suivi": "Aucun suivi souhaité", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des vignes", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue des vignes", "adresse_signalement_numero_guichet": "2"}	7	2	10	2	4	228	4	2	2	0	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	\N	\N	2	\N	\N	0	0	7	334	5	\N	\N	67	67	30	\N	78	53
19914	10	2018-11-12	14	4	t	2	\N	\N	(5.71279800000000026,45.1652869999999993)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue capitaine belmont", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue capitaine belmont", "adresse_signalement_numero_guichet": "11"}	7	4	6	2	1	109	7	6	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	5	\N	\N	1	0	1	174	12	\N	\N	67	67	30	\N	94	53
19915	10	2018-11-12	13	4	t	3	02:23:09	19	(5.65837199999999996,45.0794349999999966)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "route secondaire", "adresse_commune": "Saint-Paul-de-Varces", "guichet_commune": "Guichet Saint-Paul-de-Varces", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du rocher de la bourgeoise", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "818", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du rocher de la bourgeoise", "adresse_signalement_numero_guichet": "818"}	21	1	7	2	33	229	99	2	1	1	\N	\N	\N	\N	\N	\N	\N	14	14	14	14	4	0	1	2	3	1	1	\N	1	0	139	335	7	\N	\N	70	67	30	\N	68	53
19938	10	2018-11-11	8	1	f	3	10 days 07:16:21	3	(5.73453799999999969,45.2015420000000034)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche", "civilite_usager": "Monsieur", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "quai eugène charpenay", "adresse_signalement_numero": "32"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	18	18	18	18	3	\N	1	5	7	1	7	\N	1	2	19	350	1	\N	\N	14	67	30	\N	101	53
19916	10	2018-11-12	12	4	t	3	8 days 01:44:30	17	(5.73320499999999988,45.1832750000000019)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard des diables bleus", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "boulevard des diables bleus", "adresse_signalement_numero_guichet": "1"}	21	1	7	1	1	9	6	2	3	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	1	6	\N	0	2	5	14	2	\N	\N	67	67	30	\N	94	53
19917	10	2018-11-12	12	1	f	2	\N	3	(5.71655699999999989,45.1904019999999988)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "AVENUE FELIX VIALLET", "adresse_signalement_numero": "47"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	11	\N	\N	1	2	23	336	1	\N	\N	67	67	30	\N	94	53
19918	10	2018-11-12	10	4	t	3	2 days 23:02:43	22	(5.84399900000000017,45.2074039999999968)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "Potelet", "adresse_commune": "Domène", "guichet_commune": "Guichet Domène", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des contamines", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9012", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue des contamines", "adresse_signalement_numero_guichet": "9012"}	21	8	6	1	14	230	100	2	1	1	1	\N	\N	\N	\N	\N	\N	22	22	22	22	3	0	1	5	7	3	3	\N	1	2	140	337	4	\N	\N	14	67	30	\N	10	53
19919	10	2018-11-12	10	4	t	3	11 days 02:54:21	20	(5.69579300000000011,45.1451399999999978)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des 120 toises", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée des 120 toises", "adresse_signalement_numero_guichet": "1"}	21	2	2	2	7	231	6	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	2	1	\N	1	0	5	338	3	\N	\N	50	67	30	\N	52	53
19920	10	2018-11-12	9	4	t	2	\N	\N	(5.70068199999999958,45.1377039999999994)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "route secondaire", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue d'alsace", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue d'alsace", "adresse_signalement_numero_guichet": "3"}	7	1	1	2	18	232	28	6	1	1	1	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	\N	\N	1	\N	\N	1	0	11	339	8	\N	\N	67	67	30	\N	9	53
19921	10	2018-11-12	9	4	t	3	22 days 03:52:36	\N	(5.6781600000000001,45.2436849999999993)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "route secondaire", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de karben", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "78", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de karben", "adresse_signalement_numero_guichet": "78"}	21	1	1	1	20	185	69	2	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	\N	1	3	4	1	5	\N	1	2	93	263	4	\N	\N	11	67	30	\N	79	53
19922	10	2018-11-12	9	4	t	2	\N	\N	(5.6647230000000004,45.0991980000000012)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Arbres", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée des chênes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "700", "motif_intervention_guichet": "A supprimer", "adresse_signalement_voie_guichet": "allée des chênes", "adresse_signalement_numero_guichet": "700"}	7	5	4	1	28	233	101	2	3	1	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	\N	\N	6	\N	\N	1	2	141	340	2	\N	\N	67	67	30	\N	77	53
19939	10	2018-11-10	18	1	f	3	1 day 15:28:19	3	(5.6590480000000003,45.0743140000000011)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "adresse_commune": "Saint-Paul-de-Varces", "civilite_usager": "Madame", "guichet_commune": "Guichet Saint-Paul-de-Varces", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route du vercors", "adresse_signalement_numero": "1469"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	14	14	14	14	4	0	1	2	3	2	1	\N	1	2	145	41	1	\N	\N	70	67	30	\N	68	53
19923	10	2018-11-12	9	4	t	3	3 days 05:51:25	18	(5.64197599999999966,45.0659240000000025)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "route secondaire", "adresse_commune": "Saint-Paul-de-Varces", "guichet_commune": "Guichet Saint-Paul-de-Varces", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "PPI", "niveau_traitement_stat": "Assistante DIGP", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du bemont", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1048", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du bemont", "adresse_signalement_numero_guichet": "1048"}	21	1	7	1	33	234	102	6	1	1	1	\N	\N	\N	\N	\N	\N	14	14	14	14	4	0	1	2	8	1	14	\N	1	2	142	341	2	\N	\N	43	67	30	\N	68	53
19924	10	2018-11-12	9	4	t	3	3 days 05:49:43	3	(5.75710500000000014,45.1635950000000008)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du beal", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue du beal", "adresse_signalement_numero_guichet": "10"}	21	3	6	2	3	235	19	2	2	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	6	6	4	1	\N	1	0	25	342	12	\N	\N	103	67	30	\N	74	53
19925	10	2018-11-12	8	4	t	2	\N	\N	(5.74458999999999964,45.0942399999999992)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Arbres", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "montée des clares", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "montée des clares", "adresse_signalement_numero_guichet": "1"}	7	5	5	2	32	236	6	2	1	1	1	\N	\N	\N	\N	\N	\N	36	36	37	37	4	1	1	\N	\N	6	\N	\N	1	0	5	343	8	\N	\N	67	67	30	\N	99	53
19926	10	2018-11-12	8	4	t	3	04:31:14	\N	(5.77311200000000024,45.0866729999999976)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Signalisation Verticale", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de venaria", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "59", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue de venaria", "adresse_signalement_numero_guichet": "59"}	21	2	6	2	26	237	27	2	1	0	0	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	2	\N	2	1	\N	0	0	40	344	3	\N	\N	67	67	30	\N	19	53
19927	10	2018-11-12	8	1	f	2	\N	3	(5.74458999999999964,45.0942399999999992)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "adresse_commune": "Jarrie", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Jarrie", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "montée des clares", "adresse_signalement_numero": "1 "}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	36	36	37	37	4	1	1	\N	\N	6	\N	\N	1	2	143	343	1	\N	\N	67	67	30	\N	99	53
19928	10	2018-11-12	8	4	t	1	\N	\N	(5.69044900000000009,45.2197490000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "route secondaire", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des 3 ponts", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "22", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des 3 ponts", "adresse_signalement_numero_guichet": "22"}	0	1	1	1	20	195	16	2	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	1	1	\N	1	2	20	286	4	\N	\N	11	67	30	\N	79	53
19929	10	2018-11-12	8	4	t	2	\N	\N	(5.65850000000000009,45.0443039999999968)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "route secondaire", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route des celliers", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "78", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route des celliers", "adresse_signalement_numero_guichet": "78"}	7	1	1	2	16	49	69	2	2	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	1	\N	\N	1	0	93	74	12	\N	\N	67	67	30	\N	76	53
19940	10	2018-11-10	14	1	f	3	19 days 21:20:53	3	(5.68750100000000014,45.2023599999999988)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "allée de Geve", "adresse_signalement_numero": "1"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	2	13	\N	1	2	5	351	1	\N	\N	11	67	30	\N	23	53
19930	10	2018-11-12	8	4	t	3	2 days 23:38:35	\N	(5.72281100000000009,45.1863579999999985)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue genissieu", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue genissieu", "adresse_signalement_numero_guichet": "1"}	21	2	1	2	1	198	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	9	\N	1	0	5	288	7	\N	\N	14	67	30	\N	94	53
19931	10	2018-11-12	8	4	t	1	\N	\N	(5.68571299999999979,45.1672810000000027)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Grille/Trappon", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée eugène faure", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "46", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "allée eugène faure", "adresse_signalement_numero_guichet": "46"}	0	11	1	2	13	238	2	6	1	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	12	1	\N	1	0	4	345	3	\N	\N	11	67	30	\N	31	53
19932	10	2018-11-12	7	4	t	3	23 days 07:02:18	20	(5.73087500000000016,45.1684899999999985)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue marie reynoard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue marie reynoard", "adresse_signalement_numero_guichet": "3"}	21	1	7	1	1	18	28	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	1	1	\N	1	2	11	25	2	\N	\N	50	67	30	\N	94	53
19933	10	2018-11-12	7	1	f	3	2 days 17:34:24	3	(5.74757099999999976,45.1799510000000026)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue duguesclin", "adresse_signalement_numero": "6"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	3	7	\N	1	2	24	346	1	\N	\N	14	67	30	\N	94	53
19934	10	2018-11-12	6	4	t	3	7 days 06:37:53	\N	(5.72155699999999978,45.1683760000000021)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue léon blum", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue léon blum", "adresse_signalement_numero_guichet": "1"}	21	3	16	1	1	44	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	6	6	4	7	\N	1	2	5	70	7	\N	\N	103	67	30	\N	94	53
19935	10	2018-11-12	6	4	t	2	\N	\N	(5.70839799999999986,45.1844380000000001)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des tournelles", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue des tournelles", "adresse_signalement_numero_guichet": "10"}	7	2	12	1	1	239	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	2	\N	\N	1	2	25	347	7	\N	\N	67	67	30	\N	94	53
19936	10	2018-11-12	6	1	f	2	\N	3	(5.78143899999999977,45.2194819999999993)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Chemin de l'église ", "adresse_signalement_numero": "51 / 53"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	16	16	16	16	3	1	1	\N	\N	6	\N	\N	1	2	144	348	1	\N	\N	67	67	30	\N	65	53
19937	10	2018-11-11	13	1	f	3	3 days 10:45:27	3	(5.67190599999999989,45.2006409999999974)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Sassenage", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue de la Saulée", "adresse_signalement_numero": "4"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	9	9	9	9	1	\N	1	3	4	1	5	\N	1	2	38	349	1	\N	\N	11	67	30	\N	75	53
19943	10	2018-11-09	17	1	f	3	12 days 16:09:08	3	(-1.42318199999999995,46.3491459999999975)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche", "civilite_usager": "Monsieur", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue de verdun", "adresse_signalement_numero": "1"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	1	1	\N	1	2	5	144	1	\N	\N	14	67	30	\N	101	53
19944	10	2018-11-09	15	4	t	3	5 days 09:14:02	\N	(5.74696599999999957,45.1676069999999967)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue abbé lemire", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue abbé lemire", "adresse_signalement_numero_guichet": "7"}	21	1	1	2	3	64	57	7	1	0	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	1	3	\N	0	0	30	98	3	\N	\N	67	67	30	\N	74	53
19945	10	2018-11-09	14	4	t	2	\N	\N	(5.77814599999999956,45.1874419999999972)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Marquage", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la condamine", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la condamine", "adresse_signalement_numero_guichet": "3"}	7	4	2	1	25	240	28	2	1	1	0	\N	\N	\N	\N	\N	\N	31	31	32	32	3	1	1	\N	\N	5	\N	\N	1	2	11	354	4	\N	\N	67	67	30	\N	64	53
19946	10	2018-11-09	14	4	t	2	\N	\N	(5.68262800000000023,45.0842069999999993)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Grille/Trappon", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue ambroise croizat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "23", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue ambroise croizat", "adresse_signalement_numero_guichet": "23"}	7	11	2	2	28	241	103	2	1	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	\N	\N	12	\N	\N	1	0	35	355	4	\N	\N	67	67	30	\N	77	53
19947	10	2018-11-09	14	1	f	3	10 days 21:09:38	1	(5.66196799999999989,45.0458539999999985)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif", "civilite_usager": "Madame", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Rue Gustave guerre", "adresse_signalement_numero": "6"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	24	24	24	24	4	\N	1	2	3	1	5	\N	1	2	24	356	1	\N	\N	70	67	30	\N	76	53
19948	10	2018-11-09	14	4	t	2	\N	\N	(5.69620499999999996,45.1600990000000024)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "route principale", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la liberté", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "112", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de la liberté", "adresse_signalement_numero_guichet": "112"}	7	25	3	2	23	242	104	5	2	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	25	\N	\N	1	0	147	357	4	\N	\N	67	67	30	\N	45	53
19949	10	2018-11-09	14	4	t	3	6 days 00:38:16	\N	(5.67506299999999975,45.1485050000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "route secondaire", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des fenouilleres", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "6613", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des fenouilleres", "adresse_signalement_numero_guichet": "6613"}	21	1	7	2	23	221	95	2	1	0	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	\N	1	1	\N	0	0	134	324	3	\N	\N	67	67	30	\N	45	53
19950	10	2018-11-09	13	4	t	2	\N	\N	(5.72232900000000022,45.1851600000000033)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place championnet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place championnet", "adresse_signalement_numero_guichet": "7"}	7	4	6	2	1	243	57	6	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	5	\N	\N	1	0	30	313	3	\N	\N	67	67	30	\N	94	53
19951	10	2018-11-09	13	4	t	3	18 days 18:52:05	\N	(5.7480089999999997,45.1879539999999977)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Arbres", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue gabriel peri", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue gabriel peri", "adresse_signalement_numero_guichet": "2"}	21	5	5	2	3	135	4	2	1	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	4	\N	6	1	\N	0	0	7	166	3	\N	\N	67	67	30	\N	74	53
19952	10	2018-11-09	14	1	f	2	\N	1	(5.67115100000000005,45.0389610000000005)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue marechal leclerc", "adresse_signalement_numero": "6"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	6	\N	\N	1	2	24	358	1	\N	\N	67	67	30	\N	76	53
19953	10	2018-11-09	13	4	t	3	26 days 01:34:21	20	(5.71145399999999981,45.1487860000000012)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "route secondaire", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue maurice audin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue maurice audin", "adresse_signalement_numero_guichet": "3"}	21	1	2	2	7	136	28	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	1	1	\N	1	0	11	205	4	\N	\N	50	67	30	\N	52	53
19954	10	2018-11-09	13	4	t	3	26 days 01:37:05	20	(5.71145399999999981,45.1487860000000012)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "route secondaire", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue maurice audin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue maurice audin", "adresse_signalement_numero_guichet": "3"}	21	1	7	2	7	136	28	7	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	1	1	\N	1	0	11	205	4	\N	\N	50	67	30	\N	52	53
19955	10	2018-11-09	13	4	t	3	26 days 01:40:37	20	(5.7111970000000003,45.1487830000000017)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue maurice audin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue maurice audin", "adresse_signalement_numero_guichet": "1"}	21	14	2	2	7	136	6	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	16	1	\N	1	0	5	205	4	\N	\N	50	67	30	\N	52	53
19956	10	2018-11-09	11	1	f	3	5 days 13:06:43	1	(5.69381000000000004,45.1888470000000027)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "RUE JEAN BOCQ", "adresse_signalement_numero": "2"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	3	4	\N	1	2	7	359	1	\N	\N	11	67	30	\N	23	53
19957	10	2018-11-09	10	4	t	3	26 days 04:03:24	20	(5.70896199999999965,45.1547309999999982)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "route secondaire", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue léon fournier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue léon fournier", "adresse_signalement_numero_guichet": "2"}	21	1	1	2	7	244	4	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	1	1	\N	1	0	7	360	7	\N	\N	50	67	30	\N	52	53
19973	10	2018-11-08	13	4	t	2	\N	\N	(5.74458999999999964,45.0942399999999992)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Arbres", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "montée des clares", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "montée des clares", "adresse_signalement_numero_guichet": "1"}	7	5	5	2	32	236	6	2	2	1	1	\N	\N	\N	\N	\N	\N	36	36	37	37	4	1	1	\N	\N	6	\N	\N	1	0	5	343	12	\N	\N	67	67	30	\N	99	53
19958	10	2018-11-09	10	4	t	3	13 days 02:12:57	\N	(5.76495699999999989,45.1973759999999984)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "route secondaire", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de l'île d'amour", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de l'île d'amour", "adresse_signalement_numero_guichet": "10"}	21	1	1	2	22	245	19	5	2	0	\N	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	1	3	\N	0	0	25	361	4	\N	\N	67	67	30	\N	65	53
19959	10	2018-11-09	9	4	t	1	\N	\N	(5.71893000000000029,45.1894989999999979)	{"suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue alsace lorraine", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "39", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue alsace lorraine", "adresse_signalement_numero_guichet": "39"}	0	1	3	2	1	201	5	6	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	1	1	\N	1	0	8	125	3	\N	\N	11	67	30	\N	94	53
19960	10	2018-11-09	9	4	t	2	\N	\N	(5.77882099999999976,45.176521000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route des maquis", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "28", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "route des maquis", "adresse_signalement_numero_guichet": "28"}	7	1	3	2	3	246	60	6	1	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	\N	\N	1	\N	\N	0	0	85	362	3	\N	\N	67	67	30	\N	74	53
19961	10	2018-11-09	8	4	t	3	6 days 23:20:14	18	(5.78024900000000041,45.2259010000000004)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la croix des rameaux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin de la croix des rameaux", "adresse_signalement_numero_guichet": "9"}	21	16	10	2	22	247	35	2	3	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	0	1	4	5	19	1	\N	1	0	49	242	2	\N	\N	89	67	30	\N	65	53
19962	10	2018-11-09	8	4	t	3	17 days 08:02:43	18	(5.77200700000000033,45.0759320000000017)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Arbres", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "38", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de la république", "adresse_signalement_numero_guichet": "38"}	21	5	5	2	26	248	49	2	2	1	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	0	1	4	5	6	1	\N	1	0	64	363	12	\N	\N	89	67	30	\N	19	53
19963	10	2018-11-09	7	1	f	3	21 days 01:09:47	1	(5.71914400000000001,45.189464000000001)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue alsace lorraine", "adresse_signalement_numero": "15"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	6	\N	1	2	39	125	1	\N	\N	14	67	30	\N	94	53
19964	10	2018-11-09	7	1	f	3	5 days 16:57:59	1	(5.70556199999999958,45.1891999999999996)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue diderot", "adresse_signalement_numero": "3"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	1	5	\N	1	2	11	273	1	\N	\N	11	67	30	\N	94	53
19989	10	2018-11-07	14	1	f	3	13 days 00:14:22	3	(5.67398799999999959,45.2085810000000023)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "adresse_commune": "Sassenage", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Sassenage", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Rond point Jean Prevost", "adresse_signalement_numero": "1"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	9	9	9	9	1	\N	1	3	4	1	7	\N	1	2	5	378	1	\N	\N	11	67	30	\N	75	53
19965	10	2018-11-09	7	4	t	3	13 days 03:20:24	\N	(5.74235499999999988,45.1969470000000015)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de halage", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de halage", "adresse_signalement_numero_guichet": "21"}	21	8	2	1	1	249	44	7	3	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	3	1	\N	0	2	34	364	2	\N	\N	67	67	30	\N	94	53
19966	10	2018-11-08	20	1	f	3	3 days 14:02:50	3	(5.69826899999999981,45.1385000000000005)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "adresse_commune": "Le Pont-de-Claix", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Le Pont-de-Claix", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue des cent vingt toises", "adresse_signalement_numero": "8"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	26	26	26	26	4	0	1	2	3	1	1	\N	1	2	32	365	1	\N	\N	70	67	30	\N	9	53
19967	10	2018-11-08	17	1	f	2	\N	3	(5.68622500000000031,45.2234589999999983)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue lieutenant fiancey", "adresse_signalement_numero": "12"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	1	1	\N	1	2	70	366	1	\N	\N	11	67	30	\N	79	53
19968	10	2018-11-08	15	4	t	3	11 days 16:31:54	18	(5.76818600000000004,45.1631190000000018)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Barriere", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue antoine", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue antoine", "adresse_signalement_numero_guichet": "15"}	21	6	1	2	3	250	25	2	1	2	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	4	5	7	8	\N	3	0	39	367	4	\N	\N	89	67	30	\N	74	53
19969	10	2018-11-08	15	4	t	3	6 days 23:55:52	\N	(5.74607899999999994,45.1528050000000007)	{"suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "route secondaire", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des javaux", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "53", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue des javaux", "adresse_signalement_numero_guichet": "53"}	21	1	3	2	4	159	105	2	2	0	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	1	3	\N	0	0	75	232	3	\N	\N	67	67	30	\N	78	53
19970	10	2018-11-08	14	4	t	2	\N	\N	(5.75065999999999988,45.1856950000000026)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Borne escamotable mécanique", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable mécanique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la halle", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "3", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de la halle", "adresse_signalement_numero_guichet": "3"}	7	9	3	1	3	251	28	2	1	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	\N	\N	10	\N	\N	0	2	11	368	2	\N	\N	67	67	30	\N	74	53
19971	10	2018-11-08	14	4	t	3	6 days 11:17:58	\N	(5.74717400000000023,45.1678309999999996)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue abbé lemire", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue abbé lemire", "adresse_signalement_numero_guichet": "9"}	21	1	1	2	3	64	35	7	1	0	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	1	1	\N	0	0	49	98	8	\N	\N	67	67	30	\N	74	53
19972	10	2018-11-08	14	1	f	3	6 days 17:12:52	1	(5.72237200000000001,45.1768509999999992)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue léo lagrange", "adresse_signalement_numero": "10"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	2	2	2	2	2	0	1	6	6	4	1	\N	1	2	25	56	1	\N	\N	103	67	30	\N	94	53
19974	10	2018-11-08	13	4	t	3	4 days 01:55:32	\N	(5.71964299999999959,45.1819109999999995)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de l'aigle", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de l'aigle", "adresse_signalement_numero_guichet": "9"}	21	1	7	2	1	252	35	7	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	1	1	\N	0	0	49	369	4	\N	\N	67	67	30	\N	94	53
19975	10	2018-11-08	11	1	f	3	00:15:28	3	(5.73508700000000005,45.1706730000000007)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "place charles dullin", "adresse_signalement_numero": "1"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	2	2	2	2	3	0	0	\N	1	6	\N	\N	1	2	5	26	1	\N	\N	67	67	30	\N	94	53
19976	10	2018-11-08	11	4	t	3	14 days 23:38:18	\N	(5.70781600000000022,45.1446129999999997)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jean-pierre timbaud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "25", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jean-pierre timbaud", "adresse_signalement_numero_guichet": "25"}	21	2	2	2	7	107	48	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	2	4	\N	1	0	63	164	8	\N	\N	50	67	30	\N	52	53
19977	10	2018-11-08	10	4	t	3	27 days 04:19:29	20	(5.72666599999999981,45.167189999999998)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des deux mondes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "34", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "allée des deux mondes", "adresse_signalement_numero_guichet": "34"}	21	11	6	2	1	253	106	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	12	3	\N	1	0	101	370	12	\N	\N	50	67	30	\N	94	53
19978	10	2018-11-08	10	4	t	3	13 days 23:21:50	22	(5.73616499999999974,45.1867820000000009)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard jean pain", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard jean pain", "adresse_signalement_numero_guichet": "11"}	21	2	1	1	1	88	7	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	3	\N	1	2	1	133	2	\N	\N	14	67	30	\N	94	53
19979	10	2018-11-08	9	4	t	3	7 days 02:24:35	\N	(5.75785400000000003,45.1801880000000011)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place karl marx", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "place karl marx", "adresse_signalement_numero_guichet": "39"}	21	1	7	2	3	254	5	2	3	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	1	1	\N	0	0	8	371	7	\N	\N	67	67	30	\N	74	53
19980	10	2018-11-08	9	4	t	3	21:52:51	\N	(5.75785400000000003,45.1801880000000011)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place karl marx", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "place karl marx", "adresse_signalement_numero_guichet": "39"}	21	1	7	2	3	254	5	2	3	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	1	3	\N	0	0	8	371	7	\N	\N	67	67	30	\N	74	53
19981	10	2018-11-08	9	4	t	1	\N	\N	(5.69604100000000013,45.2117859999999965)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la gare", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "119", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la gare", "adresse_signalement_numero_guichet": "119"}	0	1	1	1	11	255	107	5	1	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	4	1	1	\N	1	2	148	372	2	\N	\N	11	67	30	\N	35	53
19982	10	2018-11-08	8	4	t	2	\N	\N	(5.67837200000000042,45.0505989999999983)	{"suivi": "Aucun suivi souhaité", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Ralentisseur", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des bouleaux", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée des bouleaux", "adresse_signalement_numero_guichet": "4"}	7	14	2	2	16	256	23	6	1	0	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	16	\N	\N	0	0	38	373	12	\N	\N	67	67	30	\N	76	53
19983	10	2018-11-08	6	4	t	2	\N	\N	(5.70068199999999958,45.1377039999999994)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "route secondaire", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue d'alsace", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue d'alsace", "adresse_signalement_numero_guichet": "3"}	7	1	1	1	18	232	28	2	1	1	1	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	\N	\N	1	\N	\N	1	2	11	339	7	\N	\N	67	67	30	\N	9	53
19984	10	2018-11-07	17	1	f	3	12 days 13:54:41	3	(5.72425400000000018,45.1563939999999988)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "allée des vosges", "adresse_signalement_numero": "4"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	8	4	\N	1	2	38	374	1	\N	\N	50	67	30	\N	52	53
19985	10	2018-11-07	15	1	f	3	18:26:43	3	(5.64855100000000032,45.0326889999999977)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "adresse_commune": "Le Gua", "civilite_usager": "Madame", "guichet_commune": "Guichet Le Gua", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route de champrond", "adresse_signalement_numero": "650"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	15	15	15	15	4	0	0	\N	1	6	\N	\N	1	2	119	96	1	\N	\N	67	67	30	\N	85	53
19986	10	2018-11-07	15	4	t	3	15 days 15:45:14	5	(5.73549400000000009,45.2010050000000021)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "quai jongkind", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "29 BIS", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "quai jongkind", "adresse_signalement_numero_guichet": "29 BIS"}	21	8	14	2	1	257	108	2	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	3	13	\N	0	0	149	375	7	\N	\N	67	67	30	\N	94	53
19987	10	2018-11-07	14	4	t	3	21 days 18:55:18	22	(5.75752199999999981,45.2193159999999992)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "route secondaire", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin freyne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin freyne", "adresse_signalement_numero_guichet": "21"}	21	1	1	2	31	258	44	2	1	1	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	1	1	\N	1	0	34	376	7	\N	\N	14	67	30	\N	16	53
19988	10	2018-11-07	14	1	f	2	\N	3	(5.74294100000000007,45.083829999999999)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "adresse_commune": "Jarrie", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Jarrie", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue de la gare", "adresse_signalement_numero": "20"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	36	36	37	37	4	1	1	\N	\N	6	\N	\N	1	2	6	377	1	\N	\N	67	67	30	\N	99	53
19990	10	2018-11-07	14	1	f	3	11 days 17:44:43	3	(5.8157110000000003,45.1097770000000011)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "adresse_commune": "Vaulnaveys-le-Bas", "civilite_usager": "Madame", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route de preydières", "adresse_signalement_numero": "700"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	29	29	29	29	4	\N	1	2	3	2	8	\N	1	2	141	379	1	\N	\N	70	67	30	\N	55	53
19991	10	2018-11-07	13	4	t	3	7 days 12:07:43	\N	(5.71614999999999984,45.1858659999999972)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue nicolas chorier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue nicolas chorier", "adresse_signalement_numero_guichet": "15"}	21	1	7	2	1	259	25	7	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	1	5	\N	1	0	39	380	12	\N	\N	11	67	30	\N	94	53
19992	10	2018-11-07	13	4	t	1	\N	\N	(5.70268100000000011,45.2104050000000015)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Contact direct", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "avenue général leclerc", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "12"}	0	1	10	3	11	216	52	5	2	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	4	1	1	\N	1	5	70	317	2	\N	\N	11	67	30	\N	35	53
19993	10	2018-11-07	13	1	f	3	6 days 01:38:42	3	(5.73172999999999977,45.1918790000000001)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue bayard", "adresse_signalement_numero": "5"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	3	4	\N	1	2	14	381	1	\N	\N	14	67	30	\N	94	53
19994	10	2018-11-07	12	1	f	2	\N	3	(5.67645999999999962,45.2442199999999985)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue victor hugo", "adresse_signalement_numero": "6"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	1	\N	\N	1	2	24	66	1	\N	\N	67	67	30	\N	79	53
19995	10	2018-11-07	11	4	t	3	7 days 22:09:16	22	(5.76838300000000004,45.2190439999999967)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Barriere", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin saint-bruno", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "41", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "chemin saint-bruno", "adresse_signalement_numero_guichet": "41"}	21	6	13	1	31	260	51	2	1	1	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	7	1	\N	1	2	68	382	4	\N	\N	14	67	30	\N	16	53
19996	10	2018-11-07	10	4	t	3	7 days 13:42:15	\N	(5.72893299999999961,45.1882510000000011)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "parking", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place vaucanson", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "place vaucanson", "adresse_signalement_numero_guichet": "1"}	21	15	9	1	1	11	6	4	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	8	6	11	15	\N	1	2	5	17	4	\N	\N	103	67	30	\N	94	53
19997	10	2018-11-07	10	4	t	3	14 days 01:47:33	19	(5.66669999999999963,45.1319799999999987)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Contact direct", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Marquage", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "chemin de l'abbé", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de l'abbé", "adresse_signalement_numero_guichet": "1"}	21	4	2	3	15	261	6	2	2	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	5	1	\N	1	5	5	383	2	\N	\N	70	67	30	\N	80	53
19998	10	2018-11-07	10	4	t	3	6 days 04:12:29	\N	(5.72305799999999998,45.1853380000000016)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue lazare carnot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue lazare carnot", "adresse_signalement_numero_guichet": "1"}	21	7	3	2	1	262	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	6	6	9	7	\N	1	0	5	384	4	\N	\N	103	67	30	\N	94	53
19999	10	2018-11-07	9	4	t	3	16 days 03:50:21	20	(5.71784800000000004,45.1735120000000023)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des alliés", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "117", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des alliés", "adresse_signalement_numero_guichet": "117"}	21	1	7	1	1	115	109	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	1	1	\N	1	2	117	184	2	\N	\N	50	67	30	\N	94	53
20000	10	2018-11-07	7	4	t	3	1 day 07:03:09	3	(5.67824599999999968,45.2274979999999971)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la vence", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue de la vence", "adresse_signalement_numero_guichet": "2"}	21	3	16	1	20	263	4	7	2	1	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	6	6	4	1	\N	1	2	7	385	2	\N	\N	103	67	30	\N	79	53
20001	10	2018-11-07	3	1	f	3	1 day 11:27:07	1	(5.73064000000000018,45.1773820000000015)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue marcel peretto", "adresse_signalement_numero": "38"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	3	8	\N	1	2	64	148	1	\N	\N	50	67	30	\N	94	53
20002	10	2018-11-07	3	1	f	3	1 day 11:51:43	1	(5.73031399999999991,45.1770399999999981)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue docteur bordier", "adresse_signalement_numero": "3"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	7	4	\N	1	2	11	206	1	\N	\N	50	67	30	\N	94	53
20003	10	2018-11-06	16	4	t	3	5 days 20:10:53	\N	(5.75692700000000013,45.067504999999997)	{"suivi": "Par mail", "saisie": "mairie.ndmesage@wanadoo.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Potelet", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de la commanderie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "551", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "route de la commanderie", "adresse_signalement_numero_guichet": "551"}	21	8	14	1	12	156	110	2	2	1	\N	\N	\N	\N	\N	\N	\N	19	19	19	19	4	\N	1	2	3	3	11	\N	1	2	150	229	13	\N	\N	70	67	30	\N	93	53
20004	10	2018-11-06	15	4	t	3	20 days 21:50:04	\N	(5.78641700000000014,45.1114180000000005)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Signalisation Verticale", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place de l'église", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "place de l'église", "adresse_signalement_numero_guichet": "1"}	21	2	3	2	5	264	6	2	2	0	1	\N	\N	\N	\N	\N	\N	8	8	8	8	2	1	1	2	\N	2	1	\N	0	0	5	386	7	\N	\N	67	67	30	\N	97	53
20020	10	2018-11-06	8	1	f	3	00:51:42	1	(5.70729199999999981,45.1918599999999984)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue félix esclangon", "adresse_signalement_numero": "20"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	0	0	\N	1	6	\N	\N	1	2	6	272	1	\N	\N	67	67	30	\N	94	53
20005	10	2018-11-06	15	4	t	3	1 day 22:44:26	\N	(5.71443399999999979,45.1842910000000018)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de paris", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de paris", "adresse_signalement_numero_guichet": "18"}	21	1	7	2	1	265	84	2	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	1	5	\N	0	0	118	387	7	\N	\N	67	67	30	\N	94	53
20006	10	2018-11-06	15	5	t	3	18 days 23:48:56	\N	(5.77517499999999995,45.1405409999999989)	{"suivi": "Aucun suivi souhaité", "saisie": "johanna.noto@lametro.fr", "origine": "Agent terrain", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_terrain": "Grille/Trappon", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_terrain": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_terrain": "voirie", "type_intervention_gru": "Non intervention", "adresse_signalement_voie": "Chemin cardinal le camus", "adresse_signalement_numero": "14", "motif_intervention_terrain": "A reboucher"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	8	8	8	8	2	1	1	1	\N	12	1	\N	0	4	66	388	12	\N	\N	67	67	30	\N	97	53
20007	10	2018-11-06	13	4	t	3	1 day 23:30:08	\N	(5.71803699999999981,45.1381879999999995)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "4"}	21	2	6	2	7	39	23	2	1	0	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	2	4	\N	0	0	38	65	7	\N	\N	67	67	30	\N	52	53
20008	10	2018-11-06	13	4	t	3	8 days 19:58:34	22	(5.7607879999999998,45.186827000000001)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Marquage", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des glairons", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des glairons", "adresse_signalement_numero_guichet": "11"}	21	4	2	1	3	105	7	5	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	5	3	\N	1	2	1	161	4	\N	\N	14	67	30	\N	74	53
20009	10	2018-11-06	13	4	t	2	\N	\N	(5.7161780000000002,45.2029580000000024)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place du village", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place du village", "adresse_signalement_numero_guichet": "4"}	7	2	2	2	11	266	23	2	2	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	4	2	1	\N	1	0	38	389	2	\N	\N	11	67	30	\N	35	53
20010	10	2018-11-06	11	4	t	3	1 day 03:56:45	6	(5.72996200000000044,45.1458769999999987)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue paul eluard", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "19 A", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue paul eluard", "adresse_signalement_numero_guichet": "19 A"}	21	16	5	2	7	43	111	2	1	0	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	19	1	\N	0	0	151	69	8	\N	\N	67	67	30	\N	52	53
20011	10	2018-11-06	10	4	t	1	\N	\N	(5.68436200000000014,45.1956679999999977)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "route secondaire", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "impasse des primevères", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse des primevères", "adresse_signalement_numero_guichet": "7"}	0	1	7	1	2	267	57	2	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	1	1	\N	1	2	30	390	4	\N	\N	11	67	30	\N	23	53
20012	10	2018-11-06	10	4	t	2	\N	\N	(5.68480100000000022,45.1251239999999996)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Végétation", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "Caniveau", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du drac", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "46", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue du drac", "adresse_signalement_numero_guichet": "46"}	7	16	10	2	15	111	2	1	3	0	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	\N	\N	19	\N	\N	0	0	4	180	7	\N	\N	67	67	30	\N	80	53
20013	10	2018-11-06	9	4	t	3	10 days 01:56:08	\N	(5.71300899999999956,45.1845750000000024)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Pavé", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de boston", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de boston", "adresse_signalement_numero_guichet": "4"}	21	18	1	1	1	268	23	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	8	6	8	13	\N	1	2	38	391	7	\N	\N	103	67	30	\N	94	53
20014	10	2018-11-06	10	4	t	2	\N	\N	(5.70334699999999994,45.2048449999999988)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arbres", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des berges", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des berges", "adresse_signalement_numero_guichet": "19"}	7	5	2	1	1	269	68	5	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	6	\N	\N	1	2	92	392	4	\N	\N	67	67	30	\N	94	53
20015	10	2018-11-06	9	1	f	3	19 days 23:05:54	3	(5.71841299999999997,45.1853529999999992)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante UEC", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "71"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	\N	1	8	6	3	4	\N	1	2	125	12	1	\N	\N	103	67	30	\N	94	53
20016	10	2018-11-06	9	1	f	3	03:53:47	1	(5.67189299999999985,45.1203259999999986)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix", "civilite_usager": "Madame", "guichet_commune": "Guichet Claix", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Rue Beyle Stendhal", "adresse_signalement_numero": "2 "}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	2	1	\N	1	2	96	393	1	\N	\N	70	67	30	\N	80	53
20017	10	2018-11-06	9	4	t	3	1 day 22:23:17	19	(5.65837199999999996,45.0794349999999966)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "route secondaire", "adresse_commune": "Saint-Paul-de-Varces", "guichet_commune": "Guichet Saint-Paul-de-Varces", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du rocher de la bourgeoise", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "818", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du rocher de la bourgeoise", "adresse_signalement_numero_guichet": "818"}	21	1	7	2	33	229	99	2	1	1	0	\N	\N	\N	\N	\N	\N	14	14	14	14	4	0	1	2	3	1	1	\N	1	0	139	335	7	\N	\N	70	67	30	\N	68	53
20018	10	2018-11-06	9	4	t	2	\N	\N	(5.71667300000000012,45.2009019999999992)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée de la casamaures", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "110", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée de la casamaures", "adresse_signalement_numero_guichet": "110"}	7	2	2	2	11	178	71	5	3	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	2	\N	\N	1	0	97	256	8	\N	\N	67	67	30	\N	35	53
20019	10	2018-11-06	8	1	f	3	2 days 05:18:18	1	(5.71115100000000009,45.1986479999999986)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue Henri Tarzé", "adresse_signalement_numero": "SANS"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	19	2	\N	1	2	152	394	1	\N	\N	11	67	30	\N	94	53
20021	10	2018-11-06	7	4	t	3	2 days 05:55:01	\N	(5.79446499999999975,45.2234690000000015)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Feux tricolores", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue des 7 laux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue des 7 laux", "adresse_signalement_numero_guichet": "7"}	21	3	16	2	22	270	57	2	2	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	\N	1	6	6	4	7	\N	1	0	30	395	12	\N	\N	103	67	30	\N	65	53
20022	10	2018-11-06	8	4	t	2	\N	17	(5.64605400000000035,45.2139310000000023)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Ralentisseur", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de villard de lans", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "315", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de villard de lans", "adresse_signalement_numero_guichet": "315"}	7	14	2	1	6	271	112	2	3	1	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	\N	\N	16	\N	\N	1	2	153	396	2	\N	\N	67	67	30	\N	75	53
20023	10	2018-11-06	7	1	f	3	20 days 08:13:56	1	(5.68409000000000031,45.1958899999999986)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Madame", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "impasse des primevères", "adresse_signalement_numero": "15"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	11	11	\N	1	2	39	390	1	\N	\N	11	67	30	\N	23	53
20024	10	2018-11-06	6	1	f	1	\N	1	(5.68346700000000027,45.1961030000000008)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "impasse des primevères", "adresse_signalement_numero": "23"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	1	1	\N	1	2	35	390	1	\N	\N	11	67	30	\N	23	53
20025	10	2018-11-06	6	1	f	3	2 days 02:54:34	1	(5.75163600000000041,45.1895060000000015)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "rue des taillées", "adresse_signalement_numero": "115"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	5	3	\N	0	2	154	397	1	\N	\N	67	67	30	\N	74	53
20026	10	2018-11-06	6	1	f	3	2 days 07:19:47	1	(5.75103100000000023,45.1846559999999968)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue ambroise croizat", "adresse_signalement_numero": "96"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	4	4	4	4	3	\N	1	6	6	4	7	\N	1	2	155	8	1	\N	\N	103	67	30	\N	74	53
20027	10	2018-11-05	16	1	f	3	17 days 20:46:59	1	(5.74697100000000027,45.1582130000000035)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens", "civilite_usager": "Madame", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Chemin du Pré Batard", "adresse_signalement_numero": "1"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	1	1	\N	1	2	5	398	1	\N	\N	50	67	30	\N	78	53
20028	10	2018-11-05	15	4	t	2	\N	\N	(5.77843800000000041,45.2591139999999967)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "route principale", "adresse_commune": "Le Sappey-en-Chartreuse", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de la charmette", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5427", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "route de la charmette", "adresse_signalement_numero_guichet": "5427"}	7	25	16	1	35	272	113	2	3	1	1	\N	\N	\N	\N	\N	\N	13	13	13	13	3	1	1	\N	\N	25	\N	\N	1	2	156	399	4	\N	\N	67	67	30	\N	39	53
20050	10	2018-11-03	7	1	f	2	\N	3	(5.67079399999999989,45.1193760000000026)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Claix", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue jean moulin", "adresse_signalement_numero": "22"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	23	23	23	23	4	1	1	\N	\N	25	\N	\N	1	2	20	410	1	\N	\N	67	67	30	\N	80	53
20029	10	2018-11-05	15	4	t	1	\N	1	(5.71678300000000039,45.1840949999999992)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "impasse louis vallier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3 BIS", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "impasse louis vallier", "adresse_signalement_numero_guichet": "3 BIS"}	0	1	1	1	1	273	92	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	3	4	1	1	\N	1	2	130	400	4	\N	\N	11	67	30	\N	94	53
20030	10	2018-11-05	14	1	f	3	2 days 23:49:34	1	(5.709117,45.1785330000000016)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue des champs élysées", "adresse_signalement_numero": "11"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	1	5	\N	1	2	1	401	1	\N	\N	11	67	30	\N	94	53
20031	10	2018-11-05	14	4	t	2	\N	\N	(5.69596699999999956,45.2152180000000001)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue général leclerc", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "86", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "86"}	7	1	1	2	11	216	114	2	1	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	4	1	1	\N	1	0	157	317	8	\N	\N	11	67	30	\N	35	53
20032	10	2018-11-05	14	4	t	3	9 days 18:42:50	22	(5.72371500000000033,45.1888580000000033)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place victor hugo", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place victor hugo", "adresse_signalement_numero_guichet": "8"}	21	4	6	2	1	69	24	2	5	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	1	\N	1	0	32	104	8	\N	\N	14	67	30	\N	94	53
20033	10	2018-11-05	13	4	t	3	7 days 00:31:11	\N	(5.77282299999999982,45.0825109999999967)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "route secondaire", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des mattons", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "218", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "chemin des mattons", "adresse_signalement_numero_guichet": "218"}	21	1	3	2	26	274	115	2	3	1	0	\N	\N	\N	\N	\N	\N	6	6	6	6	4	\N	1	2	3	1	5	\N	1	0	158	402	8	\N	\N	70	67	30	\N	19	53
20034	10	2018-11-05	11	4	t	3	27 days 22:12:24	3	(5.68975700000000018,45.182386000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Arbres", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean jacques rousseau", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "6 BIS", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue jean jacques rousseau", "adresse_signalement_numero_guichet": "6 BIS"}	21	5	5	1	13	275	116	2	1	0	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	4	\N	6	1	\N	0	2	159	403	7	\N	\N	67	67	30	\N	31	53
20035	10	2018-11-05	11	4	t	3	9 days 22:05:01	22	(5.73746400000000012,45.1695959999999985)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue le nôtre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue le nôtre", "adresse_signalement_numero_guichet": "10"}	21	4	2	1	1	276	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	1	\N	1	2	25	404	7	\N	\N	14	67	30	\N	94	53
20036	10	2018-11-05	11	4	t	3	10 days 01:40:47	\N	(5.73746400000000012,45.1695959999999985)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue le nôtre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue le nôtre", "adresse_signalement_numero_guichet": "10"}	21	1	7	1	1	276	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	1	5	\N	1	2	25	404	7	\N	\N	14	67	30	\N	94	53
20037	10	2018-11-05	10	1	f	2	\N	3	(5.73345400000000005,45.1824790000000007)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue général durand", "adresse_signalement_numero": "6"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	25	\N	\N	1	2	24	33	1	\N	\N	67	67	30	\N	94	53
20038	10	2018-11-05	10	4	t	3	1 day 02:43:26	\N	(5.69715099999999985,45.1814499999999981)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Grille/Trappon", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "63", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "63"}	21	11	3	2	13	39	117	2	1	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	\N	1	3	4	12	10	\N	1	0	160	65	8	\N	\N	11	67	30	\N	31	53
20039	10	2018-11-05	10	4	t	3	15 days 01:09:16	\N	(5.67445299999999975,45.0519040000000004)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "route secondaire", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard de la résistance", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "boulevard de la résistance", "adresse_signalement_numero_guichet": "10"}	21	1	7	2	16	130	19	2	3	0	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	\N	1	5	\N	0	0	25	200	7	\N	\N	67	67	30	\N	76	53
20040	10	2018-11-05	10	4	t	2	\N	\N	(5.67465499999999956,45.2232660000000024)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "route principale", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de l'île brune", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "26", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de l'île brune", "adresse_signalement_numero_guichet": "26"}	7	25	3	2	20	147	29	2	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	25	\N	\N	1	0	41	216	8	\N	\N	67	67	30	\N	79	53
20041	10	2018-11-05	10	4	t	2	\N	\N	(5.77517499999999995,45.1405409999999989)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "route principale", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin cardinal le camus", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin cardinal le camus", "adresse_signalement_numero_guichet": "14"}	7	25	1	2	5	277	67	2	1	1	1	\N	\N	\N	\N	\N	\N	8	8	8	8	2	1	1	\N	\N	25	\N	\N	1	0	66	405	2	\N	\N	67	67	30	\N	97	53
20042	10	2018-11-05	10	4	t	3	05:35:41	19	(5.70371399999999973,45.0223370000000003)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "type_guichet": "Ralentisseur", "adresse_commune": "Saint-Georges-de-Commiers", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Georges-de-Commiers (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du connex", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du connex", "adresse_signalement_numero_guichet": "6"}	21	14	2	1	21	278	18	2	3	1	0	\N	\N	\N	\N	\N	\N	28	28	28	28	4	0	1	2	3	16	1	\N	1	2	24	406	7	\N	\N	70	67	30	\N	87	53
20132	10	2018-10-25	10	1	f	2	\N	3	(5.71725300000000036,45.1842809999999986)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue de vizille", "adresse_signalement_numero": "3"}	6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	3	1	\N	1	2	11	18	1	\N	\N	11	67	30	\N	94	53
20043	10	2018-11-05	9	4	t	3	20 days 04:01:21	\N	(5.73449399999999976,45.1813980000000015)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue jean perrot", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue jean perrot", "adresse_signalement_numero_guichet": "10"}	21	8	2	1	1	164	19	2	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	3	1	\N	0	2	25	239	7	\N	\N	67	67	30	\N	94	53
20044	10	2018-11-05	8	4	t	3	17 days 01:01:29	22	(5.75604899999999997,45.2433499999999995)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "route secondaire", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du bret", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du bret", "adresse_signalement_numero_guichet": "1"}	21	1	7	2	31	279	6	2	1	1	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	1	3	\N	1	0	5	407	7	\N	\N	14	67	30	\N	16	53
20045	10	2018-11-05	8	4	t	1	\N	\N	(5.67607199999999956,45.2347579999999994)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la gare", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue de la gare", "adresse_signalement_numero_guichet": "1"}	0	15	9	2	20	255	6	2	3	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	11	1	\N	1	0	5	372	8	\N	\N	11	67	30	\N	79	53
20046	10	2018-11-05	8	4	t	3	04:39:58	3	(5.6812339999999999,45.1215369999999965)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Contact direct", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Signalisation Verticale", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "avenue de belledonne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1 D", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de belledonne", "adresse_signalement_numero_guichet": "1 D"}	21	2	2	3	15	81	118	2	1	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	2	1	\N	1	5	161	120	2	\N	\N	70	67	30	\N	80	53
20047	10	2018-11-05	8	4	t	3	21 days 00:37:49	\N	(5.74671299999999974,45.1809190000000029)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Déplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue washington", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "avenue washington", "adresse_signalement_numero_guichet": "15"}	21	8	9	2	1	79	25	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	3	16	\N	1	0	39	117	8	\N	\N	14	67	30	\N	94	53
20048	10	2018-11-05	7	4	t	3	15 days 07:14:02	\N	(5.71505500000000044,45.1912749999999974)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place de la gare", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "place de la gare", "adresse_signalement_numero_guichet": "1"}	21	20	14	1	1	280	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	18	11	\N	1	2	5	408	7	\N	\N	11	67	30	\N	94	53
20049	10	2018-11-05	6	4	t	2	\N	\N	(5.76647999999999961,45.2188549999999978)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Maconnerie", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de malanot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de malanot", "adresse_signalement_numero_guichet": "10"}	7	19	1	1	31	281	19	2	2	1	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	1	1	5	7	21	1	\N	1	2	25	409	7	\N	\N	14	67	30	\N	16	53
20051	10	2018-11-01	17	1	f	3	4 days 20:35:54	3	(5.72439199999999992,45.1833910000000003)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue lazare carnot", "adresse_signalement_numero": "21"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	\N	1	6	6	9	7	\N	1	2	34	384	1	\N	\N	103	67	30	\N	94	53
20052	10	2018-11-01	10	1	f	3	4 days 01:23:23	3	(5.71178499999999989,45.1972200000000015)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Plaque de rue", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue henri tarze", "adresse_signalement_numero": "4"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	0	0	\N	1	24	\N	\N	1	2	38	287	1	\N	\N	67	67	30	\N	94	53
20053	10	2018-10-31	15	4	t	3	34 days 23:08:20	20	(5.73066600000000026,45.1614259999999987)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue maurice dodero", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue maurice dodero", "adresse_signalement_numero_guichet": "1"}	21	15	2	2	1	3	6	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	11	1	\N	1	0	5	6	7	\N	\N	50	67	30	\N	94	53
20054	10	2018-10-31	15	4	t	3	22 days 21:25:10	20	(5.7326410000000001,45.1626400000000032)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "galerie de l'arlequin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "150", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "galerie de l'arlequin", "adresse_signalement_numero_guichet": "150"}	21	6	13	2	1	223	119	8	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	7	1	\N	1	0	162	326	7	\N	\N	50	67	30	\N	94	53
20055	10	2018-10-31	14	1	f	2	\N	3	(5.69125700000000023,45.1173169999999999)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "adresse_commune": "Claix", "civilite_usager": "Madame", "guichet_commune": "Guichet Claix", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Non", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "rue lesdiguières", "adresse_signalement_numero": "3"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	1	\N	\N	\N	\N	23	23	23	23	4	1	1	\N	\N	25	\N	\N	0	2	11	411	1	\N	\N	67	67	30	\N	80	53
20056	10	2018-10-31	14	4	t	3	15 days 17:18:50	18	(5.7893169999999996,45.2281049999999993)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Sentiers/Chemins", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Sentiers/Chemins", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la chicane", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "chemin de la chicane", "adresse_signalement_numero_guichet": "1"}	21	26	3	2	22	282	6	2	1	1	0	\N	\N	\N	\N	\N	\N	16	16	16	16	3	0	1	4	5	26	1	\N	1	0	5	412	7	\N	\N	89	67	30	\N	65	53
20057	10	2018-10-31	13	4	t	1	\N	\N	(5.69848999999999961,45.1922970000000035)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Marquage", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue gabriel peri", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "36", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue gabriel peri", "adresse_signalement_numero_guichet": "36"}	0	4	2	2	2	74	120	6	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	5	1	\N	1	0	51	112	7	\N	\N	11	67	30	\N	23	53
20058	10	2018-10-31	13	4	t	2	\N	\N	(5.69848999999999961,45.1922970000000035)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue gabriel peri", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "36", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue gabriel peri", "adresse_signalement_numero_guichet": "36"}	7	15	14	2	2	74	120	2	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	11	1	\N	1	0	51	112	7	\N	\N	11	67	30	\N	23	53
20059	10	2018-10-31	13	4	t	3	22 days 23:40:52	20	(5.7186849999999998,45.1384550000000004)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Marquage", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "10"}	21	4	2	2	7	39	19	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	5	1	\N	1	0	25	65	12	\N	\N	50	67	30	\N	52	53
20060	10	2018-10-31	12	4	t	2	\N	\N	(5.77043700000000026,45.1778580000000005)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route principale", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue joliot curie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "rue joliot curie", "adresse_signalement_numero_guichet": "21"}	7	25	8	2	3	283	44	2	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	7	25	6	\N	1	0	34	413	12	\N	\N	14	67	30	\N	74	53
20061	10	2018-10-31	12	4	t	3	21 days 21:02:04	22	(5.74387899999999973,45.1863850000000014)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard clémenceau", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "1"}	21	1	7	1	1	151	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	1	3	\N	1	2	5	224	7	\N	\N	14	67	30	\N	94	53
20062	10	2018-10-31	9	1	f	3	15 days 01:27:53	5	(5.74039799999999989,45.1842090000000027)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Boulevard Clémenceau", "adresse_signalement_numero": "29 et 31"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	19	3	\N	1	2	163	414	1	\N	\N	14	67	30	\N	94	53
20063	10	2018-10-31	8	4	t	2	\N	\N	(5.71623699999999957,45.2018249999999995)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Marquage", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue vassieux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue vassieux", "adresse_signalement_numero_guichet": "19"}	6	4	6	2	11	284	68	2	5	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	4	5	1	\N	1	0	92	415	7	\N	\N	11	67	30	\N	35	53
20064	10	2018-10-31	6	4	t	2	\N	\N	(5.66187600000000035,45.1109750000000034)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "route secondaire", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin d'allières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin d'allières", "adresse_signalement_numero_guichet": "1"}	7	1	10	1	15	285	6	2	3	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	\N	\N	1	\N	\N	1	2	5	299	7	\N	\N	67	67	30	\N	80	53
20065	10	2018-10-30	15	4	t	3	8 days 16:36:27	\N	(5.75118599999999969,45.1473220000000026)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Grille/Trappon", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place de verdun", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "place de verdun", "adresse_signalement_numero_guichet": "1"}	21	11	12	2	4	286	6	2	2	0	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	12	13	\N	0	0	5	416	7	\N	\N	67	67	30	\N	78	53
20066	10	2018-10-30	15	4	t	2	\N	\N	(5.71115200000000023,45.1898929999999979)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue d'alembert", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue d'alembert", "adresse_signalement_numero_guichet": "16"}	7	20	14	2	1	83	14	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	18	1	\N	1	0	18	123	8	\N	\N	11	67	30	\N	94	53
20067	10	2018-10-30	15	4	t	2	\N	\N	(5.67950100000000013,45.1536329999999992)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "route principale", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des fenouillères", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des fenouillères", "adresse_signalement_numero_guichet": "2"}	7	25	7	2	23	104	4	2	1	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	25	\N	\N	1	0	7	160	7	\N	\N	67	67	30	\N	45	53
20068	10	2018-10-30	15	4	t	3	5 days 23:34:05	\N	(5.71153699999999986,45.1500869999999992)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue paul heroult", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue paul heroult", "adresse_signalement_numero_guichet": "10"}	21	8	13	2	7	143	19	5	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	3	13	\N	0	0	25	212	7	\N	\N	67	67	30	\N	52	53
20069	10	2018-10-30	14	4	t	3	15 days 09:42:16	\N	(5.74035600000000024,45.1741249999999965)	{"suivi": "Aucun suivi souhaité", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du chapitre", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "31", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "chemin du chapitre", "adresse_signalement_numero_guichet": "31"}	21	15	9	2	1	287	121	5	2	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	11	\N	\N	0	0	80	417	12	\N	\N	67	67	30	\N	94	53
20070	10	2018-10-30	13	4	t	3	15 days 20:44:22	22	(5.7473869999999998,45.1856399999999994)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Ralentisseur", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue ambroise croizat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue ambroise croizat", "adresse_signalement_numero_guichet": "12"}	21	14	1	2	3	5	52	2	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	16	1	\N	1	0	70	8	12	\N	\N	14	67	30	\N	74	53
20071	10	2018-10-30	13	4	t	3	21:29:15	\N	(5.69419499999999967,45.2172690000000017)	{"suivi": "Aucun suivi souhaité", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du 26 mai 1944", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "64", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du 26 mai 1944", "adresse_signalement_numero_guichet": "64"}	21	1	7	2	11	288	122	2	2	0	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	\N	1	1	\N	0	0	164	418	12	\N	\N	67	67	30	\N	35	53
20072	10	2018-10-30	12	1	f	2	\N	5	(5.71874699999999958,45.1893600000000006)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "1"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	4	\N	\N	1	2	5	112	1	\N	\N	67	67	30	\N	94	53
20081	10	2018-10-30	7	1	f	3	16 days 01:16:20	6	(5.75811899999999977,45.2084279999999978)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Corenc", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Avenue du Grésivaudan", "adresse_signalement_numero": "66"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	1	1	\N	1	2	22	426	1	\N	\N	14	67	30	\N	16	53
20073	10	2018-10-30	11	4	t	2	\N	\N	(5.72305799999999998,45.1853380000000016)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route principale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue lazare carnot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue lazare carnot", "adresse_signalement_numero_guichet": "1"}	7	25	6	2	1	262	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	25	\N	\N	1	0	5	384	12	\N	\N	67	67	30	\N	94	53
20074	10	2018-10-30	11	1	f	3	15 days 22:12:12	3	(5.75037399999999987,45.169355000000003)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue de la mogne", "adresse_signalement_numero": "70"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	3	1	\N	1	2	165	419	1	\N	\N	14	67	30	\N	74	53
20075	10	2018-10-30	10	1	f	2	\N	5	(5.70422700000000038,45.0298599999999993)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "adresse_commune": "Saint-Georges-de-Commiers", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Montée des Fraisses", "adresse_signalement_numero": "16"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	28	28	28	28	4	1	1	\N	\N	21	\N	\N	1	2	18	420	1	\N	\N	67	67	30	\N	87	53
20076	10	2018-10-30	9	1	f	3	24 days 03:17:27	5	(5.73622799999999966,45.1746570000000034)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue Paul Doumer", "adresse_signalement_numero": "14"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	0	1	1	2	7	1	\N	1	2	66	421	1	\N	\N	50	67	30	\N	94	53
20077	10	2018-10-30	9	4	t	3	6 days 22:06:11	\N	(5.71599599999999963,45.1555159999999987)	{"suivi": "Aucun suivi souhaité", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Barriere", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée du vivarais", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "allée du vivarais", "adresse_signalement_numero_guichet": "2"}	21	6	6	2	7	289	4	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	7	1	\N	0	0	7	422	12	\N	\N	67	67	30	\N	52	53
20078	10	2018-10-30	8	4	t	3	6 days 07:13:02	\N	(5.72252999999999989,45.1887019999999993)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue thiers", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue thiers", "adresse_signalement_numero_guichet": "1"}	21	2	6	1	1	290	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	4	\N	1	2	5	423	7	\N	\N	14	67	30	\N	94	53
20079	10	2018-10-30	15	4	t	3	16 days 17:36:09	5	(5.74870699999999957,45.1492620000000002)	{"suivi": "Aucun suivi souhaité", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Potelet", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue d'échirolles", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "6", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue d'échirolles", "adresse_signalement_numero_guichet": "6"}	21	8	13	1	4	291	18	2	2	0	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	1	3	1	\N	0	2	24	424	5	\N	\N	67	67	30	\N	78	53
20080	10	2018-10-30	7	4	t	3	24 days 05:20:10	20	(5.6996140000000004,45.1493499999999983)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "route secondaire", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue geo charles", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue geo charles", "adresse_signalement_numero_guichet": "1"}	21	1	1	1	7	292	6	2	3	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	1	1	\N	1	2	5	425	8	\N	\N	50	67	30	\N	52	53
20082	10	2018-10-30	7	4	t	3	16 days 01:28:29	22	(5.74590800000000002,45.1670930000000013)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue marcel cachin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue marcel cachin", "adresse_signalement_numero_guichet": "11"}	21	3	2	1	3	293	7	2	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	4	6	\N	1	2	1	427	8	\N	\N	14	67	30	\N	74	53
20083	10	2018-10-30	7	4	t	3	13 days 04:52:07	\N	(5.64529600000000009,45.0226789999999966)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Caniveau béton", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des jardins", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des jardins", "adresse_signalement_numero_guichet": "1"}	21	21	1	1	10	294	6	2	2	1	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	\N	1	2	3	23	7	\N	1	2	5	428	8	\N	\N	70	67	30	\N	85	53
20084	10	2018-10-30	7	4	t	3	06:11:20	5	(5.72377599999999997,45.1843369999999993)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "Guichet", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "type_adresse_guichet": "voirie", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue berthe de boissieux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue berthe de boissieux", "adresse_signalement_numero_guichet": "10"}	21	7	16	2	1	295	19	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	0	\N	1	9	\N	\N	1	0	25	429	7	\N	\N	67	67	30	\N	94	53
20085	10	2018-10-30	7	4	t	3	13 days 04:54:40	\N	(5.64529600000000009,45.0226789999999966)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Caniveau béton", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des jardins", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des jardins", "adresse_signalement_numero_guichet": "1"}	21	21	1	1	10	294	6	2	2	1	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	\N	1	2	3	23	7	\N	1	2	5	428	8	\N	\N	70	67	30	\N	85	53
20086	10	2018-10-30	7	4	t	3	13 days 04:58:42	\N	(5.68766600000000011,45.0865769999999983)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Caniveau béton", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de la digue", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la digue", "adresse_signalement_numero_guichet": "1"}	21	21	1	1	28	191	6	2	2	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	\N	1	2	3	23	7	\N	1	2	5	278	8	\N	\N	70	67	30	\N	77	53
20087	10	2018-10-29	19	1	f	3	21 days 15:42:26	6	(5.67419999999999991,45.0607550000000003)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif", "civilite_usager": "Madame", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue marcel paul", "adresse_signalement_numero": "20"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	24	24	24	24	4	\N	1	2	3	1	5	\N	1	2	6	430	1	\N	\N	70	67	30	\N	76	53
20088	10	2018-10-29	14	4	t	2	\N	\N	(5.69120000000000026,45.1801329999999979)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Grille/Trappon", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de pacalaire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de pacalaire", "adresse_signalement_numero_guichet": "12"}	6	11	1	1	13	296	52	2	1	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	12	1	\N	1	2	70	431	7	\N	\N	11	67	30	\N	31	53
20089	10	2018-10-29	13	1	f	3	8 days 18:01:10	5	(5.63209800000000005,45.0639839999999978)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "adresse_commune": "Saint-Paul-de-Varces", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Paul-de-Varces", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "charrière chaude", "adresse_signalement_numero": "1291"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	14	14	14	14	4	0	1	2	3	12	1	\N	1	2	166	312	1	\N	\N	70	67	30	\N	68	53
20090	10	2018-10-29	13	4	t	2	\N	\N	(5.71799999999999997,45.1550200000000004)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "route principale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée du limousin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "17", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "allée du limousin", "adresse_signalement_numero_guichet": "17"}	7	25	6	2	7	297	10	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	\N	\N	25	\N	\N	1	0	13	432	12	\N	\N	67	67	30	\N	52	53
20091	10	2018-10-29	12	4	t	1	\N	\N	(5.66877500000000012,45.2437359999999984)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Maconnerie", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la chartreuse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la chartreuse", "adresse_signalement_numero_guichet": "1"}	0	19	1	1	20	170	6	2	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	21	1	\N	1	2	5	247	7	\N	\N	11	67	30	\N	79	53
20092	10	2018-10-29	12	1	f	2	\N	5	(5.63417800000000035,45.0662420000000026)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "adresse_commune": "Saint-Paul-de-Varces", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Paul-de-Varces", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "chemin des cotes bernard", "adresse_signalement_numero": "57"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	14	14	14	14	4	1	1	\N	\N	21	\N	\N	1	2	167	433	1	\N	\N	67	67	30	\N	68	53
20093	10	2018-10-29	12	4	t	3	23 days 21:23:14	22	(5.73680099999999982,45.1697610000000012)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Bordure", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue malherbe", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue malherbe", "adresse_signalement_numero_guichet": "15"}	21	13	1	1	1	206	25	6	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	15	6	\N	1	2	39	296	7	\N	\N	14	67	30	\N	94	53
20094	10	2018-10-29	12	4	t	1	\N	\N	(5.68368200000000012,45.2347820000000027)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Bordure", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de visancourt", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de visancourt", "adresse_signalement_numero_guichet": "15"}	0	13	1	2	20	298	25	7	5	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	15	1	\N	1	0	39	434	7	\N	\N	11	67	30	\N	79	53
20095	10	2018-10-29	12	4	t	3	7 days 22:51:31	\N	(5.70648800000000023,45.1878999999999991)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue denis papin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue denis papin", "adresse_signalement_numero_guichet": "11"}	21	1	7	2	1	299	7	2	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	1	5	\N	0	0	1	435	7	\N	\N	67	67	30	\N	94	53
20096	10	2018-10-29	11	4	t	3	6 days 23:46:33	\N	(5.72007900000000014,45.1895209999999992)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue alsace lorraine", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "24", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue alsace lorraine", "adresse_signalement_numero_guichet": "24"}	21	11	1	2	1	201	33	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	12	1	\N	0	0	44	125	8	\N	\N	67	67	30	\N	94	53
20097	10	2018-10-29	10	5	t	3	1 day 00:06:46	\N	(5.73345400000000005,45.1824790000000007)	{"suivi": "Aucun suivi souhaité", "saisie": "johanna.noto@lametro.fr", "origine": "Agent terrain", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_terrain": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_terrain": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_terrain": "trottoir", "type_intervention_gru": "Transfert", "adresse_signalement_voie": "rue général durand", "adresse_signalement_numero": "6", "motif_intervention_terrain": "A reboucher"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	2	1	2	1	2	2	2	2	2	1	1	1	\N	1	3	\N	0	4	24	33	12	\N	\N	67	67	30	\N	94	53
20098	10	2018-10-30	9	4	t	3	7 days 22:06:26	\N	(5.73345400000000005,45.1824790000000007)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue général durand", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue général durand", "adresse_signalement_numero_guichet": "6"}	21	1	7	2	1	22	18	7	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	8	6	1	5	\N	1	0	24	33	8	\N	\N	103	67	30	\N	94	53
20099	10	2018-10-29	10	4	t	3	15 days 05:39:37	\N	(5.71938800000000036,45.1837039999999988)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue guy allard", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue guy allard", "adresse_signalement_numero_guichet": "1"}	21	1	7	2	1	300	6	7	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	1	3	\N	0	0	5	436	8	\N	\N	67	67	30	\N	94	53
20100	10	2018-10-29	9	4	t	3	17 days 23:41:02	\N	(5.7305060000000001,45.1693509999999989)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des alliés", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des alliés", "adresse_signalement_numero_guichet": "1"}	21	2	2	2	1	115	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	2	1	\N	0	0	5	184	8	\N	\N	67	67	30	\N	94	53
20101	10	2018-10-29	9	4	t	3	21 days 03:54:36	3	(5.72078799999999976,45.1850099999999983)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Monteur pnx et peintre", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue paul dijon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue paul dijon", "adresse_signalement_numero_guichet": "1"}	21	4	2	2	1	301	6	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	9	6	5	1	\N	1	0	5	437	7	\N	\N	103	67	30	\N	94	53
20102	10	2018-10-29	8	4	t	3	22:51:47	\N	(5.7893169999999996,45.2281049999999993)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "route secondaire", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la chicane", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la chicane", "adresse_signalement_numero_guichet": "1"}	21	1	1	2	22	282	6	2	2	0	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	1	3	\N	0	0	5	412	8	\N	\N	67	67	30	\N	65	53
20103	10	2018-10-29	7	1	f	3	37 days 07:15:39	5	(5.74591399999999997,45.1489159999999998)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "allée de la pra", "adresse_signalement_numero": "1"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	5	1	\N	1	2	5	438	1	\N	\N	50	67	30	\N	78	53
20122	10	2018-10-25	16	1	f	2	\N	1	(5.71389899999999962,45.1894369999999981)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue pierre semard", "adresse_signalement_numero": "8"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	5	\N	\N	1	2	32	46	1	\N	\N	67	67	30	\N	94	53
20104	10	2018-10-29	10	4	t	3	35 days 21:11:13	\N	(5.753552,45.1046770000000024)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Arceaux", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du jo", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "31", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin du jo", "adresse_signalement_numero_guichet": "31"}	21	20	2	1	32	302	121	2	2	0	1	\N	\N	\N	\N	\N	\N	36	36	37	37	4	1	1	2	\N	18	1	\N	0	2	80	439	7	\N	\N	67	67	30	\N	99	53
20105	10	2018-10-29	7	4	t	1	\N	\N	(5.71039700000000039,45.1772350000000031)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue joseph bouchayer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "40", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue joseph bouchayer", "adresse_signalement_numero_guichet": "40"}	0	4	19	1	1	303	56	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	5	1	\N	1	2	79	440	7	\N	\N	11	67	30	\N	94	53
20106	10	2018-10-28	22	1	f	2	\N	5	(5.67748399999999975,45.2347040000000007)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue de saint-robert", "adresse_signalement_numero": "22"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	5	\N	\N	1	2	20	441	1	\N	\N	67	67	30	\N	79	53
20107	10	2018-10-28	15	1	f	2	\N	5	(5.73980900000000016,45.1975180000000023)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Rue Bizanet ", "adresse_signalement_numero": "21"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	3	\N	\N	1	2	34	442	1	\N	\N	67	67	30	\N	94	53
20108	10	2018-10-28	15	1	f	3	25 days 22:10:34	5	(5.72811200000000031,45.1814680000000024)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue Marcel Porte", "adresse_signalement_numero": "14"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	18	1	\N	1	2	66	443	1	\N	\N	50	67	30	\N	94	53
20109	10	2018-10-28	14	1	f	3	25 days 19:18:29	5	(5.77831500000000009,45.1627889999999965)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "ROUTE DU BIGOT", "adresse_signalement_numero": "38 BIS"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	4	4	4	4	3	\N	1	5	7	1	9	\N	1	2	168	444	1	\N	\N	14	67	30	\N	74	53
20110	10	2018-10-28	11	1	f	3	17 days 22:13:05	5	(5.79045599999999983,45.1816269999999989)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "adresse_commune": "Gières", "civilite_usager": "Madame", "guichet_commune": "Guichet Gières", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "10"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	31	31	32	32	3	0	1	5	7	5	3	\N	1	2	25	445	1	\N	\N	14	67	30	\N	64	53
20111	10	2018-10-27	6	1	f	3	19 days 02:59:24	6	(5.71938800000000036,45.1837039999999988)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue guy allard", "adresse_signalement_numero": "1"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	1	3	\N	1	2	5	436	1	\N	\N	14	67	30	\N	94	53
20112	10	2018-10-26	14	4	t	2	\N	\N	(5.68746300000000016,45.1862059999999985)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Marquage", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard paul langevin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard paul langevin", "adresse_signalement_numero_guichet": "1"}	7	4	1	2	2	304	6	2	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	5	\N	\N	1	0	5	81	8	\N	\N	67	67	30	\N	23	53
20123	10	2018-10-25	16	1	f	2	\N	1	(5.70880299999999963,45.1932699999999983)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Rue Félix Esclangon", "adresse_signalement_numero": "SANS"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	5	\N	\N	1	2	152	449	1	\N	\N	67	67	30	\N	94	53
20113	10	2018-10-26	13	4	t	3	3 days 18:28:10	\N	(5.71918199999999999,45.1891990000000021)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "30", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "30"}	21	7	3	2	1	8	8	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	9	7	\N	0	0	9	12	4	\N	\N	67	67	30	\N	94	53
20114	10	2018-10-26	13	4	t	3	2 days 22:14:05	\N	(5.72844800000000021,45.1821950000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place gustave rivet", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place gustave rivet", "adresse_signalement_numero_guichet": "1"}	21	2	1	2	1	305	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	2	11	\N	0	0	5	446	8	\N	\N	67	67	30	\N	94	53
20115	10	2018-10-26	12	4	t	3	10 days 19:24:19	\N	(5.72807200000000005,45.181795000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place gustave rivet", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place gustave rivet", "adresse_signalement_numero_guichet": "7"}	21	10	6	2	1	305	57	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	13	1	\N	0	0	30	446	8	\N	\N	67	67	30	\N	94	53
20116	10	2018-10-26	7	4	t	3	07:32:42	\N	(5.70007899999999967,45.1923249999999967)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "route secondaire", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du vercors", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue du vercors", "adresse_signalement_numero_guichet": "1"}	21	1	10	2	2	90	6	2	2	0	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	\N	1	3	\N	0	0	5	135	8	\N	\N	67	67	30	\N	23	53
20117	10	2018-10-26	7	1	f	3	5 days 07:53:54	1	(5.74727099999999957,45.1611430000000027)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "place des coulmes", "adresse_signalement_numero": "6"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	17	8	\N	1	2	24	149	1	\N	\N	50	67	30	\N	78	53
20118	10	2018-10-25	17	1	f	1	\N	1	(5.70017399999999963,45.192458000000002)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "6"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	5	1	\N	1	2	24	135	1	\N	\N	11	67	30	\N	23	53
20119	10	2018-10-25	17	1	f	2	\N	1	(4.81128599999999995,45.3583640000000017)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Pont du Vercors", "adresse_signalement_numero": "SANS"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	2	\N	\N	1	2	152	447	1	\N	\N	67	67	30	\N	23	53
20120	10	2018-10-25	17	1	f	2	\N	1	(5.70614799999999978,45.1915150000000025)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue du vercors", "adresse_signalement_numero": "62"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	4	\N	\N	1	2	52	36	1	\N	\N	67	67	30	\N	94	53
20121	10	2018-10-25	16	1	f	1	\N	1	(5.69975200000000015,45.2052270000000007)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Place de la Résistance", "adresse_signalement_numero": "SANS"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	2	1	\N	1	2	152	448	1	\N	\N	11	67	30	\N	94	53
20124	10	2018-10-25	14	1	f	3	5 days 18:40:08	3	(5.75067400000000006,45.1700640000000035)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue de la Mogne", "adresse_signalement_numero": "0"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	19	1	\N	1	2	50	450	1	\N	\N	14	67	30	\N	74	53
20125	10	2018-10-25	14	4	t	1	\N	\N	(5.6971569999999998,45.1863680000000016)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Ralentisseur", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "6"}	0	14	2	2	13	39	18	2	1	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	16	1	\N	1	0	24	65	2	\N	\N	11	67	30	\N	31	53
20126	10	2018-10-25	13	4	t	3	25 days 00:41:26	\N	(5.74671299999999974,45.1809190000000029)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue washington", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "avenue washington", "adresse_signalement_numero_guichet": "15"}	21	10	9	2	1	79	25	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	13	13	\N	1	0	39	117	4	\N	\N	14	67	30	\N	94	53
20127	10	2018-10-25	13	1	f	2	\N	3	(5.73616499999999974,45.1867820000000009)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "boulevard jean pain", "adresse_signalement_numero": "19"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	4	\N	\N	1	2	92	133	1	\N	\N	67	67	30	\N	94	53
20128	10	2018-10-25	13	4	t	2	\N	\N	(5.68848600000000015,45.1901229999999998)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Marquage", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des alliés", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des alliés", "adresse_signalement_numero_guichet": "6"}	7	4	1	2	2	115	18	2	2	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	5	1	\N	1	0	24	184	8	\N	\N	11	67	30	\N	23	53
20129	10	2018-10-25	13	4	t	3	11 days 02:05:35	\N	(5.72599999999999998,45.1756990000000016)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de stalingrad", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "75", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue de stalingrad", "adresse_signalement_numero_guichet": "75"}	21	8	6	2	1	184	79	7	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	3	4	\N	1	0	108	262	12	\N	\N	50	67	30	\N	94	53
20130	10	2018-10-25	12	4	t	2	\N	\N	(5.7339089999999997,45.192459999999997)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place edmond arnaud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A supprimer", "adresse_signalement_voie_guichet": "place edmond arnaud", "adresse_signalement_numero_guichet": "3"}	7	8	4	2	1	306	28	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	3	\N	\N	1	0	11	451	12	\N	\N	67	67	30	\N	94	53
20131	10	2018-10-25	11	4	t	3	18:45:31	19	(5.75718300000000038,45.114803000000002)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Arceaux", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1043", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route général de gaulle", "adresse_signalement_numero_guichet": "1043"}	21	20	2	1	32	210	91	7	2	1	1	\N	\N	\N	\N	\N	\N	36	36	37	37	4	0	1	2	3	18	1	\N	1	2	129	309	2	\N	\N	70	67	30	\N	99	53
20133	10	2018-10-25	9	4	t	3	35 days 00:00:54	22	(5.74200100000000013,45.1807220000000029)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue claude genin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "66", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue claude genin", "adresse_signalement_numero_guichet": "66"}	21	14	2	2	1	307	17	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	16	6	\N	1	0	22	452	12	\N	\N	14	67	30	\N	94	53
20134	10	2018-10-25	9	1	f	3	20 days 14:23:14	3	(5.68926700000000007,45.2224420000000009)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route de grenoble", "adresse_signalement_numero": "54"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	5	5	5	5	1	\N	1	3	4	2	9	\N	1	2	169	214	1	\N	\N	11	67	30	\N	79	53
20135	10	2018-10-25	8	4	t	3	20 days 17:40:59	\N	(5.67713300000000043,45.235005000000001)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Potelet", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de saint-robert", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "26", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue de saint-robert", "adresse_signalement_numero_guichet": "26"}	21	8	6	2	20	308	29	7	2	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	\N	1	3	4	3	4	\N	1	0	41	441	12	\N	\N	11	67	30	\N	79	53
20136	10	2018-10-25	8	4	t	3	20 days 16:43:15	\N	(5.67713300000000043,45.235005000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Potelet", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de saint-robert", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "26", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue de saint-robert", "adresse_signalement_numero_guichet": "26"}	21	8	6	2	20	308	29	7	2	0	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	3	4	\N	0	0	41	441	12	\N	\N	67	67	30	\N	79	53
20137	10	2018-10-25	8	4	t	3	4 days 23:48:09	\N	(5.71918199999999999,45.1891990000000021)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "30", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "30"}	21	7	3	2	1	8	8	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	9	7	\N	0	0	9	12	2	\N	\N	67	67	30	\N	94	53
20138	10	2018-10-25	10	1	f	3	20 days 23:15:30	3	(4.07374100000000006,44.1203429999999983)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue Marcel Cachin", "adresse_signalement_numero": "8"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	1	\N	1	2	32	453	1	\N	\N	14	67	30	\N	94	53
20139	10	2018-10-25	7	1	f	3	00:28:33	3	(5.72557399999999994,45.1879530000000003)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "COURS LA FONTAINE ", "adresse_signalement_numero": "6"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	2	0	0	\N	1	6	\N	\N	1	2	24	454	1	\N	\N	67	67	30	\N	94	53
20140	10	2018-10-25	7	4	t	2	\N	\N	(5.68962799999999991,45.1525760000000034)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "route principale", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des ciments", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des ciments", "adresse_signalement_numero_guichet": "19"}	7	25	1	2	23	309	68	2	2	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	25	\N	\N	1	0	92	455	4	\N	\N	67	67	30	\N	45	53
20141	10	2018-10-25	7	4	t	2	\N	\N	(5.70954899999999999,45.2065160000000006)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "route principale", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de narbonne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "51", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de narbonne", "adresse_signalement_numero_guichet": "51"}	7	25	7	2	11	310	78	2	2	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	25	\N	\N	1	0	107	456	4	\N	\N	67	67	30	\N	35	53
20142	10	2018-10-25	7	4	t	3	6 days 01:24:39	\N	(5.79004600000000025,45.0860550000000018)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "route secondaire", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du mas", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "108", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du mas", "adresse_signalement_numero_guichet": "108"}	21	1	7	2	26	311	123	2	2	0	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	2	\N	1	1	\N	0	0	170	457	8	\N	\N	67	67	30	\N	19	53
20143	10	2018-10-25	6	1	f	2	\N	3	(5.73345400000000005,45.1824790000000007)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Rue général durand ", "adresse_signalement_numero": "6"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	25	\N	\N	1	2	24	458	1	\N	\N	67	67	30	\N	94	53
20144	10	2018-10-24	13	4	t	1	\N	\N	(5.72004100000000015,45.2010119999999986)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de clemencières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "145", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "145"}	0	1	2	2	11	173	124	2	2	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	4	1	1	\N	1	0	171	250	12	\N	\N	11	67	30	\N	35	53
20145	10	2018-10-24	12	4	t	3	19:45:39	\N	(5.71722899999999967,45.1454779999999971)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Feux tricolores", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du 8 mai 1945", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	7	312	6	3	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	6	\N	4	7	\N	0	0	5	459	4	\N	\N	67	67	30	\N	52	53
20146	10	2018-10-24	11	1	f	2	\N	3	(5.70572899999999983,45.1892700000000005)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": " rue diderot", "adresse_signalement_numero": "6"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	25	\N	\N	1	2	24	460	1	\N	\N	67	67	30	\N	94	53
20147	10	2018-10-24	11	4	t	2	\N	\N	(5.70595099999999977,45.1883839999999992)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route principale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue ampère", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue ampère", "adresse_signalement_numero_guichet": "1"}	7	25	1	1	1	57	6	5	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	25	\N	\N	1	2	5	90	2	\N	\N	67	67	30	\N	94	53
20148	10	2018-10-24	10	4	t	1	\N	\N	(5.69885299999999972,45.186163999999998)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Signalisation Verticale", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du progrès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du progrès", "adresse_signalement_numero_guichet": "10"}	0	2	1	2	13	93	19	2	1	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	2	1	\N	1	0	25	138	2	\N	\N	11	67	30	\N	31	53
20149	10	2018-10-24	10	4	t	1	\N	\N	(5.70577899999999971,45.1797639999999987)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue rhin et danube", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue rhin et danube", "adresse_signalement_numero_guichet": "1"}	0	2	2	1	1	144	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	2	1	\N	1	2	5	213	2	\N	\N	11	67	30	\N	94	53
20150	10	2018-10-24	10	4	t	2	\N	\N	(5.68943900000000014,45.1722099999999998)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Marquage", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul valérien perrin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue paul valérien perrin", "adresse_signalement_numero_guichet": "12"}	7	4	2	1	13	313	52	2	1	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	5	\N	\N	1	2	70	461	2	\N	\N	67	67	30	\N	31	53
20151	10	2018-10-24	9	4	t	2	\N	\N	(5.77766800000000025,45.1776320000000027)	{"suivi": "Aucun suivi souhaité", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route des maquis", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "route des maquis", "adresse_signalement_numero_guichet": "1"}	7	1	10	2	3	246	6	2	2	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	\N	\N	1	\N	\N	0	0	5	362	12	\N	\N	67	67	30	\N	74	53
20152	10	2018-10-24	9	4	t	3	22:02:17	19	(5.75718300000000038,45.114803000000002)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Arceaux", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1043", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route général de gaulle", "adresse_signalement_numero_guichet": "1043"}	21	20	2	1	32	210	91	2	2	1	1	\N	\N	\N	\N	\N	\N	36	36	37	37	4	0	1	2	3	18	1	\N	1	2	129	309	2	\N	\N	70	67	30	\N	99	53
20153	10	2018-10-24	9	4	t	3	5 days 23:33:22	\N	(5.68334600000000023,45.199269000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Feux tricolores", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue joseph bertoin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue joseph bertoin", "adresse_signalement_numero_guichet": "1"}	21	3	6	2	2	314	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	6	\N	4	1	\N	0	0	5	462	12	\N	\N	67	67	30	\N	23	53
20154	10	2018-10-24	8	4	t	2	\N	\N	(5.66171299999999977,45.2461929999999981)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de l'industrie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de l'industrie", "adresse_signalement_numero_guichet": "1"}	6	2	1	1	9	315	6	7	2	1	1	\N	\N	\N	\N	\N	\N	11	11	11	11	1	1	1	3	4	2	3	\N	1	2	5	217	2	\N	\N	11	67	30	\N	44	53
20155	10	2018-10-24	8	4	t	2	\N	\N	(5.71564899999999998,45.1913610000000006)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue casimir brenier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "30", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue casimir brenier", "adresse_signalement_numero_guichet": "30"}	7	4	1	2	1	316	8	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	5	1	\N	1	0	9	314	2	\N	\N	11	67	30	\N	94	53
20156	10	2018-10-24	6	4	t	3	15 days 01:27:55	\N	(5.71722199999999958,45.1925650000000019)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue édouard branly", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue édouard branly", "adresse_signalement_numero_guichet": "2"}	21	8	6	2	1	317	4	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	3	4	\N	0	0	7	463	2	\N	\N	67	67	30	\N	94	53
20157	10	2018-10-23	19	1	f	2	\N	3	(5.70044500000000021,45.2102020000000024)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux", "civilite_usager": "Madame", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "chemin de l'étang", "adresse_signalement_numero": "266"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	19	\N	\N	1	2	172	464	1	\N	\N	67	67	30	\N	35	53
20158	10	2018-10-23	16	1	f	3	1 day 22:16:18	3	(5.77836999999999978,45.211896000000003)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan", "civilite_usager": "Madame", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "allée de la piat", "adresse_signalement_numero": "7"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	16	16	16	16	3	\N	1	5	7	2	7	\N	1	2	30	465	1	\N	\N	14	67	30	\N	65	53
20159	10	2018-10-23	14	1	f	3	2 days 16:06:53	3	(5.74591999999999992,45.1498599999999968)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "allée de la Pra", "adresse_signalement_numero": "2"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	17	4	\N	1	2	7	466	1	\N	\N	50	67	30	\N	78	53
20160	10	2018-10-23	14	4	t	3	17:42:04	3	(5.64574100000000012,45.0247529999999969)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Caniveau béton", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19 C", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du vercors", "adresse_signalement_numero_guichet": "19 C"}	21	21	2	2	10	90	125	2	2	1	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	0	1	2	3	23	1	\N	1	0	173	135	2	\N	\N	70	67	30	\N	85	53
20161	10	2018-10-23	14	4	t	2	\N	\N	(5.71443399999999979,45.1842910000000018)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route principale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de paris", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de paris", "adresse_signalement_numero_guichet": "18"}	7	25	7	2	1	265	84	7	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	25	\N	\N	1	0	118	387	12	\N	\N	67	67	30	\N	94	53
20162	10	2018-10-23	14	4	t	2	\N	\N	(5.68480100000000022,45.1251239999999996)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Végétation", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "Caniveau", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du drac", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "46", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue du drac", "adresse_signalement_numero_guichet": "46"}	7	16	10	2	15	111	2	1	3	0	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	\N	\N	19	\N	\N	0	0	4	180	2	\N	\N	67	67	30	\N	80	53
20163	10	2018-10-23	14	4	t	2	\N	\N	(5.74301300000000037,45.1840290000000024)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de la madeleine", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de la madeleine", "adresse_signalement_numero_guichet": "13"}	7	8	2	1	1	318	9	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	3	1	\N	1	2	12	467	2	\N	\N	14	67	30	\N	94	53
20164	10	2018-10-23	12	4	t	3	16 days 01:03:27	\N	(5.79503400000000024,45.2240030000000033)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Feux tricolores", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue des 7 laux", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue des 7 laux", "adresse_signalement_numero_guichet": "1"}	21	3	13	2	22	270	6	3	2	0	\N	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	6	\N	4	4	\N	0	0	5	395	4	\N	\N	67	67	30	\N	65	53
20165	10	2018-10-23	12	4	t	3	6 days 19:09:54	3	(5.74746600000000019,45.1520310000000009)	{"suivi": "Aucun suivi souhaité", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Feux tricolores", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pierre mendès france", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue pierre mendès france", "adresse_signalement_numero_guichet": "12"}	21	3	1	2	4	319	52	3	2	0	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	6	1	4	6	\N	0	0	70	468	5	\N	\N	67	67	30	\N	78	53
20166	10	2018-10-23	12	1	f	3	1 day 22:55:50	3	(5.7682859999999998,45.1644149999999982)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_intervention_gru": "Réparé", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "rue antoine", "adresse_signalement_numero": "3"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	4	4	4	4	3	1	1	6	\N	4	7	\N	0	2	11	367	1	\N	\N	67	67	30	\N	74	53
20167	10	2018-10-23	11	1	f	2	\N	3	(5.99310299999999962,43.1118019999999973)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "adresse_commune": "Seyssins", "civilite_usager": "Madame", "guichet_commune": "Guichet Seyssins", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Piste cyclable", "adresse_signalement_numero": "00"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	25	\N	\N	1	2	174	469	1	\N	\N	67	67	30	\N	45	53
20168	10	2018-10-23	9	4	t	2	\N	\N	(5.67548500000000011,45.1546960000000013)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "route principale", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des fenouillères", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "72", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue des fenouillères", "adresse_signalement_numero_guichet": "72"}	7	25	3	2	23	104	54	2	1	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	25	\N	\N	1	0	76	160	2	\N	\N	67	67	30	\N	45	53
20169	10	2018-10-23	9	1	f	2	\N	3	(5.7009369999999997,45.210017999999998)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "chemin de l'étang", "adresse_signalement_numero": "312"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	19	\N	\N	1	2	175	464	1	\N	\N	67	67	30	\N	35	53
20170	10	2018-10-23	8	4	t	3	22 days 17:19:04	\N	(5.71774800000000027,45.1873270000000034)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des arts", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue des arts", "adresse_signalement_numero_guichet": "4"}	21	8	12	2	1	218	23	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	3	13	\N	0	0	38	319	4	\N	\N	67	67	30	\N	94	53
20171	10	2018-10-23	7	4	t	3	24 days 00:26:00	18	(5.69226600000000005,45.1798080000000013)	{"suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Arbres", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de pacalaire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de pacalaire", "adresse_signalement_numero_guichet": "5"}	21	5	5	2	13	296	42	4	2	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	0	1	4	5	6	1	\N	1	0	14	431	12	\N	\N	89	67	30	\N	31	53
20172	10	2018-10-23	6	4	t	2	\N	\N	(5.71667300000000012,45.2009019999999992)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Marquage", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée de la casamaures", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "110", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée de la casamaures", "adresse_signalement_numero_guichet": "110"}	7	4	2	1	11	178	71	2	2	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	5	\N	\N	1	2	97	256	2	\N	\N	67	67	30	\N	35	53
20173	10	2018-10-22	15	1	f	3	15:25:26	3	(5.99310299999999962,43.1118019999999973)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "route principale", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Piste cyclable", "adresse_signalement_numero": "00"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	2	0	0	\N	1	25	\N	\N	1	2	174	469	1	\N	\N	67	67	30	\N	94	53
20174	10	2018-10-22	15	1	f	3	1 day 17:04:59	3	(5.75390599999999974,45.115513)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "adresse_commune": "Jarrie", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Jarrie", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route du Mollard", "adresse_signalement_numero": "240"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	36	36	37	37	4	0	1	2	3	2	3	\N	1	2	176	470	1	\N	\N	70	67	30	\N	99	53
20175	10	2018-10-22	14	1	f	3	31 days 22:15:34	3	(5.69917300000000004,45.1447550000000035)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue des grottes de la luire", "adresse_signalement_numero": "28"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	3	1	\N	1	2	85	27	1	\N	\N	50	67	30	\N	52	53
20176	10	2018-10-22	14	4	t	1	\N	\N	(5.68757200000000029,45.2344269999999966)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Barriere", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de cuvilleux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "30", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue de cuvilleux", "adresse_signalement_numero_guichet": "30"}	0	6	9	1	20	320	8	2	1	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	7	1	\N	1	2	9	471	2	\N	\N	11	67	30	\N	79	53
20177	10	2018-10-22	14	4	t	3	31 days 23:02:51	20	(5.72751300000000008,45.1460059999999999)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Marquage", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue paul eluard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue paul eluard", "adresse_signalement_numero_guichet": "4"}	21	4	2	2	7	43	23	2	1	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	5	1	\N	1	0	38	69	2	\N	\N	50	67	30	\N	52	53
20178	10	2018-10-22	14	4	t	3	13 days 17:57:28	\N	(5.68261400000000005,45.1937289999999976)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Balisette", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue charles michels", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "110", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue charles michels", "adresse_signalement_numero_guichet": "110"}	21	24	12	2	2	41	71	2	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	17	4	\N	1	0	97	67	2	\N	\N	11	67	30	\N	23	53
20179	10	2018-10-22	13	4	t	2	\N	17	(5.67950100000000013,45.1536329999999992)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "route principale", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des fenouillères", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des fenouillères", "adresse_signalement_numero_guichet": "2"}	7	25	7	2	23	104	4	2	1	2	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	25	\N	\N	3	0	7	160	4	\N	\N	67	67	30	\N	45	53
20180	10	2018-10-22	12	4	t	3	14 days 18:46:08	\N	(5.73920399999999997,45.1883049999999997)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard jean pain", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard jean pain", "adresse_signalement_numero_guichet": "10"}	21	2	1	2	1	88	19	2	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	2	1	\N	0	0	25	133	8	\N	\N	67	67	30	\N	94	53
20181	10	2018-10-22	12	4	t	3	44 days 02:26:45	3	(5.74798399999999976,45.1523180000000011)	{"suivi": "Par mail", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue pierre mendès france", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue pierre mendès france", "adresse_signalement_numero_guichet": "10"}	21	2	6	1	4	319	19	5	3	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	2	1	\N	1	2	25	468	5	\N	\N	50	67	30	\N	78	53
20182	10	2018-10-22	12	4	t	3	44 days 02:41:06	3	(5.7538090000000004,45.1556509999999989)	{"suivi": "Par mail", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de poisat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "61", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue de poisat", "adresse_signalement_numero_guichet": "61"}	21	2	6	2	4	321	11	5	3	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	2	1	\N	1	0	15	279	5	\N	\N	50	67	30	\N	78	53
20183	10	2018-10-22	12	1	f	1	\N	3	(5.68350500000000025,45.2292679999999976)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route de grenoble", "adresse_signalement_numero": "1"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	2	1	\N	1	2	5	214	1	\N	\N	11	67	30	\N	79	53
20184	10	2018-10-22	9	4	t	3	1 day 04:00:22	\N	(5.73437100000000033,45.178249000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue gay lussac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue gay lussac", "adresse_signalement_numero_guichet": "1"}	21	6	13	1	1	322	6	7	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	7	8	\N	1	2	5	472	2	\N	\N	50	67	30	\N	94	53
20185	10	2018-10-22	9	4	t	1	\N	\N	(5.68757200000000029,45.2344269999999966)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Barriere", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de cuvilleux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "30", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de cuvilleux", "adresse_signalement_numero_guichet": "30"}	0	6	1	1	20	320	8	2	1	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	7	1	\N	1	2	9	471	4	\N	\N	11	67	30	\N	79	53
20186	10	2018-10-22	9	4	t	3	9 days 04:05:07	22	(5.7265959999999998,45.1912880000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue bressieux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue bressieux", "adresse_signalement_numero_guichet": "1"}	21	6	6	1	1	323	6	7	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	7	3	\N	1	2	5	473	2	\N	\N	14	67	30	\N	94	53
20187	10	2018-10-22	9	1	f	3	3 days 21:34:36	3	(5.729603,45.1808369999999968)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Remplacé", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "rue paul janet", "adresse_signalement_numero": "19"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	1	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	2	4	\N	0	2	92	474	1	\N	\N	67	67	30	\N	94	53
20188	10	2018-10-22	8	4	t	2	\N	\N	(5.68954999999999966,45.202497000000001)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Grille/Trappon", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du saint-eynard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du saint-eynard", "adresse_signalement_numero_guichet": "15"}	7	11	1	2	2	324	25	2	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	12	\N	\N	1	0	39	475	8	\N	\N	67	67	30	\N	23	53
20189	10	2018-10-22	8	1	f	2	\N	4	(5.68378400000000017,45.2348330000000018)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue de visancourt", "adresse_signalement_numero": "14"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	25	\N	\N	1	2	66	434	1	\N	\N	67	67	30	\N	79	53
20190	10	2018-10-22	5	4	t	3	8 days 10:47:24	\N	(5.71558999999999973,45.1800130000000024)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard joseph vallier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard joseph vallier", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	1	34	6	2	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	2	1	\N	0	2	5	58	2	\N	\N	67	67	30	\N	94	53
20191	10	2018-10-22	5	4	t	2	\N	\N	(5.71558999999999973,45.1800130000000024)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard joseph vallier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard joseph vallier", "adresse_signalement_numero_guichet": "1"}	7	3	1	1	1	34	6	2	2	1	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	4	\N	\N	1	2	5	58	2	\N	\N	67	67	30	\N	94	53
20192	10	2018-10-21	17	1	f	3	2 days 17:55:13	3	(5.72691100000000031,45.182065999999999)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante UEC", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "boulevard maréchal foch", "adresse_signalement_numero": "2"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	2	2	2	2	3	\N	1	8	6	3	4	\N	1	2	7	191	1	\N	\N	103	67	30	\N	94	53
20193	10	2018-10-21	17	1	f	3	3 days 21:18:52	3	(5.73305000000000042,45.1860160000000022)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "place paul vallier", "adresse_signalement_numero": "28"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	7	\N	1	2	85	476	1	\N	\N	14	67	30	\N	94	53
20194	10	2018-10-21	16	1	f	3	24 days 16:48:28	3	(5.71817499999999956,45.1833320000000001)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue camille desmoulins", "adresse_signalement_numero": "9"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	1	\N	1	2	49	477	1	\N	\N	14	67	30	\N	94	53
20195	10	2018-10-21	7	1	f	2	\N	3	(5.79005300000000034,45.1717379999999977)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "adresse_commune": "Gières", "civilite_usager": "Madame", "guichet_commune": "Guichet Gières", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue de la combe", "adresse_signalement_numero": "60"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	31	31	32	32	3	1	1	\N	\N	25	\N	\N	1	2	86	478	1	\N	\N	67	67	30	\N	64	53
20196	10	2018-10-20	10	1	f	2	\N	3	(5.73043999999999976,45.1826379999999972)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue paul janet", "adresse_signalement_numero": "6"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	25	\N	\N	1	2	24	474	1	\N	\N	67	67	30	\N	94	53
20197	10	2018-10-20	10	1	f	3	34 days 03:02:32	3	(5.74711700000000025,45.1482529999999969)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "allée gaston bachelard", "adresse_signalement_numero": "5"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	3	1	\N	1	2	14	479	1	\N	\N	50	67	30	\N	78	53
20198	10	2018-10-19	15	1	f	3	34 days 21:27:47	3	(5.74714399999999959,45.1481550000000027)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens", "civilite_usager": "Madame", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue auguste comte", "adresse_signalement_numero": "7"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	3	1	\N	1	2	30	480	1	\N	\N	50	67	30	\N	78	53
20199	10	2018-10-19	15	4	t	3	4 days 16:21:00	19	(5.75592099999999984,45.0733570000000014)	{"suivi": "Par mail", "saisie": "mairie.ndmesage@wanadoo.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Grille/Trappon", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route du plan du noyer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "584", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "route du plan du noyer", "adresse_signalement_numero_guichet": "584"}	21	11	8	2	12	325	126	2	2	1	\N	\N	\N	\N	\N	\N	\N	19	19	19	19	4	0	1	2	3	12	3	\N	1	0	177	481	13	\N	\N	70	67	30	\N	93	53
20200	10	2018-10-19	14	4	t	3	4 days 16:51:13	19	(5.75597199999999987,45.0718129999999988)	{"suivi": "Par mail", "saisie": "mairie.ndmesage@wanadoo.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Grille/Trappon", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route du plan du noyer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "422", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "route du plan du noyer", "adresse_signalement_numero_guichet": "422"}	21	11	16	2	12	325	127	2	2	1	\N	\N	\N	\N	\N	\N	\N	19	19	19	19	4	0	1	2	3	12	3	\N	1	0	178	481	13	\N	\N	70	67	30	\N	93	53
20201	10	2018-10-19	14	4	t	3	9 days 20:04:13	\N	(5.73259700000000016,45.1929850000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue tres cloitres", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue tres cloitres", "adresse_signalement_numero_guichet": "3"}	21	8	12	1	1	326	28	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	3	13	\N	1	2	11	482	4	\N	\N	14	67	30	\N	94	53
20202	10	2018-10-19	14	1	f	3	26 days 11:24:57	5	(5.73450799999999994,45.1889749999999992)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Transfert", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "Rue Dominique villard", "adresse_signalement_numero": "7"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	1	3	\N	0	2	30	483	1	\N	\N	67	67	30	\N	94	53
20203	10	2018-10-19	14	4	t	2	\N	\N	(5.70987699999999965,45.1900320000000022)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue rené thomas", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue rené thomas", "adresse_signalement_numero_guichet": "19"}	7	20	2	1	1	94	68	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	18	\N	\N	1	2	92	140	4	\N	\N	67	67	30	\N	94	53
20204	10	2018-10-19	13	4	t	2	\N	\N	(5.73867599999999989,45.2542729999999978)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38328", "commune_stat": "Quaix-en-Chartreuse", "type_guichet": "route principale", "adresse_commune": "Quaix-en-Chartreuse", "guichet_commune": "Guichet Quaix-en-Chartreuse", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Quaix-en-Chartreuse (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des combes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "202", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "chemin des combes", "adresse_signalement_numero_guichet": "202"}	7	25	16	2	27	327	128	2	1	1	0	\N	\N	\N	\N	\N	\N	32	32	33	33	1	1	1	\N	\N	25	\N	\N	1	0	179	484	4	\N	\N	67	67	30	\N	102	53
20205	10	2018-10-19	13	4	t	3	26 days 20:07:07	22	(5.7300930000000001,45.1857929999999968)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard maréchal lyautey", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "boulevard maréchal lyautey", "adresse_signalement_numero_guichet": "7"}	21	4	6	2	1	103	57	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	1	\N	1	0	30	157	4	\N	\N	14	67	30	\N	94	53
20206	10	2018-10-19	13	4	t	3	11 days 20:13:37	22	(5.7806519999999999,45.2187399999999968)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Signalisation Verticale", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de champlars", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "0", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de champlars", "adresse_signalement_numero_guichet": "0"}	21	2	2	1	22	328	129	2	2	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	0	1	5	7	2	1	\N	1	2	50	485	4	\N	\N	14	67	30	\N	65	53
20207	10	2018-10-19	12	4	t	3	4 days 00:47:06	\N	(5.7293649999999996,45.1742750000000015)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue émile zola", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "25", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue émile zola", "adresse_signalement_numero_guichet": "25"}	21	8	6	2	1	329	48	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	3	4	\N	1	0	63	486	4	\N	\N	50	67	30	\N	94	53
20208	10	2018-10-19	12	4	t	3	27 days 19:14:24	18	(5.72518700000000003,45.1450600000000009)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Arbres", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul langevin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue paul langevin", "adresse_signalement_numero_guichet": "16"}	21	5	5	1	7	330	14	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	4	5	6	1	\N	1	2	18	487	4	\N	\N	89	67	30	\N	52	53
20209	10	2018-10-19	9	4	t	3	01:09:39	\N	(5.81544400000000028,45.1139140000000012)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Grille/Trappon", "adresse_commune": "Vaulnaveys-le-Haut", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des boudières", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "40", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin des boudières", "adresse_signalement_numero_guichet": "40"}	21	11	1	2	24	331	56	2	3	0	\N	\N	\N	\N	\N	\N	\N	30	30	31	31	4	1	1	2	\N	12	3	\N	0	0	79	488	4	\N	\N	67	67	30	\N	58	53
20210	10	2018-10-19	9	4	t	3	45 days 03:21:30	19	(5.68829199999999968,45.0209180000000018)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Signalisation Verticale", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chabotte", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9004", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chabotte", "adresse_signalement_numero_guichet": "9004"}	21	2	1	2	16	332	130	2	2	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	2	1	\N	1	0	180	489	8	\N	\N	70	67	30	\N	76	53
20211	10	2018-10-19	8	4	t	2	\N	1	(5.70680099999999957,45.1787380000000027)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue alexandre dumas", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "36 B", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue alexandre dumas", "adresse_signalement_numero_guichet": "36 B"}	7	8	17	2	1	15	13	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	3	\N	\N	1	0	17	22	4	\N	\N	67	67	30	\N	94	53
20212	10	2018-10-19	8	4	t	2	\N	1	(5.70709999999999962,45.1788019999999975)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route principale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des champs élysées", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "27 A", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des champs élysées", "adresse_signalement_numero_guichet": "27 A"}	7	25	7	2	1	333	131	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	25	\N	\N	1	0	181	401	4	\N	\N	67	67	30	\N	94	53
20213	10	2018-10-19	7	4	t	3	6 days 23:08:00	\N	(5.72252999999999989,45.1887019999999993)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue thiers", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue thiers", "adresse_signalement_numero_guichet": "1"}	21	2	17	1	1	290	6	3	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	15	\N	1	2	5	423	4	\N	\N	14	67	30	\N	94	53
20214	10	2018-10-18	19	1	f	2	\N	1	(5.7047990000000004,45.1904400000000024)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue diderot", "adresse_signalement_numero": "21"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	4	\N	\N	1	2	34	273	1	\N	\N	67	67	30	\N	94	53
20215	10	2018-10-18	18	1	f	3	35 days 19:07:52	1	(5.79701799999999956,45.1483300000000014)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "adresse_commune": "Herbeys", "civilite_usager": "Madame", "guichet_commune": "Guichet Herbeys", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route de la côte", "adresse_signalement_numero": "2010"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	35	35	36	36	2	0	1	1	2	2	1	\N	1	2	182	490	1	\N	\N	50	67	30	\N	29	53
20216	10	2018-10-18	16	1	f	2	\N	1	(5.71862400000000015,45.1945210000000017)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "boulevard de l'esplanade", "adresse_signalement_numero": "4"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	25	1	\N	1	2	38	302	1	\N	\N	14	67	30	\N	94	53
20217	10	2018-10-18	14	4	t	3	34 days 19:37:23	22	(5.77608999999999995,45.2060790000000026)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "route secondaire", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée du pré blanc", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "allée du pré blanc", "adresse_signalement_numero_guichet": "1"}	21	1	7	2	22	334	6	2	2	1	0	\N	\N	\N	\N	\N	\N	16	16	16	16	3	0	1	5	7	1	1	\N	1	0	5	491	8	\N	\N	14	67	30	\N	65	53
20218	10	2018-10-18	13	4	t	3	32 days 03:03:11	3	(5.78082899999999977,45.2182630000000003)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Potelet", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de champlars", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "13 BIS", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de champlars", "adresse_signalement_numero_guichet": "13 BIS"}	21	8	2	1	22	328	132	6	1	0	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	3	1	\N	0	2	183	485	2	\N	\N	67	67	30	\N	65	53
20219	10	2018-10-18	13	4	t	3	3 days 18:08:16	\N	(5.79008500000000037,45.1770649999999989)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Feux tricolores", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la combe", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de la combe", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	25	335	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	31	31	32	32	3	1	1	6	\N	4	1	\N	0	0	5	478	8	\N	\N	67	67	30	\N	64	53
20220	10	2018-10-18	13	4	t	3	25 days 02:11:59	\N	(5.73375799999999991,45.1806630000000027)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue mallifaud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue mallifaud", "adresse_signalement_numero_guichet": "10"}	21	1	1	2	1	336	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	1	5	\N	1	0	25	151	7	\N	\N	50	67	30	\N	94	53
20221	10	2018-10-18	13	4	t	3	27 days 20:23:53	22	(5.72169099999999986,45.1854170000000011)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue condorcet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue condorcet", "adresse_signalement_numero_guichet": "1"}	21	1	1	2	1	166	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	1	6	\N	1	0	5	243	7	\N	\N	14	67	30	\N	94	53
20222	10	2018-10-18	13	4	t	3	17:56:25	\N	(5.71443399999999979,45.1842910000000018)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de paris", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de paris", "adresse_signalement_numero_guichet": "18"}	21	11	1	2	1	265	84	7	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	12	1	\N	0	0	118	387	7	\N	\N	67	67	30	\N	94	53
20223	10	2018-10-18	12	4	t	3	34 days 21:00:30	22	(5.73117900000000002,45.1911040000000028)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue auguste gache", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue auguste gache", "adresse_signalement_numero_guichet": "4"}	21	10	14	2	1	337	23	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	13	1	\N	1	0	38	492	8	\N	\N	14	67	30	\N	94	53
20224	10	2018-10-18	12	4	t	3	11 days 22:25:35	\N	(5.74703099999999978,45.2095890000000011)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Potelet", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée verte", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée verte", "adresse_signalement_numero_guichet": "1"}	21	8	2	2	19	338	6	2	1	0	0	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	5	\N	3	1	\N	0	0	5	493	7	\N	\N	67	67	30	\N	101	53
20225	10	2018-10-18	12	1	f	3	35 days 20:49:17	3	(5.78082899999999977,45.2182630000000003)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue de champlars", "adresse_signalement_numero": "13 b"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	16	16	16	16	3	0	1	5	7	3	1	\N	1	2	184	485	1	\N	\N	14	67	30	\N	65	53
20226	10	2018-10-18	11	1	f	2	\N	3	(5.69718999999999998,45.1963650000000001)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue paul vaillant couturier", "adresse_signalement_numero": "5"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	25	\N	\N	1	2	14	494	1	\N	\N	67	67	30	\N	23	53
20227	10	2018-10-18	9	1	f	3	6 days 00:14:00	3	(5.73443900000000006,45.1614679999999993)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "allée des genets", "adresse_signalement_numero": "14/16"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	2	0	1	7	1	25	1	\N	1	2	185	495	1	\N	\N	67	67	30	\N	94	53
20228	10	2018-10-18	9	4	t	3	6 days 03:07:13	18	(5.74124500000000015,45.1375320000000002)	{"suivi": "Par mail", "saisie": "mairie.bresson@wanadoo.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "type_guichet": "Arbres", "adresse_commune": "Bresson", "guichet_commune": "Guichet Bresson", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Bresson (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de l'oratoire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de l'oratoire", "adresse_signalement_numero_guichet": "3"}	21	5	5	2	36	339	28	2	5	1	0	\N	\N	\N	\N	\N	\N	38	38	39	39	2	0	1	4	5	6	1	\N	1	0	11	496	14	\N	\N	89	67	30	\N	8	53
20229	10	2018-10-18	9	4	t	2	\N	\N	(5.73680099999999982,45.1697610000000012)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route principale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue malherbe", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue malherbe", "adresse_signalement_numero_guichet": "15"}	7	25	7	2	1	206	25	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	25	\N	\N	1	0	39	296	4	\N	\N	67	67	30	\N	94	53
20230	10	2018-10-18	8	4	t	1	\N	\N	(5.70851699999999962,45.1754850000000019)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue roger ronserail", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue roger ronserail", "adresse_signalement_numero_guichet": "2"}	0	4	2	2	1	340	4	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	5	1	\N	1	0	7	497	2	\N	\N	11	67	30	\N	94	53
20231	10	2018-10-18	8	4	t	3	36 days 04:30:02	3	(5.73554799999999965,45.1802080000000004)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue jean perrot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "29 BIS", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue jean perrot", "adresse_signalement_numero_guichet": "29 BIS"}	21	14	2	1	1	164	108	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	16	1	\N	1	2	149	239	2	\N	\N	50	67	30	\N	94	53
20232	10	2018-10-18	8	4	t	3	36 days 05:01:43	20	(5.72592099999999959,45.155577000000001)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée du rhin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée du rhin", "adresse_signalement_numero_guichet": "10"}	21	14	2	2	7	133	19	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	16	1	\N	1	0	25	203	8	\N	\N	50	67	30	\N	52	53
20233	10	2018-10-18	8	4	t	2	\N	\N	(5.69907200000000014,45.2140600000000035)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "route principale", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du 26 mai 1944", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du 26 mai 1944", "adresse_signalement_numero_guichet": "1"}	7	25	7	1	11	288	6	2	3	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	25	\N	\N	1	2	5	418	2	\N	\N	67	67	30	\N	35	53
20234	10	2018-10-18	8	4	t	2	\N	\N	(5.67417600000000011,45.1208189999999973)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "route principale", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue bougault", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue bougault", "adresse_signalement_numero_guichet": "4"}	7	25	16	2	15	341	23	2	3	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	\N	\N	25	\N	\N	1	0	38	498	4	\N	\N	67	67	30	\N	80	53
20235	10	2018-10-18	7	4	t	2	\N	\N	(5.68495500000000042,45.1741170000000025)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "route principale", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue hector berlioz", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue hector berlioz", "adresse_signalement_numero_guichet": "1"}	7	25	1	1	13	154	6	2	3	0	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	25	\N	\N	0	2	5	227	2	\N	\N	67	67	30	\N	31	53
20236	10	2018-10-18	6	4	t	3	18 days 01:05:58	\N	(5.71848899999999993,45.1830300000000022)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de turenne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "44", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue de turenne", "adresse_signalement_numero_guichet": "44"}	21	2	6	1	1	95	74	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	4	\N	1	2	46	143	2	\N	\N	14	67	30	\N	94	53
20237	10	2018-10-18	5	4	t	3	6 days 03:11:41	\N	(5.67583899999999986,45.2004779999999968)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Végétation", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue colonel manhes", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue colonel manhes", "adresse_signalement_numero_guichet": "15"}	21	16	15	1	2	342	25	6	3	0	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	\N	19	2	\N	0	2	39	499	2	\N	\N	67	67	30	\N	23	53
20238	10	2018-10-18	5	4	t	3	00:03:24	3	(5.82400699999999993,45.061951999999998)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "type_guichet": "route principale", "adresse_commune": "Séchilienne", "guichet_commune": "Guichet Séchilienne", "civilite_guichet": "Monsieur", "niveau_traitement": "Guichet", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "type_adresse_guichet": "voirie", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Séchilienne (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "replat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5173", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "replat", "adresse_signalement_numero_guichet": "5173"}	21	25	7	1	37	343	133	2	2	1	1	\N	\N	\N	\N	\N	\N	39	39	40	40	4	0	0	\N	1	25	\N	\N	1	2	186	500	2	\N	\N	67	67	30	\N	32	53
20239	10	2018-10-18	5	4	t	2	\N	\N	(5.79931600000000014,45.0684219999999982)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "type_guichet": "route principale", "adresse_commune": "Séchilienne", "guichet_commune": "Guichet Séchilienne", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Séchilienne (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "hameau de mont sec", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5319", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "hameau de mont sec", "adresse_signalement_numero_guichet": "5319"}	7	25	7	1	37	344	134	2	2	1	1	\N	\N	\N	\N	\N	\N	39	39	40	40	4	1	1	\N	\N	25	\N	\N	1	2	187	501	2	\N	\N	67	67	30	\N	32	53
20240	10	2018-10-18	5	4	t	2	\N	\N	(5.68317400000000017,45.2159580000000005)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Marquage", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de l'île brune", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "avenue de l'île brune", "adresse_signalement_numero_guichet": "1"}	7	4	19	1	20	147	6	5	2	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	5	\N	\N	1	2	5	216	2	\N	\N	67	67	30	\N	79	53
20241	10	2018-10-17	20	1	f	1	\N	3	(5.71512300000000018,45.1776029999999977)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Cours de la Libération ", "adresse_signalement_numero": "26"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	16	1	\N	1	2	41	502	1	\N	\N	11	67	30	\N	94	53
20242	10	2018-10-17	19	1	f	3	11 days 12:53:24	3	(5.72857299999999992,45.1818409999999986)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "place gustave rivet", "adresse_signalement_numero": "3"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	3	15	\N	1	2	11	446	1	\N	\N	50	67	30	\N	94	53
20243	10	2018-10-17	17	1	f	3	36 days 20:10:30	3	(5.72237200000000001,45.1768509999999992)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue léo lagrange", "adresse_signalement_numero": "10"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	2	25	56	1	\N	\N	50	67	30	\N	94	53
20244	10	2018-10-17	15	1	f	2	\N	3	(5.7222059999999999,45.1851119999999966)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "place championnet", "adresse_signalement_numero": "9"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	5	\N	\N	1	2	49	313	1	\N	\N	67	67	30	\N	94	53
20245	10	2018-10-17	14	4	t	3	13 days 23:27:40	22	(5.72687300000000032,45.1827789999999965)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard gambetta", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "64", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard gambetta", "adresse_signalement_numero_guichet": "64"}	21	10	3	2	1	345	122	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	13	1	\N	1	0	164	503	2	\N	\N	14	67	30	\N	94	53
20246	10	2018-10-17	13	1	f	3	36 days 23:27:50	3	(5.75112000000000023,45.1465239999999994)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue des arraults", "adresse_signalement_numero": "27"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	23	1	\N	1	2	37	175	1	\N	\N	50	67	30	\N	78	53
20247	10	2018-10-17	13	4	t	3	6 days 18:41:04	\N	(5.63884399999999975,45.0067080000000033)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Végétation", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chaudemeyre", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5051", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chaudemeyre", "adresse_signalement_numero_guichet": "5051"}	21	16	5	2	10	346	135	2	3	0	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	1	1	2	\N	19	1	\N	0	0	188	504	7	\N	\N	67	67	30	\N	85	53
20248	10	2018-10-17	13	4	t	2	\N	\N	(5.76617200000000008,45.1653360000000035)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Arbres", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue romain rolland", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "49", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue romain rolland", "adresse_signalement_numero_guichet": "49"}	7	5	15	2	3	347	45	2	1	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	\N	\N	6	\N	\N	1	0	28	505	7	\N	\N	67	67	30	\N	74	53
20249	10	2018-10-17	12	4	t	1	\N	\N	(5.7231759999999996,45.1889129999999994)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue alsace lorraine", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue alsace lorraine", "adresse_signalement_numero_guichet": "1"}	0	11	10	1	1	201	6	7	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	12	1	\N	1	2	5	125	2	\N	\N	14	67	30	\N	94	53
20250	10	2018-10-17	12	4	t	2	\N	\N	(5.70030799999999971,45.1860569999999981)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "route principale", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la digue du drac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de la digue du drac", "adresse_signalement_numero_guichet": "10"}	7	25	3	2	13	348	19	5	2	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	25	\N	\N	1	0	25	506	4	\N	\N	67	67	30	\N	31	53
20251	10	2018-10-17	11	4	t	3	4 days 22:53:05	\N	(5.74314299999999989,45.1664919999999981)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue fernand pelloutier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue fernand pelloutier", "adresse_signalement_numero_guichet": "11"}	21	16	15	1	3	349	7	2	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	\N	1	5	7	19	2	\N	1	2	1	507	2	\N	\N	14	67	30	\N	74	53
20252	10	2018-10-17	10	4	t	3	13 days 23:20:37	22	(5.77029399999999981,45.1779250000000019)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Ralentisseur", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue joliot curie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue joliot curie", "adresse_signalement_numero_guichet": "19"}	21	14	2	1	3	283	68	2	2	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	16	6	\N	1	2	92	413	2	\N	\N	14	67	30	\N	74	53
20253	10	2018-10-17	9	4	t	3	42 days 23:43:30	22	(5.77281200000000005,45.2156450000000021)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Signalisation Verticale", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des buclos", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin des buclos", "adresse_signalement_numero_guichet": "1"}	21	2	2	2	22	350	6	2	2	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	0	1	5	7	2	6	\N	1	0	5	508	2	\N	\N	14	67	30	\N	65	53
20254	10	2018-10-17	9	1	f	1	\N	3	(5.68833900000000003,45.1661190000000019)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "adresse_commune": "Seyssinet-Pariset", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue de quirole", "adresse_signalement_numero": "53"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	19	3	\N	1	2	75	509	1	\N	\N	11	67	30	\N	31	53
20255	10	2018-10-17	9	4	t	2	\N	\N	(5.68262800000000023,45.0842069999999993)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Grille/Trappon", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue ambroise croizat", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "23", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue ambroise croizat", "adresse_signalement_numero_guichet": "23"}	7	11	18	1	28	241	103	2	1	0	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	\N	\N	12	\N	\N	0	2	35	355	2	\N	\N	67	67	30	\N	77	53
20256	10	2018-10-17	9	4	t	1	\N	\N	(5.71520500000000009,45.1794050000000027)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue louis le cardonnel", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue louis le cardonnel", "adresse_signalement_numero_guichet": "9"}	0	4	2	1	1	351	35	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	5	1	\N	1	2	49	510	2	\N	\N	11	67	30	\N	94	53
20257	10	2018-10-17	8	1	f	2	\N	3	(5.72004900000000038,45.1868639999999999)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Rue des bergers ", "adresse_signalement_numero": "9"}	6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	5	1	\N	1	2	49	511	1	\N	\N	14	67	30	\N	94	53
20273	10	2018-10-16	13	1	f	3	29 days 11:38:35	3	(5.78148499999999999,45.1823199999999972)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "adresse_commune": "Gières", "civilite_usager": "Madame", "guichet_commune": "Guichet Gières", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue du bois taillis", "adresse_signalement_numero": "13"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	31	31	32	32	3	\N	1	5	7	5	12	\N	1	2	12	520	1	\N	\N	14	67	30	\N	64	53
20258	10	2018-10-17	8	4	t	3	04:09:05	\N	(5.76421600000000023,45.1823169999999976)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue paul blanc", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue paul blanc", "adresse_signalement_numero_guichet": "1"}	21	1	10	2	3	352	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	1	3	\N	0	0	5	512	8	\N	\N	67	67	30	\N	74	53
20259	10	2018-10-17	8	4	t	3	7 days 02:08:02	\N	(5.69915699999999958,45.124563000000002)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Grille/Trappon", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de marcelline", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue de marcelline", "adresse_signalement_numero_guichet": "21"}	21	11	14	2	18	353	44	2	1	0	0	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	2	\N	12	3	\N	0	0	34	513	8	\N	\N	67	67	30	\N	9	53
20260	10	2018-10-17	8	4	t	2	\N	\N	(5.693797,45.0731419999999972)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "route principale", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la sacristie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "366", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la sacristie", "adresse_signalement_numero_guichet": "366"}	7	25	1	2	16	354	136	2	2	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	25	\N	\N	1	0	189	514	8	\N	\N	67	67	30	\N	76	53
20261	10	2018-10-17	7	4	t	3	2 days 02:26:19	\N	(5.68275699999999961,45.0942780000000027)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Signalisation Verticale", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Redressé", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la suze", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue de la suze", "adresse_signalement_numero_guichet": "4"}	21	2	9	2	28	355	23	2	2	0	\N	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	\N	2	15	\N	0	0	38	515	8	\N	\N	67	67	30	\N	77	53
20262	10	2018-10-17	7	4	t	3	22:56:05	22	(5.76300599999999985,45.1780449999999973)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue massenet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "27", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue massenet", "adresse_signalement_numero_guichet": "27"}	21	2	2	1	3	356	26	2	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	2	3	\N	1	2	37	516	2	\N	\N	14	67	30	\N	74	53
20263	10	2018-10-17	7	1	f	2	\N	3	(5.67124399999999973,45.225912000000001)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "adresse_commune": "Saint-Égrève", "civilite_usager": "Madame", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue des platanes", "adresse_signalement_numero": "3"}	6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	2	1	\N	1	2	11	517	1	\N	\N	11	67	30	\N	79	53
20264	10	2018-10-17	6	4	t	3	1 day 00:02:24	\N	(5.77029399999999981,45.1779250000000019)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Grille/Trappon", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue joliot curie", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue joliot curie", "adresse_signalement_numero_guichet": "19"}	21	11	12	2	3	283	68	2	3	0	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	12	3	\N	0	0	92	413	7	\N	\N	67	67	30	\N	74	53
20265	10	2018-10-17	5	4	t	1	\N	\N	(5.71619999999999973,45.188127999999999)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "59", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "59"}	0	4	2	1	1	26	27	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	5	1	\N	1	2	40	38	2	\N	\N	11	67	30	\N	94	53
20266	10	2018-10-17	5	4	t	1	\N	\N	(5.71507599999999982,45.2047710000000009)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Marquage", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du canet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "78", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin du canet", "adresse_signalement_numero_guichet": "78"}	0	4	1	1	11	192	69	2	1	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	4	5	1	\N	1	2	93	281	2	\N	\N	11	67	30	\N	35	53
20267	10	2018-10-16	16	1	f	2	\N	3	(5.7015640000000003,45.1474990000000034)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue Gabriel Péri", "adresse_signalement_numero": "17 "}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	1	1	1	1	2	1	1	\N	\N	25	\N	\N	1	2	190	518	1	\N	\N	67	67	30	\N	52	53
20268	10	2018-10-16	14	4	t	3	29 days 16:37:04	\N	(5.73037500000000044,45.1855649999999969)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard maréchal lyautey", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard maréchal lyautey", "adresse_signalement_numero_guichet": "10"}	21	8	2	2	1	103	19	8	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	3	9	\N	1	0	25	157	2	\N	\N	14	67	30	\N	94	53
20269	10	2018-10-16	14	4	t	2	\N	\N	(5.77766800000000025,45.1776320000000027)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route des maquis", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "route des maquis", "adresse_signalement_numero_guichet": "1"}	7	1	10	2	3	246	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	\N	\N	1	\N	\N	0	0	5	362	8	\N	\N	67	67	30	\N	74	53
20270	10	2018-10-16	14	4	t	3	44 days 20:50:58	\N	(5.67041000000000039,45.2267280000000014)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des platanes", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue des platanes", "adresse_signalement_numero_guichet": "1"}	21	2	12	2	20	357	6	2	3	0	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	2	13	\N	0	0	5	517	4	\N	\N	67	67	30	\N	79	53
20271	10	2018-10-16	13	1	f	3	2 days 20:37:57	3	(5.66767100000000035,45.0487040000000007)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "adresse_commune": "Vif", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_intervention_gru": "Remplacé", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "rue des vignes", "adresse_signalement_numero": "0"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	24	24	24	24	4	1	1	2	\N	2	4	\N	0	2	50	334	1	\N	\N	67	67	30	\N	76	53
20272	10	2018-10-16	13	1	f	3	22:00:16	3	(5.7436670000000003,45.1674170000000004)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "Guichet", "qualification_stat": "Végétation", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Fernand Pelloutier", "adresse_signalement_numero": "7"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	4	4	4	4	3	0	0	\N	1	19	\N	\N	1	2	30	519	1	\N	\N	67	67	30	\N	74	53
20274	10	2018-10-16	13	1	f	3	1 day 17:22:14	3	(5.76496399999999998,45.1809950000000029)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères", "civilite_usager": "Madame", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue ambroise croizat", "adresse_signalement_numero": "121"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	5	6	\N	1	2	191	8	1	\N	\N	14	67	30	\N	74	53
20275	10	2018-10-16	12	4	t	3	2 days 01:30:35	\N	(5.71443399999999979,45.1842910000000018)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de paris", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue de paris", "adresse_signalement_numero_guichet": "18"}	21	11	6	2	1	265	84	7	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	12	1	\N	0	0	118	387	2	\N	\N	67	67	30	\N	94	53
20276	10	2018-10-16	10	4	t	3	5 days 20:06:13	3	(5.7319469999999999,45.1613669999999985)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "galerie de l'arlequin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "170", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "galerie de l'arlequin", "adresse_signalement_numero_guichet": "170"}	21	6	3	2	1	223	96	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	6	6	7	1	\N	1	0	135	326	8	\N	\N	103	67	30	\N	94	53
20277	10	2018-10-16	9	4	t	2	\N	\N	(5.72567800000000027,45.1688449999999975)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route principale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue alfred de vigny", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue alfred de vigny", "adresse_signalement_numero_guichet": "6"}	7	25	7	2	1	358	18	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	25	\N	\N	1	0	24	521	2	\N	\N	67	67	30	\N	94	53
20278	10	2018-10-16	9	4	t	3	2 days 04:10:03	\N	(5.7305060000000001,45.1693509999999989)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des alliés", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue des alliés", "adresse_signalement_numero_guichet": "1"}	21	2	14	1	1	115	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	2	4	\N	1	2	5	184	2	\N	\N	50	67	30	\N	94	53
20279	10	2018-10-16	9	4	t	3	29 days 23:47:52	22	(5.73730799999999963,45.1857339999999965)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "parc paul mistral", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "parc paul mistral", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	1	6	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	1	\N	1	2	5	9	2	\N	\N	14	67	30	\N	94	53
20280	10	2018-10-16	9	4	t	3	23 days 03:11:39	\N	(5.69116399999999967,45.1904830000000004)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "route secondaire", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue yves farge", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue yves farge", "adresse_signalement_numero_guichet": "1"}	21	1	1	2	2	359	6	2	3	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	1	5	\N	1	0	5	522	7	\N	\N	11	67	30	\N	23	53
20281	10	2018-10-16	9	4	t	3	22 days 02:11:58	\N	(5.68207799999999974,45.0853269999999995)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de provence", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue de provence", "adresse_signalement_numero_guichet": "1"}	21	16	5	2	28	360	6	2	2	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	\N	1	2	3	19	2	\N	1	0	5	523	4	\N	\N	70	67	30	\N	77	53
20282	10	2018-10-16	9	4	t	2	\N	3	(5.66347500000000004,45.2047900000000027)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "route principale", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du vinay", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "27 G", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin du vinay", "adresse_signalement_numero_guichet": "27 G"}	7	25	1	2	6	361	137	2	3	1	0	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	\N	\N	25	\N	\N	1	0	192	524	2	\N	\N	67	67	30	\N	75	53
20283	10	2018-10-16	8	4	t	2	\N	17	(5.66769400000000001,45.2461300000000008)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "route principale", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue rif tronchard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue rif tronchard", "adresse_signalement_numero_guichet": "16"}	7	25	1	2	9	362	14	7	3	1	0	\N	\N	\N	\N	\N	\N	11	11	11	11	1	1	1	\N	\N	25	\N	\N	1	0	18	525	2	\N	\N	67	67	30	\N	44	53
20284	10	2018-10-16	8	4	t	2	\N	\N	(5.75739399999999968,45.0696000000000012)	{"suivi": "Par mail", "saisie": "mairie.ndmesage@wanadoo.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "route principale", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de la commanderie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "318", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "route de la commanderie", "adresse_signalement_numero_guichet": "318"}	7	25	13	1	12	156	138	2	1	1	\N	\N	\N	\N	\N	\N	\N	19	19	19	19	4	1	1	\N	\N	25	\N	\N	1	2	193	229	13	\N	\N	67	67	30	\N	93	53
20285	10	2018-10-16	7	4	t	2	\N	\N	(5.66799599999999959,45.0474279999999965)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "route principale", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du général de gaulle", "adresse_signalement_numero_guichet": "1"}	7	25	1	1	16	363	6	2	3	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	25	\N	\N	1	2	5	526	4	\N	\N	67	67	30	\N	76	53
20286	10	2018-10-16	5	4	t	3	37 days 04:16:20	22	(5.72802800000000012,45.1828190000000021)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de narvik", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de narvik", "adresse_signalement_numero_guichet": "1"}	21	20	2	1	1	364	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	2	5	527	2	\N	\N	14	67	30	\N	94	53
20287	10	2018-10-16	5	4	t	2	\N	\N	(5.61662600000000012,45.2702290000000005)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "type_guichet": "Barriere", "adresse_commune": "Veurey-Voroize", "guichet_commune": "Guichet Veurey-Voroize", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Veurey-Voroize (38113)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de montaud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "route de montaud", "adresse_signalement_numero_guichet": "1"}	7	6	6	1	17	365	6	2	2	1	1	\N	\N	\N	\N	\N	\N	25	25	25	25	1	1	1	\N	\N	7	\N	\N	1	2	5	528	2	\N	\N	67	67	30	\N	0	53
20327	10	2018-10-12	5	1	f	1	\N	3	(5.68249300000000002,45.1927560000000028)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "adresse_commune": "Fontaine", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue ambroise croizat", "adresse_signalement_numero": "15"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	6	1	\N	1	2	39	8	1	\N	\N	11	67	30	\N	23	53
20288	10	2018-10-15	18	1	f	3	2 days 11:41:22	3	(5.82894299999999976,45.1989590000000021)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "adresse_commune": "Domène", "civilite_usager": "Madame", "guichet_commune": "Guichet Domène", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue de la métallurgie", "adresse_signalement_numero": "5"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	22	22	22	22	3	0	1	5	7	5	6	\N	1	2	14	529	1	\N	\N	14	67	30	\N	10	53
20289	10	2018-10-15	16	1	f	3	42 days 18:59:05	3	(5.76675800000000027,45.1977019999999996)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "adresse_commune": "Meylan", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "chemin de l'île d'amour", "adresse_signalement_numero": "14"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	16	16	16	16	3	0	1	7	1	25	3	\N	1	2	66	361	1	\N	\N	67	67	30	\N	65	53
20290	10	2018-10-15	14	4	t	3	3 days 19:26:17	\N	(5.72829199999999972,45.1660609999999991)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue marie reynoard", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue marie reynoard", "adresse_signalement_numero_guichet": "10"}	21	8	12	2	1	18	19	3	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	3	13	\N	0	0	25	25	4	\N	\N	67	67	30	\N	94	53
20291	10	2018-10-15	14	4	t	3	34 days 22:38:52	\N	(5.73375799999999991,45.1806630000000027)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue mallifaud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue mallifaud", "adresse_signalement_numero_guichet": "10"}	21	3	3	1	1	336	19	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	6	6	4	7	\N	1	2	25	151	2	\N	\N	103	67	30	\N	94	53
20292	10	2018-10-15	14	1	f	2	\N	3	(5.75548000000000037,45.1148519999999991)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "adresse_commune": "Jarrie", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Jarrie", "niveau_traitement": "GRU", "qualification_stat": "route principale", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route du mollard", "adresse_signalement_numero": "119"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	36	36	37	37	4	1	1	\N	\N	25	\N	\N	1	2	148	530	1	\N	\N	67	67	30	\N	99	53
20293	10	2018-10-15	14	1	f	1	\N	3	(5.71113800000000005,45.1878620000000026)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Madame", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue d'Alembert", "adresse_signalement_numero": "27"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	3	1	\N	1	2	37	531	1	\N	\N	11	67	30	\N	94	53
20294	10	2018-10-15	12	4	t	3	20:52:55	\N	(5.67506299999999975,45.1485050000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "route secondaire", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des fenouilleres", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "6613", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des fenouilleres", "adresse_signalement_numero_guichet": "6613"}	21	1	1	2	23	221	95	2	3	0	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	\N	1	1	\N	0	0	134	324	7	\N	\N	67	67	30	\N	45	53
20295	10	2018-10-15	11	4	t	2	\N	\N	(5.69477000000000011,45.2541209999999978)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38325", "commune_stat": "Proveysieux", "type_guichet": "route principale", "adresse_commune": "Proveysieux", "guichet_commune": "Guichet Proveysieux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Proveysieux (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "moretière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5170", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "moretière", "adresse_signalement_numero_guichet": "5170"}	7	25	1	1	38	366	139	2	1	1	1	\N	\N	\N	\N	\N	\N	40	40	41	41	1	1	1	\N	\N	25	\N	\N	1	2	194	532	2	\N	\N	67	67	30	\N	92	53
20296	10	2018-10-15	10	1	f	3	8 days 21:52:42	3	(5.69917300000000004,45.1447550000000035)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "adresse_commune": "Échirolles", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "rue des grottes de la luire", "adresse_signalement_numero": "28"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	3	1	\N	0	2	85	27	1	\N	\N	67	67	30	\N	52	53
20297	10	2018-10-15	9	4	t	3	04:22:42	\N	(5.64745499999999989,45.0325909999999965)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Végétation", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "champrond", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5822", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "champrond", "adresse_signalement_numero_guichet": "5822"}	21	16	15	2	10	367	140	2	2	0	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	1	1	2	\N	19	1	\N	0	0	195	533	7	\N	\N	67	67	30	\N	85	53
20298	10	2018-10-15	9	4	t	3	31 days 00:06:40	22	(5.72251200000000004,45.1871330000000029)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du phalanstère", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue du phalanstère", "adresse_signalement_numero_guichet": "9"}	21	2	9	2	1	368	35	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	1	\N	1	0	49	186	8	\N	\N	14	67	30	\N	94	53
20299	10	2018-10-15	8	4	t	3	4 days 00:01:36	\N	(5.70734600000000025,45.1559949999999972)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "route secondaire", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue colonel fabien", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue colonel fabien", "adresse_signalement_numero_guichet": "1"}	21	1	7	2	7	369	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	1	5	\N	0	0	5	534	8	\N	\N	67	67	30	\N	52	53
20300	10	2018-10-15	8	4	t	3	05:13:44	\N	(5.69885299999999972,45.186163999999998)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Signalisation Verticale", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du progrès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du progrès", "adresse_signalement_numero_guichet": "10"}	21	2	2	2	13	93	19	7	2	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	\N	1	3	4	2	7	\N	1	0	25	138	8	\N	\N	11	67	30	\N	31	53
20301	10	2018-10-15	8	4	t	2	\N	\N	(5.77043700000000026,45.1778580000000005)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route principale", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue joliot curie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue joliot curie", "adresse_signalement_numero_guichet": "21"}	7	25	1	2	3	283	44	6	1	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	7	25	6	\N	1	0	34	413	4	\N	\N	14	67	30	\N	74	53
20302	10	2018-10-15	8	4	t	3	16 days 01:56:09	22	(5.76574700000000018,45.1799779999999984)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du bataillon carmagnole liberté", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue du bataillon carmagnole liberté", "adresse_signalement_numero_guichet": "13"}	21	16	15	2	3	119	9	2	2	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	19	3	\N	1	0	12	190	7	\N	\N	14	67	30	\N	74	53
20303	10	2018-10-15	5	4	t	3	22 days 01:35:31	\N	(5.74387899999999973,45.1863850000000014)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard clémenceau", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "1"}	21	20	12	1	1	151	6	7	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	18	1	\N	0	2	5	224	2	\N	\N	67	67	30	\N	94	53
20304	10	2018-10-15	5	4	t	3	03:17:35	\N	(5.70274000000000036,45.149009999999997)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Barriere", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue paul vaillant couturier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "12", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue paul vaillant couturier", "adresse_signalement_numero_guichet": "12"}	21	6	3	1	7	91	52	8	2	0	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	7	1	\N	0	2	70	136	2	\N	\N	67	67	30	\N	52	53
20305	10	2018-10-15	5	4	t	3	9 days 03:21:53	\N	(5.71468000000000043,45.1815500000000014)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue pierre dupont", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue pierre dupont", "adresse_signalement_numero_guichet": "15"}	21	8	6	1	1	370	25	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	3	4	\N	1	2	39	535	2	\N	\N	11	67	30	\N	94	53
20306	10	2018-10-15	3	1	f	1	\N	3	(5.70653599999999983,45.1893269999999987)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Rue Mayen", "adresse_signalement_numero": "1"}	0	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	5	1	\N	1	2	5	536	1	\N	\N	11	67	30	\N	94	53
20307	10	2018-10-14	20	1	f	3	2 days 12:25:57	4	(5.70789200000000019,45.0434100000000015)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "adresse_commune": "Saint-Georges-de-Commiers", "civilite_usager": "Madame", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "niveau_traitement": "Guichet", "qualification_stat": "Arbres", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue de la résistance", "adresse_signalement_numero": "615"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	28	28	28	28	4	0	0	\N	1	6	\N	\N	1	2	112	271	1	\N	\N	67	67	30	\N	87	53
20308	10	2018-10-14	16	1	f	2	\N	3	(5.70812000000000008,45.1865039999999993)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "rue Buffon", "adresse_signalement_numero": "14"}	6	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	3	1	\N	1	2	66	537	1	\N	\N	11	67	30	\N	94	53
20309	10	2018-10-13	19	1	f	3	5 days 10:53:25	3	(5.72105700000000006,45.1919579999999996)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "hubert dubedout", "adresse_signalement_numero": "1"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	3	15	\N	1	2	5	538	1	\N	\N	14	67	30	\N	94	53
20310	10	2018-10-12	17	1	f	3	4 days 12:45:12	3	(5.7325809999999997,45.1909180000000035)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Rebouché", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "rue voltaire", "adresse_signalement_numero": "4"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	1	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	8	5	\N	0	2	38	539	1	\N	\N	67	67	30	\N	94	53
20311	10	2018-10-12	14	4	t	2	\N	\N	(5.75332199999999983,45.1751319999999978)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route principale", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue potie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue potie", "adresse_signalement_numero_guichet": "10"}	7	25	7	2	3	371	19	5	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	\N	\N	25	\N	\N	1	0	25	540	4	\N	\N	67	67	30	\N	74	53
20326	10	2018-10-12	6	4	t	2	\N	\N	(5.67672799999999977,45.0633350000000021)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "route principale", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "50", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la république", "adresse_signalement_numero_guichet": "50"}	7	25	1	1	16	248	141	6	1	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	25	\N	\N	1	2	196	363	2	\N	\N	67	67	30	\N	76	53
20312	10	2018-10-12	13	4	t	3	11 days 23:09:22	18	(5.67803900000000006,45.1946119999999993)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Arbres", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue ambroise croizat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue ambroise croizat", "adresse_signalement_numero_guichet": "39"}	21	5	5	1	2	5	5	7	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	4	5	6	1	\N	1	2	8	8	2	\N	\N	89	67	30	\N	23	53
20313	10	2018-10-12	13	4	t	3	11 days 23:23:58	18	(5.67803900000000006,45.1946119999999993)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Arbres", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue ambroise croizat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue ambroise croizat", "adresse_signalement_numero_guichet": "39"}	21	5	5	2	2	5	5	2	5	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	4	5	6	1	\N	1	0	8	8	8	\N	\N	89	67	30	\N	23	53
20314	10	2018-10-12	11	4	t	3	19 days 03:23:36	\N	(5.65168400000000037,45.2289889999999986)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Potelet", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de pra paris", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de pra paris", "adresse_signalement_numero_guichet": "2"}	21	8	2	2	6	372	4	2	1	1	0	\N	\N	\N	\N	\N	\N	9	9	9	9	1	\N	1	3	4	3	8	\N	1	0	7	541	4	\N	\N	11	67	30	\N	75	53
20315	10	2018-10-12	10	4	t	2	\N	\N	(5.75529299999999999,45.1953600000000009)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route principale", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue antoine polotti", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue antoine polotti", "adresse_signalement_numero_guichet": "21"}	7	25	1	2	3	196	44	2	1	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	\N	\N	25	\N	\N	1	0	34	266	2	\N	\N	67	67	30	\N	74	53
20316	10	2018-10-12	10	4	t	3	4 days 22:21:12	18	(5.80068300000000026,45.083480999999999)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Arbres", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "montjean", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9001", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "montjean", "adresse_signalement_numero_guichet": "9001"}	21	5	5	2	26	180	41	6	1	1	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	0	1	4	5	6	1	\N	1	0	58	258	8	\N	\N	89	67	30	\N	19	53
20317	10	2018-10-12	10	1	f	3	7 days 02:16:17	3	(5.75237700000000007,45.1523990000000026)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "adresse_commune": "Eybens", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "Paul Cezanne", "adresse_signalement_numero": "13"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	2	1	\N	1	2	12	542	1	\N	\N	50	67	30	\N	78	53
20318	10	2018-10-12	9	4	t	3	24 days 23:20:52	\N	(5.71898399999999985,45.1640140000000017)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue stéphane mallarmé", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue stéphane mallarmé", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	1	373	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	19	1	\N	0	0	5	543	8	\N	\N	67	67	30	\N	94	53
20328	10	2018-10-11	21	1	f	2	\N	3	(5.7165790000000003,45.2091569999999976)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route de clemencières", "adresse_signalement_numero": "1196"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	19	\N	\N	1	2	197	250	1	\N	\N	67	67	30	\N	35	53
20319	10	2018-10-12	9	4	t	3	2 days 21:21:00	\N	(5.69980799999999999,45.1387690000000035)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Végétation", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des lauriers", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "allée des lauriers", "adresse_signalement_numero_guichet": "2"}	21	16	10	2	18	374	4	2	2	1	1	\N	\N	\N	\N	\N	\N	26	26	26	26	4	\N	1	2	3	19	8	\N	1	0	7	544	8	\N	\N	70	67	30	\N	9	53
20320	10	2018-10-12	8	4	t	1	\N	\N	(5.71290099999999956,45.1668829999999986)	{"suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de beauvert", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de beauvert", "adresse_signalement_numero_guichet": "4"}	0	8	2	2	1	375	23	2	2	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	3	1	\N	3	0	38	545	8	\N	\N	11	67	30	\N	94	53
20321	10	2018-10-12	8	4	t	2	\N	\N	(5.67269500000000004,45.2399660000000026)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "route principale", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de lyon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "route de lyon", "adresse_signalement_numero_guichet": "1"}	7	25	13	1	20	54	6	2	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	25	\N	\N	1	2	5	85	2	\N	\N	67	67	30	\N	79	53
20322	10	2018-10-12	8	4	t	3	9 days 22:48:07	\N	(5.71947199999999967,45.1884939999999986)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "23", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "23"}	21	7	3	2	1	8	103	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	6	6	9	7	\N	1	0	35	12	4	\N	\N	103	67	30	\N	94	53
20323	10	2018-10-12	6	4	t	3	3 days 07:24:10	\N	(5.68158799999999964,45.2315260000000023)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Barriere", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue général de gaulle", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "28", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue général de gaulle", "adresse_signalement_numero_guichet": "28"}	21	6	3	2	20	376	60	2	2	0	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	7	1	\N	0	0	85	546	8	\N	\N	67	67	30	\N	79	53
20324	10	2018-10-12	6	4	t	3	10 days 01:16:43	\N	(5.71505500000000044,45.1912749999999974)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place de la gare", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "place de la gare", "adresse_signalement_numero_guichet": "1"}	21	20	14	1	1	280	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	18	13	\N	0	2	5	408	2	\N	\N	67	67	30	\N	94	53
20325	10	2018-10-12	6	4	t	3	10 days 03:17:54	\N	(5.68514099999999978,45.2274000000000029)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Potelet", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de grenoble", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "route de grenoble", "adresse_signalement_numero_guichet": "9"}	21	8	13	1	20	145	35	2	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	\N	1	3	4	3	7	\N	1	2	49	214	2	\N	\N	11	67	30	\N	79	53
20329	10	2018-10-11	14	4	t	3	55 days 00:03:08	20	(5.69802300000000006,45.149639999999998)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "route secondaire", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue geo charles", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue geo charles", "adresse_signalement_numero_guichet": "7"}	21	1	1	2	7	292	57	4	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	1	1	\N	1	0	30	425	8	\N	\N	50	67	30	\N	52	53
20330	10	2018-10-11	14	4	t	3	7 days 21:22:48	20	(5.69802300000000006,45.149639999999998)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue geo charles", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue geo charles", "adresse_signalement_numero_guichet": "7"}	21	8	6	2	7	292	57	6	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	3	1	\N	1	0	30	425	8	\N	\N	50	67	30	\N	52	53
20331	10	2018-10-11	14	4	t	3	42 days 22:49:31	3	(5.7513930000000002,45.1468959999999981)	{"suivi": "Par mail", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de valmy", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue de valmy", "adresse_signalement_numero_guichet": "6"}	21	2	14	2	4	377	18	2	1	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	2	1	\N	1	0	24	547	5	\N	\N	50	67	30	\N	78	53
20332	10	2018-10-11	14	4	t	3	7 days 21:57:51	20	(5.72400399999999987,45.1540529999999976)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Barriere", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée du roussillon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "allée du roussillon", "adresse_signalement_numero_guichet": "7"}	21	6	3	2	7	378	57	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	7	1	\N	1	0	30	548	8	\N	\N	50	67	30	\N	52	53
20333	10	2018-10-11	14	4	t	3	16:53:06	19	(5.69473099999999999,45.1253049999999973)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Potelet", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des alpes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue des alpes", "adresse_signalement_numero_guichet": "4"}	21	8	9	2	18	379	23	2	1	1	0	\N	\N	\N	\N	\N	\N	26	26	26	26	4	0	1	2	3	3	1	\N	1	0	38	549	4	\N	\N	70	67	30	\N	9	53
20334	10	2018-10-11	13	4	t	2	\N	\N	(5.75705299999999998,45.2005690000000016)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "route principale", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard de la chantourne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard de la chantourne", "adresse_signalement_numero_guichet": "6"}	7	25	1	1	19	380	18	2	2	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	\N	\N	25	\N	\N	1	2	24	550	4	\N	\N	67	67	30	\N	101	53
20335	10	2018-10-11	12	4	t	2	\N	\N	(5.67506299999999975,45.1485050000000001)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "route principale", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des fenouilleres", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "6613", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des fenouilleres", "adresse_signalement_numero_guichet": "6613"}	7	25	7	2	23	221	95	2	1	2	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	25	\N	\N	3	0	134	324	4	\N	\N	67	67	30	\N	45	53
20336	10	2018-10-11	12	4	t	3	48 days 20:43:20	22	(5.75175500000000017,45.1653060000000011)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Ralentisseur", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue louise labé", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue louise labé", "adresse_signalement_numero_guichet": "16"}	21	14	1	2	3	381	14	2	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	16	6	\N	1	0	18	551	4	\N	\N	14	67	30	\N	74	53
20337	10	2018-10-11	12	4	t	2	\N	17	(5.72638599999999975,45.1814129999999992)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard maréchal foch", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "boulevard maréchal foch", "adresse_signalement_numero_guichet": "1"}	7	3	16	2	1	121	6	6	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	4	\N	\N	0	0	5	191	7	\N	\N	67	67	30	\N	94	53
20338	10	2018-10-11	10	4	t	2	\N	\N	(5.68840799999999991,45.1576080000000033)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "route principale", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée des pins", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "allée des pins", "adresse_signalement_numero_guichet": "6"}	7	25	1	1	23	382	18	2	1	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	25	\N	\N	1	2	24	552	4	\N	\N	67	67	30	\N	45	53
20339	10	2018-10-11	9	4	t	3	12 days 21:46:39	\N	(5.745031,45.1870559999999983)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Déplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin joseph brun", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "chemin joseph brun", "adresse_signalement_numero_guichet": "1"}	21	2	9	1	1	383	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	16	\N	1	2	5	168	4	\N	\N	14	67	30	\N	94	53
20340	10	2018-10-11	8	4	t	3	42 days 02:21:54	\N	(5.73297499999999971,45.183805999999997)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place pasteur", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "place pasteur", "adresse_signalement_numero_guichet": "1"}	21	2	9	1	1	384	6	3	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	5	7	2	4	\N	1	2	5	553	4	\N	\N	14	67	30	\N	94	53
20341	10	2018-10-11	8	4	t	2	\N	\N	(5.69465000000000021,45.1964510000000033)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "route principale", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue paul vaillant couturier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "25", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue paul vaillant couturier", "adresse_signalement_numero_guichet": "25"}	7	25	9	2	2	385	48	2	5	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	25	\N	\N	0	0	63	494	4	\N	\N	67	67	30	\N	23	53
20342	10	2018-10-11	8	4	t	3	13 days 01:13:13	1	(5.67922100000000007,45.171126000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Végétation", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des fusillés de l'écureuil", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "35 BIS", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin des fusillés de l'écureuil", "adresse_signalement_numero_guichet": "35 BIS"}	21	16	15	2	13	37	142	2	3	0	\N	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	\N	19	1	\N	0	0	198	62	4	\N	\N	67	67	30	\N	31	53
20343	10	2018-10-11	7	4	t	2	\N	\N	(5.69533600000000018,45.1885449999999977)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "route principale", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "impasse de la bièvre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse de la bièvre", "adresse_signalement_numero_guichet": "10"}	7	25	7	2	2	386	19	2	3	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	25	\N	\N	1	0	25	554	4	\N	\N	67	67	30	\N	23	53
20344	10	2018-10-11	5	4	t	3	40 days 08:55:10	\N	(5.70577899999999971,45.1797639999999987)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route secondaire", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue rhin et danube", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue rhin et danube", "adresse_signalement_numero_guichet": "1"}	21	1	1	1	1	144	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	1	5	\N	1	2	5	213	7	\N	\N	11	67	30	\N	94	53
20345	10	2018-10-10	14	4	t	2	\N	\N	(5.6949209999999999,45.1717519999999979)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Végétation", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de grenoble", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue de grenoble", "adresse_signalement_numero_guichet": "10"}	6	16	5	2	13	387	19	7	2	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	19	1	\N	1	0	25	555	2	\N	\N	11	67	30	\N	31	53
20346	10	2018-10-10	13	4	t	1	\N	\N	(5.69902499999999979,45.1701240000000013)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Marquage", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des allobroges", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "26", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des allobroges", "adresse_signalement_numero_guichet": "26"}	0	4	2	2	23	388	29	2	1	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	4	5	1	\N	1	0	41	556	8	\N	\N	11	67	30	\N	45	53
20347	10	2018-10-10	13	4	t	2	\N	\N	(5.73211699999999968,45.1842660000000009)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Pavé", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard maréchal joffre", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "boulevard maréchal joffre", "adresse_signalement_numero_guichet": "4"}	7	18	12	1	1	194	23	7	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	8	\N	\N	0	2	38	284	2	\N	\N	67	67	30	\N	94	53
20348	10	2018-10-10	13	4	t	3	23:32:40	22	(5.77357099999999956,45.2558709999999991)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Sappey-en-Chartreuse", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "le pont de vence", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5260", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "le pont de vence", "adresse_signalement_numero_guichet": "5260"}	21	2	12	1	35	389	143	2	2	1	1	\N	\N	\N	\N	\N	\N	13	13	13	13	3	0	1	5	7	2	1	\N	1	2	199	557	2	\N	\N	14	67	30	\N	39	53
20349	10	2018-10-10	13	4	t	3	18:27:09	\N	(5.74748899999999985,45.1508240000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Grille/Trappon", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des javaux", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "24", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue des javaux", "adresse_signalement_numero_guichet": "24"}	21	11	14	2	4	159	33	2	5	0	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	12	1	\N	0	0	44	232	5	\N	\N	67	67	30	\N	78	53
20350	10	2018-10-10	12	4	t	3	35 days 20:31:33	22	(5.74014700000000033,45.1738110000000006)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du chapitre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "35", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "chemin du chapitre", "adresse_signalement_numero_guichet": "35"}	21	15	9	2	1	287	30	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	11	1	\N	1	0	10	417	2	\N	\N	14	67	30	\N	94	53
20351	10	2018-10-10	9	4	t	3	9 days 02:55:06	20	(5.73881700000000006,45.1735249999999979)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue jean perrot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "105", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue jean perrot", "adresse_signalement_numero_guichet": "105"}	21	8	2	2	1	164	89	7	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	0	124	239	8	\N	\N	50	67	30	\N	94	53
20352	10	2018-10-10	9	4	t	3	1 day 02:34:42	17	(5.69473099999999999,45.1253049999999973)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Potelet", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des alpes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue des alpes", "adresse_signalement_numero_guichet": "4"}	21	8	9	2	18	379	23	2	1	1	1	\N	\N	\N	\N	\N	\N	26	26	26	26	4	0	1	2	3	3	1	\N	1	0	38	549	4	\N	\N	70	67	30	\N	9	53
20353	10	2018-10-10	9	4	t	2	\N	\N	(5.69400499999999976,45.1923499999999976)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "route principale", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "57", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue du vercors", "adresse_signalement_numero_guichet": "57"}	7	25	7	2	2	90	144	7	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	25	\N	\N	1	0	167	135	2	\N	\N	67	67	30	\N	23	53
20354	10	2018-10-10	9	4	t	3	50 days 03:15:20	17	(5.76574700000000018,45.1799779999999984)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du bataillon carmagnole liberté", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue du bataillon carmagnole liberté", "adresse_signalement_numero_guichet": "13"}	21	16	15	2	3	119	9	2	3	0	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	19	1	\N	0	0	12	190	7	\N	\N	67	67	30	\N	74	53
20355	10	2018-10-10	8	4	t	2	\N	\N	(5.69068799999999975,45.179434999999998)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Arbres", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de pacalaire", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "28", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de pacalaire", "adresse_signalement_numero_guichet": "28"}	7	5	5	2	13	296	60	2	2	0	\N	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	6	\N	\N	0	0	85	431	8	\N	\N	67	67	30	\N	31	53
20356	10	2018-10-10	8	4	t	3	9 days 03:47:35	17	(5.7048230000000002,45.1523749999999993)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Borne escamotable mécanique", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable mécanique", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée ronsard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "allée ronsard", "adresse_signalement_numero_guichet": "2"}	21	9	6	2	7	390	4	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	10	1	\N	1	0	7	558	2	\N	\N	50	67	30	\N	52	53
20357	10	2018-10-10	8	4	t	3	7 days 00:56:28	22	(5.76270300000000013,45.1815860000000029)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "route secondaire", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue ambroise croizat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "181", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue ambroise croizat", "adresse_signalement_numero_guichet": "181"}	21	1	7	2	3	5	145	2	1	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	1	1	\N	1	0	200	8	8	\N	\N	14	67	30	\N	74	53
20358	10	2018-10-10	8	4	t	3	11 days 23:11:22	\N	(5.71528100000000006,45.1809149999999988)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue charles lory", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue charles lory", "adresse_signalement_numero_guichet": "1"}	21	20	2	2	1	391	6	2	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	18	4	\N	1	0	5	559	7	\N	\N	11	67	30	\N	94	53
20359	10	2018-10-10	8	4	t	2	\N	17	(5.73881200000000025,45.1626400000000032)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Caniveau béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Caniveau", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place des géants", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "51", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "place des géants", "adresse_signalement_numero_guichet": "51"}	7	21	18	2	1	392	78	1	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	23	\N	\N	1	0	107	560	2	\N	\N	67	67	30	\N	94	53
20360	10	2018-10-10	7	4	t	2	\N	17	(5.65168400000000037,45.2289889999999986)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Potelet", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de pra paris", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de pra paris", "adresse_signalement_numero_guichet": "2"}	7	8	2	2	6	372	4	2	1	0	0	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	\N	\N	3	\N	\N	0	0	7	541	8	\N	\N	67	67	30	\N	75	53
20361	10	2018-10-10	7	4	t	2	\N	17	(5.71012499999999967,45.1733440000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue barral de montferrat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue barral de montferrat", "adresse_signalement_numero_guichet": "10"}	7	14	2	2	1	393	19	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	16	\N	\N	1	0	25	561	4	\N	\N	67	67	30	\N	94	53
20362	10	2018-10-10	7	4	t	3	11 days 23:55:26	\N	(5.71109400000000011,45.1743290000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la houille blanche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue de la houille blanche", "adresse_signalement_numero_guichet": "10"}	21	6	13	2	1	394	19	7	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	7	4	\N	1	0	25	562	4	\N	\N	11	67	30	\N	94	53
20363	10	2018-10-10	7	4	t	3	37 days 00:28:28	18	(5.69226600000000005,45.1798080000000013)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Arbres", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de pacalaire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de pacalaire", "adresse_signalement_numero_guichet": "5"}	21	5	5	2	13	296	42	4	2	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	0	1	4	5	6	1	\N	1	0	14	431	7	\N	\N	89	67	30	\N	31	53
20364	10	2018-10-10	7	1	f	3	00:05:00	17	(5.75785400000000003,45.1801880000000011)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "place karl marx", "adresse_signalement_numero": "39"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	4	4	4	4	3	\N	1	5	7	5	13	\N	1	2	8	371	1	\N	\N	14	67	30	\N	74	53
20365	10	2018-10-10	6	4	t	2	\N	17	(5.7519790000000004,45.1521979999999985)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "route principale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue august renoir", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue august renoir", "adresse_signalement_numero_guichet": "15"}	7	25	7	1	4	395	25	2	1	0	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	\N	\N	25	\N	\N	0	2	39	563	2	\N	\N	67	67	30	\N	78	53
20366	10	2018-10-10	6	4	t	3	1 day 01:38:16	17	(5.71263699999999996,45.1833129999999983)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue bevière", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue bevière", "adresse_signalement_numero_guichet": "1"}	21	7	14	2	1	396	6	2	3	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	9	7	\N	0	0	5	295	7	\N	\N	67	67	30	\N	94	53
20367	10	2018-10-10	6	4	t	2	\N	17	(5.7519790000000004,45.1521979999999985)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "route principale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue august renoir", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue august renoir", "adresse_signalement_numero_guichet": "15"}	7	25	7	1	4	395	25	2	1	0	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	\N	\N	25	\N	\N	0	2	39	563	2	\N	\N	67	67	30	\N	78	53
20368	10	2018-10-10	5	4	t	3	1 day 08:06:57	17	(5.69487200000000016,45.1208749999999981)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Arbres", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du drac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue du drac", "adresse_signalement_numero_guichet": "4"}	21	5	5	1	15	111	23	6	1	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	4	5	6	1	\N	1	2	38	180	2	\N	\N	89	67	30	\N	80	53
20369	10	2018-10-09	15	1	f	3	50 days 17:43:21	4	(5.72457100000000008,45.1840639999999993)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "adresse_commune": "Grenoble", "civilite_usager": "Monsieur", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "allée aloyzi kospicki", "adresse_signalement_numero": "8"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	0	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	3	6	\N	1	2	32	61	1	\N	\N	14	67	30	\N	94	53
20370	10	2018-10-09	14	4	t	3	1 day 21:48:17	17	(5.73389400000000027,45.1711290000000005)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue gérard philipe", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue gérard philipe", "adresse_signalement_numero_guichet": "2"}	21	4	2	2	1	397	4	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	6	\N	1	0	7	165	4	\N	\N	14	67	30	\N	94	53
20371	10	2018-10-09	14	4	t	3	36 days 18:46:29	1	(5.73329999999999984,45.1699229999999972)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue gérard philipe", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10 B", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue gérard philipe", "adresse_signalement_numero_guichet": "10 B"}	21	8	9	2	1	397	146	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	3	6	\N	1	0	201	165	4	\N	\N	14	67	30	\N	94	53
20372	10	2018-10-09	14	4	t	3	21 days 23:09:58	17	(5.72549900000000012,45.1846419999999966)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable mécanique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable mécanique", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard gambetta", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "48", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard gambetta", "adresse_signalement_numero_guichet": "48"}	21	9	1	2	1	345	147	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	10	1	\N	1	0	202	503	7	\N	\N	14	67	30	\N	94	53
20373	10	2018-10-09	14	1	f	2	\N	4	(5.62885499999999972,45.2542320000000018)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "adresse_commune": "Noyarey", "civilite_usager": "Madame", "guichet_commune": "Guichet Noyarey", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "communication_usager": "Non", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "route des bealières", "adresse_signalement_numero": "209"}	7	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	0	\N	\N	\N	\N	10	10	10	10	1	1	1	\N	\N	5	\N	\N	1	2	203	564	1	\N	\N	67	67	30	\N	17	53
20374	10	2018-10-09	13	4	t	3	16:24:02	\N	(5.67956899999999987,45.0920520000000025)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "route secondaire", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pierre termier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "30", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue pierre termier", "adresse_signalement_numero_guichet": "30"}	21	1	1	2	28	398	8	2	1	0	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	\N	1	6	\N	0	0	9	565	7	\N	\N	67	67	30	\N	77	53
20375	10	2018-10-09	13	1	f	3	00:44:56	\N	(5.75174699999999994,45.1970560000000035)	{"suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "Guichet", "qualification_stat": "Pavé", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "suivi_formulaire_usager": "Aucun suivi souhaité", "adresse_signalement_voie": "boulevard de la chantourne", "adresse_signalement_numero": "24"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	1	\N	\N	\N	\N	18	18	18	18	3	1	0	\N	1	8	\N	\N	0	2	44	550	1	\N	\N	67	67	30	\N	101	53
20376	10	2018-10-09	13	4	t	3	9 days 22:36:20	20	(5.72002699999999997,45.1421869999999998)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Marquage", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée pain-loup", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "allée pain-loup", "adresse_signalement_numero_guichet": "1"}	21	4	19	1	7	399	6	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	5	1	\N	1	2	5	79	2	\N	\N	50	67	30	\N	52	53
20377	10	2018-10-09	13	4	t	2	\N	17	(5.721082,45.1905489999999972)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue maréchal dode", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A supprimer", "adresse_signalement_voie_guichet": "rue maréchal dode", "adresse_signalement_numero_guichet": "2"}	7	2	4	1	1	400	4	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	\N	\N	2	\N	\N	1	2	7	566	2	\N	\N	67	67	30	\N	94	53
20378	10	2018-10-09	13	4	t	3	1 day 23:01:27	\N	(5.72981400000000018,45.165655000000001)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des trembles", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue des trembles", "adresse_signalement_numero_guichet": "13"}	21	8	13	2	1	401	9	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	3	13	\N	1	0	12	567	4	\N	\N	50	67	30	\N	94	53
20379	10	2018-10-09	12	4	t	2	\N	17	(5.69715099999999985,45.1814499999999981)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Potelet", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "63", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "63"}	6	8	2	1	13	39	117	2	1	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	3	1	\N	1	2	160	65	4	\N	\N	11	67	30	\N	31	53
20380	10	2018-10-09	10	4	t	3	7 days 23:18:29	22	(5.74967999999999968,45.1993480000000005)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Marquage", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du grand sablon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du grand sablon", "adresse_signalement_numero_guichet": "1"}	21	4	2	1	19	188	6	2	2	1	0	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	5	3	\N	1	2	5	267	2	\N	\N	14	67	30	\N	101	53
20381	10	2018-10-09	10	4	t	3	6 days 04:38:49	\N	(5.74326700000000034,45.1646789999999996)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "square des maisons neuves", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "square des maisons neuves", "adresse_signalement_numero_guichet": "4"}	21	2	2	1	4	402	23	2	2	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	2	17	\N	1	2	38	568	2	\N	\N	50	67	30	\N	78	53
20382	10	2018-10-09	9	4	t	2	\N	\N	(5.71696199999999966,45.1861150000000009)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route principale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue joseph rey", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue joseph rey", "adresse_signalement_numero_guichet": "12"}	7	25	7	1	1	403	52	2	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	25	\N	\N	0	2	70	569	2	\N	\N	67	67	30	\N	94	53
20383	10	2018-10-09	9	4	t	2	\N	17	(5.666404,45.0570499999999967)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "route principale", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "montée d'uriol", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9015", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "montée d'uriol", "adresse_signalement_numero_guichet": "9015"}	7	25	1	1	16	404	148	2	2	0	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	25	\N	\N	0	2	204	570	2	\N	\N	67	67	30	\N	76	53
20384	10	2018-10-09	9	4	t	3	1 day 21:46:16	17	(5.79038300000000028,45.1403940000000006)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Signalisation Verticale", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de tavernolles", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "192", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "route de tavernolles", "adresse_signalement_numero_guichet": "192"}	21	2	9	2	39	405	149	2	2	0	\N	\N	\N	\N	\N	\N	\N	35	35	36	36	2	1	1	1	\N	2	1	\N	0	0	205	571	4	\N	\N	67	67	30	\N	29	53
20385	10	2018-10-09	9	4	t	3	5 days 22:30:17	\N	(5.65169700000000041,45.2289889999999986)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Potelet", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de pra paris", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de pra paris", "adresse_signalement_numero_guichet": "4"}	21	8	1	2	6	372	23	2	1	0	0	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	3	\N	3	8	\N	0	0	38	541	7	\N	\N	67	67	30	\N	75	53
20386	10	2018-10-09	9	4	t	3	1 day 22:01:57	17	(5.74045700000000014,45.1676479999999998)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue françois de fénelon", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue françois de fénelon", "adresse_signalement_numero_guichet": "8"}	21	16	5	2	1	406	24	2	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	19	1	\N	0	0	32	572	7	\N	\N	67	67	30	\N	94	53
20387	10	2018-10-09	8	4	t	3	37 days 05:14:46	17	(5.77309099999999997,45.2123180000000033)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Borne", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de chaumetière", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "27", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de chaumetière", "adresse_signalement_numero_guichet": "27"}	21	10	2	2	22	407	26	2	1	2	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	7	13	1	\N	3	0	37	573	4	\N	\N	14	67	30	\N	65	53
20388	10	2018-10-09	8	4	t	3	2 days 21:46:58	17	(5.77286699999999975,45.2138989999999978)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Borne", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des buclos", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "12", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "chemin des buclos", "adresse_signalement_numero_guichet": "12"}	21	10	13	2	22	350	52	2	2	0	\N	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	13	4	\N	0	0	70	508	4	\N	\N	67	67	30	\N	65	53
20389	10	2018-10-09	7	4	t	3	6 days 06:51:15	17	(5.73423499999999997,45.1823890000000006)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue jean perrot", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue jean perrot", "adresse_signalement_numero_guichet": "11"}	21	2	2	1	1	164	7	2	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	2	17	\N	0	2	1	239	2	\N	\N	67	67	30	\N	94	53
20390	10	2018-10-09	7	4	t	3	2 days 02:14:15	17	(5.73140300000000025,45.1637429999999966)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "galerie de l'arlequin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "121", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "galerie de l'arlequin", "adresse_signalement_numero_guichet": "121"}	21	6	1	1	1	223	150	6	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	7	1	\N	0	2	191	326	2	\N	\N	67	67	30	\N	94	53
20391	10	2018-10-09	6	4	t	2	\N	17	(5.71274399999999982,45.204383)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "route principale", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la résistance", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "28", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la résistance", "adresse_signalement_numero_guichet": "28"}	7	25	1	1	11	408	60	2	3	0	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	25	\N	\N	0	2	85	574	2	\N	\N	67	67	30	\N	35	53
20392	10	2018-10-08	13	4	t	3	7 days 19:04:28	17	(5.67950100000000013,45.1536329999999992)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "route secondaire", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des fenouillères", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des fenouillères", "adresse_signalement_numero_guichet": "2"}	21	1	1	2	23	104	4	2	1	0	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	\N	1	1	\N	0	0	7	160	7	\N	\N	67	67	30	\N	45	53
20393	10	2018-10-08	13	4	t	2	\N	17	(5.70572899999999983,45.1892700000000005)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route principale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue diderot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue diderot", "adresse_signalement_numero_guichet": "6"}	7	25	7	1	1	409	18	2	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	25	\N	\N	1	2	24	273	2	\N	\N	67	67	30	\N	94	53
20394	10	2018-10-08	12	4	t	2	\N	17	(5.73904399999999981,45.1807700000000025)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "route principale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pegoud", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue pegoud", "adresse_signalement_numero_guichet": "2"}	7	25	7	2	1	410	4	2	5	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	25	\N	\N	0	0	7	575	4	\N	\N	67	67	30	\N	94	53
20395	10	2018-10-08	12	4	t	3	7 days 19:54:12	\N	(5.74711700000000025,45.1482529999999969)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Potelet", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée gaston bachelard", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "allée gaston bachelard", "adresse_signalement_numero_guichet": "5"}	21	8	14	1	4	411	42	2	3	0	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	3	1	\N	0	2	14	479	2	\N	\N	67	67	30	\N	78	53
20396	10	2018-10-08	11	4	t	1	\N	\N	(5.62677899999999998,45.2521389999999997)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "type_guichet": "Ralentisseur", "adresse_commune": "Noyarey", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du ruisset", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "230", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route du ruisset", "adresse_signalement_numero_guichet": "230"}	0	14	2	1	8	412	151	2	5	1	0	\N	\N	\N	\N	\N	\N	10	10	10	10	1	1	1	3	4	16	1	\N	1	2	206	576	2	\N	\N	11	67	30	\N	17	53
20397	10	2018-10-08	9	4	t	2	\N	\N	(5.67135199999999973,45.2343240000000009)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "route secondaire", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des bonnais", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des bonnais", "adresse_signalement_numero_guichet": "1"}	7	1	7	1	20	413	6	2	3	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	1	\N	\N	1	2	5	577	2	\N	\N	67	67	30	\N	79	53
20398	10	2018-10-08	8	4	t	3	04:17:47	\N	(5.70823000000000036,45.1551779999999994)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "17", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "17"}	21	8	2	2	7	8	10	2	1	0	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	3	1	\N	0	0	13	12	7	\N	\N	67	67	30	\N	52	53
20399	10	2018-10-08	8	4	t	2	\N	6	(5.69205499999999986,45.2164059999999992)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "route principale", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "niveau_traitement": "GRU", "qualification_stat": "route principale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue félix faure", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "138 B", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue félix faure", "adresse_signalement_numero_guichet": "138 B"}	7	25	7	2	11	190	152	6	1	0	\N	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	25	\N	\N	0	0	207	277	8	\N	\N	67	67	30	\N	35	53
20400	10	2018-10-08	8	4	t	1	\N	17	(5.67869099999999971,45.1724499999999978)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Barriere", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de saint-nizier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "20", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "20"}	0	6	16	2	13	123	3	2	2	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	7	1	\N	1	0	6	118	4	\N	\N	11	67	30	\N	31	53
20401	10	2018-10-08	7	4	t	3	06:27:12	\N	(5.68310799999999983,45.0502290000000016)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Caniveau béton", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Fossé", "type_intervention_gru": "Curé", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la gare", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "67", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "avenue de la gare", "adresse_signalement_numero_guichet": "67"}	21	21	18	2	16	414	153	9	2	0	\N	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	\N	23	10	\N	0	0	208	377	4	\N	\N	67	67	30	\N	76	53
20402	10	2018-10-08	6	4	t	3	14 days 00:28:18	\N	(5.71893999999999991,45.1884739999999994)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "40", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "40"}	21	7	3	2	1	8	56	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	9	7	\N	0	0	79	12	4	\N	\N	67	67	30	\N	94	53
20403	10	2018-10-08	6	4	t	3	43 days 08:44:35	17	(5.7208969999999999,45.143492000000002)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue gabriel didier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue gabriel didier", "adresse_signalement_numero_guichet": "5"}	21	16	15	1	7	415	42	7	3	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	19	2	\N	1	2	14	578	2	\N	\N	50	67	30	\N	52	53
20404	10	2018-10-08	6	4	t	3	15 days 23:49:53	3	(5.77290599999999987,45.2104360000000014)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Signalisation Verticale", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de verdun", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10 B", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de verdun", "adresse_signalement_numero_guichet": "10 B"}	21	2	2	1	22	214	146	2	2	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	\N	1	5	7	2	4	\N	1	2	201	144	2	\N	\N	14	67	30	\N	65	53
20405	10	2018-10-08	5	4	t	3	10 days 08:25:09	\N	(5.73460899999999985,45.1781879999999987)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue kruger", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue kruger", "adresse_signalement_numero_guichet": "10"}	21	2	6	1	1	416	19	2	3	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	2	4	\N	0	2	25	322	2	\N	\N	67	67	30	\N	94	53
20406	10	2018-10-08	5	4	t	3	01:26:07	19	(5.72403300000000037,45.1121759999999981)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "type_guichet": "Grille/Trappon", "adresse_commune": "Champagnier", "guichet_commune": "Guichet Champagnier", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Champagnier (38800)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du piollier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "chemin du piollier", "adresse_signalement_numero_guichet": "1"}	21	11	12	1	40	417	6	6	3	1	0	\N	\N	\N	\N	\N	\N	41	41	42	42	4	0	1	2	3	12	3	\N	1	2	5	579	2	\N	\N	70	67	30	\N	72	53
20407	10	2018-10-08	5	4	t	3	9 days 04:52:07	\N	(5.72979600000000033,45.1848969999999994)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du 4e régiment du génie", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du 4e régiment du génie", "adresse_signalement_numero_guichet": "2"}	21	20	2	1	1	418	4	2	2	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	18	1	\N	0	2	7	580	2	\N	\N	67	67	30	\N	94	53
20408	10	2018-10-07	13	1	f	3	00:04:57	\N	(5.76489999999999991,45.2118910000000014)	{"suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "niveau_traitement": "GRU", "qualification_stat": "route secondaire", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "suivi_formulaire_usager": "Par mail", "adresse_signalement_voie": "avenue du saint-eynard", "adresse_signalement_numero": "21"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	\N	\N	\N	27	27	27	27	3	\N	1	5	7	1	5	\N	1	2	34	581	1	\N	\N	14	67	30	\N	16	53
20409	10	2018-10-05	10	4	t	3	14 days 02:17:55	23	(5.79527799999999971,45.1350809999999996)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Signalisation Verticale", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du villard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "532", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "chemin du villard", "adresse_signalement_numero_guichet": "532"}	21	2	20	1	39	419	154	2	3	1	1	\N	\N	\N	\N	\N	\N	35	35	36	36	2	0	1	1	2	2	1	\N	1	2	209	582	2	\N	\N	50	67	30	\N	29	53
20410	10	2018-10-05	9	4	t	3	5 days 23:33:17	23	(5.64605400000000035,45.2139310000000023)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Ralentisseur", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de villard de lans", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "315", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de villard de lans", "adresse_signalement_numero_guichet": "315"}	21	14	2	1	6	271	112	2	2	0	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	3	\N	16	4	\N	0	2	153	396	2	\N	\N	67	67	30	\N	75	53
20411	10	2018-10-05	9	4	t	1	\N	17	(5.70535299999999967,45.1775880000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue rhin et danube", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue rhin et danube", "adresse_signalement_numero_guichet": "21"}	0	2	6	1	1	144	44	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	2	1	\N	1	2	34	213	2	0	\N	11	67	30	\N	94	53
20412	10	2018-10-05	8	4	t	3	61 days 06:03:02	23	(5.72343500000000027,45.156480000000002)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Barriere", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place beaumarchais", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place beaumarchais", "adresse_signalement_numero_guichet": "2"}	21	6	6	1	7	420	4	2	1	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	7	1	\N	1	2	7	583	2	0	\N	50	67	30	\N	52	53
20413	10	2018-10-05	8	4	t	3	3 days 00:12:54	\N	(5.73419900000000027,45.1796270000000035)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue lavoisier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue lavoisier", "adresse_signalement_numero_guichet": "10"}	21	27	7	1	1	421	19	7	2	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	27	1	\N	0	2	25	584	2	\N	\N	67	67	30	\N	94	53
20414	10	2018-10-05	8	4	t	3	14 days 03:36:12	20	(5.7342550000000001,45.1771799999999999)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue lavoisier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "25", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue lavoisier", "adresse_signalement_numero_guichet": "25"}	21	27	7	1	1	421	48	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	63	584	2	\N	\N	50	67	30	\N	94	53
20415	10	2018-10-05	7	4	t	3	6 days 06:16:27	18	(5.67651099999999964,45.1987290000000002)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Arbres", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée des plans", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "allée des plans", "adresse_signalement_numero_guichet": "11"}	21	5	5	1	2	422	7	2	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	4	5	6	1	\N	1	2	1	585	2	\N	\N	89	67	30	\N	23	53
20416	10	2018-10-05	7	4	t	3	40 days 16:20:50	17	(5.72515700000000027,45.1904719999999998)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de belgrade", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "19", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue de belgrade", "adresse_signalement_numero_guichet": "19"}	21	11	13	2	1	423	68	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	12	1	\N	0	0	92	586	8	\N	\N	67	67	30	\N	94	53
20417	10	2018-10-05	6	4	t	3	49 days 07:16:51	20	(5.80068900000000021,45.1482919999999979)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Signalisation Verticale", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du vivier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "187", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "chemin du vivier", "adresse_signalement_numero_guichet": "187"}	21	2	6	1	39	424	155	2	1	1	0	\N	\N	\N	\N	\N	\N	35	35	36	36	2	0	1	1	2	2	1	\N	1	2	126	587	2	\N	\N	50	67	30	\N	29	53
20418	10	2018-10-05	5	4	t	3	14 days 06:28:31	20	(5.73777199999999965,45.183250000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard clémenceau", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "51", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "51"}	21	8	6	1	1	151	78	2	5	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	2	107	224	2	\N	\N	50	67	30	\N	94	53
20419	10	2018-10-04	14	4	t	2	\N	17	(5.69145599999999963,45.1806190000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Grille/Trappon", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de pacalaire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue de pacalaire", "adresse_signalement_numero_guichet": "2"}	7	11	18	2	13	296	4	2	2	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	12	\N	\N	1	0	7	431	2	0	\N	67	67	30	\N	31	53
20420	10	2018-10-04	14	4	t	3	4 days 16:43:00	3	(5.68320100000000039,45.0866789999999966)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Feux tricolores", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue joliot curie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "avenue joliot curie", "adresse_signalement_numero_guichet": "1"}	21	3	14	2	28	425	6	2	1	1	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	6	6	4	1	\N	1	0	5	588	8	\N	\N	103	67	30	\N	77	53
20421	10	2018-10-04	14	4	t	1	\N	\N	(5.73117900000000002,45.1911040000000028)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue auguste gache", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue auguste gache", "adresse_signalement_numero_guichet": "4"}	0	8	17	2	1	337	23	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	3	1	\N	1	0	38	492	8	0	\N	14	67	30	\N	94	53
20422	10	2018-10-04	13	4	t	3	11 days 16:06:30	17	(5.7050200000000002,45.1748750000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue rhin et danube", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "48", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue rhin et danube", "adresse_signalement_numero_guichet": "48"}	21	3	13	2	1	144	147	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	4	4	\N	0	0	202	213	4	\N	\N	67	67	30	\N	94	53
20423	10	2018-10-04	13	4	t	3	16:12:06	\N	(5.71945800000000037,45.1419959999999989)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Marquage", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la buclée", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la buclée", "adresse_signalement_numero_guichet": "2"}	21	4	1	2	7	426	4	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	5	1	\N	0	0	7	589	8	\N	\N	67	67	30	\N	52	53
20424	10	2018-10-04	13	4	t	3	14 days 23:00:05	20	(5.72175200000000039,45.1689369999999997)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue rené lesage", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue rené lesage", "adresse_signalement_numero_guichet": "1"}	21	6	17	2	1	427	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	7	1	\N	1	0	5	590	4	\N	\N	50	67	30	\N	94	53
20425	10	2018-10-04	12	4	t	3	17 days 18:57:59	\N	(5.70038499999999981,45.1871790000000004)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la digue du drac", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de la digue du drac", "adresse_signalement_numero_guichet": "4"}	21	27	7	2	13	348	23	2	2	0	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	\N	27	5	\N	0	0	38	506	8	\N	\N	67	67	30	\N	31	53
20426	10	2018-10-04	12	4	t	3	27 days 02:46:46	\N	(5.74697800000000036,45.1609320000000025)	{"suivi": "Par mail", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Bordure", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place des coulmes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "place des coulmes", "adresse_signalement_numero_guichet": "10"}	21	13	12	1	4	428	19	8	2	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	15	7	\N	1	2	25	149	5	\N	\N	50	67	30	\N	78	53
20427	10	2018-10-04	7	4	t	3	01:14:18	\N	(5.69125100000000028,45.2201790000000017)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de grenoble", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "52", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "route de grenoble", "adresse_signalement_numero_guichet": "52"}	21	27	10	1	20	145	46	5	3	0	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	27	1	\N	0	2	61	214	2	\N	\N	67	67	30	\N	79	53
20428	10	2018-10-03	13	4	t	1	\N	\N	(5.67781999999999965,45.206392000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Balisette", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du drac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "chemin du drac", "adresse_signalement_numero_guichet": "9"}	0	24	9	1	6	62	35	2	3	1	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	3	4	17	1	\N	1	2	49	95	2	0	\N	11	67	30	\N	75	53
20429	10	2018-10-03	13	4	t	3	15 days 22:51:37	20	(5.729819,45.1626869999999982)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue marie reynoard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "37", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue marie reynoard", "adresse_signalement_numero_guichet": "37"}	21	27	1	1	1	18	55	2	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	77	25	2	\N	\N	50	67	30	\N	94	53
20430	10	2018-10-03	13	4	t	3	8 days 17:07:03	19	(5.68904999999999994,45.0615049999999968)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Ralentisseur", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de fontagneux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "395", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de fontagneux", "adresse_signalement_numero_guichet": "395"}	21	14	2	2	16	429	156	2	1	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	16	1	\N	1	0	210	591	4	\N	\N	70	67	30	\N	76	53
20431	10	2018-10-03	12	4	t	3	1 day 02:30:01	3	(5.70958699999999997,45.0430589999999995)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "type_guichet": "Grille/Trappon", "adresse_commune": "Saint-Georges-de-Commiers", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Georges-de-Commiers (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du champ du canel", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "281", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue du champ du canel", "adresse_signalement_numero_guichet": "281"}	21	11	12	2	21	430	157	2	2	1	1	\N	\N	\N	\N	\N	\N	28	28	28	28	4	0	1	2	3	12	1	\N	1	0	211	592	8	\N	\N	70	67	30	\N	87	53
20432	10	2018-10-03	12	4	t	1	\N	\N	(5.67888799999999971,45.2069159999999997)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Potelet", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du drac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin du drac", "adresse_signalement_numero_guichet": "6"}	0	8	1	2	6	62	18	2	1	1	0	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	3	4	3	1	\N	1	0	24	95	4	0	\N	11	67	30	\N	75	53
20433	10	2018-10-03	10	4	t	1	\N	\N	(5.71734200000000037,45.1873369999999994)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue gabriel peri", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "32", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue gabriel peri", "adresse_signalement_numero_guichet": "32"}	0	15	2	1	1	74	15	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	11	1	\N	1	2	19	112	2	0	\N	11	67	30	\N	94	53
20434	10	2018-10-03	10	4	t	3	11 days 21:51:58	\N	(5.67165599999999959,45.1996210000000005)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Signalisation Verticale", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de l'argentière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de l'argentière", "adresse_signalement_numero_guichet": "6"}	21	2	2	1	2	431	18	2	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	2	4	\N	1	2	24	593	2	\N	\N	11	67	30	\N	23	53
20448	10	2018-10-02	13	4	t	2	\N	\N	(5.70967999999999964,45.1907599999999974)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue aimé berey", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue aimé berey", "adresse_signalement_numero_guichet": "1"}	7	8	6	1	1	114	6	6	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	3	\N	\N	1	2	5	183	2	0	\N	67	67	30	\N	94	53
20435	10	2018-10-03	9	4	t	1	\N	1	(5.70546400000000009,45.1830319999999972)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue ampère", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "30 BIS", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue ampère", "adresse_signalement_numero_guichet": "30 BIS"}	0	27	1	2	1	57	158	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	27	1	\N	1	0	212	90	4	0	\N	11	67	30	\N	94	53
20436	10	2018-10-03	9	4	t	3	22:12:03	\N	(5.75446300000000033,45.1790719999999979)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul langevin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue paul langevin", "adresse_signalement_numero_guichet": "19"}	21	3	3	1	3	330	68	2	1	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	\N	1	6	6	4	7	\N	1	2	92	487	2	\N	\N	103	67	30	\N	74	53
20437	10	2018-10-03	8	4	t	3	19 days 00:21:58	\N	(5.7087519999999996,45.2064430000000002)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Potelet", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue conrad kilian", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue conrad kilian"}	21	8	2	2	11	432	\N	6	1	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	\N	1	3	4	3	9	\N	1	0	5	594	8	\N	\N	11	67	30	\N	35	53
20438	10	2018-10-03	8	4	t	3	12 days 04:20:21	22	(5.74935799999999997,45.1784540000000021)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du grand châtelet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "40", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du grand châtelet", "adresse_signalement_numero_guichet": "40"}	21	14	2	1	1	433	56	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	16	3	\N	1	2	79	595	2	\N	\N	14	67	30	\N	94	53
20439	10	2018-10-03	7	4	t	1	\N	\N	(5.68368200000000012,45.2347820000000027)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de visancourt", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de visancourt", "adresse_signalement_numero_guichet": "15"}	0	27	7	2	20	298	25	7	5	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	27	1	\N	1	0	39	434	4	0	\N	11	67	30	\N	79	53
20440	10	2018-10-03	6	4	t	3	7 days 03:15:27	22	(5.73260500000000039,45.1865260000000006)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place paul vallier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place paul vallier", "adresse_signalement_numero_guichet": "2"}	21	11	6	1	1	434	4	8	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	12	1	\N	1	2	7	476	2	\N	\N	14	67	30	\N	94	53
20449	10	2018-10-02	13	4	t	2	\N	\N	(5.72208499999999987,45.1801090000000016)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue duploye", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue duploye", "adresse_signalement_numero_guichet": "6"}	7	27	1	1	1	438	18	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	27	\N	\N	1	2	24	599	2	0	\N	67	67	30	\N	94	53
20441	10	2018-10-03	6	4	t	3	5 days 00:52:04	\N	(5.68979899999999983,45.2123599999999968)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des 20 toises", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "148", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue des 20 toises", "adresse_signalement_numero_guichet": "148"}	21	16	15	1	11	435	159	5	3	0	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	\N	19	1	\N	0	2	213	596	2	\N	\N	67	67	30	\N	35	53
20442	10	2018-10-03	6	4	t	3	48 days 01:37:00	18	(5.80068300000000026,45.083480999999999)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Chaussée", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "montjean", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9001", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "montjean", "adresse_signalement_numero_guichet": "9001"}	21	27	7	2	26	180	41	2	3	1	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	0	1	4	5	27	1	\N	1	0	58	258	8	\N	\N	89	67	30	\N	19	53
20443	10	2018-10-03	6	4	t	3	1 day 00:54:33	\N	(5.75446300000000033,45.1790719999999979)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul langevin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue paul langevin", "adresse_signalement_numero_guichet": "19"}	21	3	3	1	3	330	68	2	1	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	\N	1	6	6	4	7	\N	1	2	92	487	2	\N	\N	103	67	30	\N	74	53
20444	10	2018-10-03	6	4	t	3	9 days 00:00:13	\N	(5.69600200000000001,45.0713229999999996)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de fontagneux", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1686", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de fontagneux", "adresse_signalement_numero_guichet": "1686"}	21	27	1	1	16	429	160	2	3	0	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	\N	27	1	\N	0	2	214	591	2	\N	\N	67	67	30	\N	76	53
20445	10	2018-10-03	6	4	t	3	51 days 06:57:15	20	(5.72833699999999979,45.1459079999999986)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue paul eluard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue paul eluard", "adresse_signalement_numero_guichet": "10"}	21	16	15	1	7	43	19	7	3	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	2	25	69	2	\N	\N	50	67	30	\N	52	53
20446	10	2018-10-02	13	4	t	3	34 days 21:06:03	\N	(5.7968339999999996,45.2209199999999996)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Balisette", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de saint-martin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "32", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "chemin de saint-martin", "adresse_signalement_numero_guichet": "32"}	21	24	13	2	22	436	15	2	1	0	\N	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	17	4	\N	0	0	19	597	4	\N	\N	67	67	30	\N	65	53
20447	10	2018-10-02	13	4	t	1	\N	\N	(5.74694099999999963,45.2122129999999984)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "hors_delais": "Plus de 2 mois", "commune_stat": "La Tronche", "type_guichet": "Marquage", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de chartreuse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "route de chartreuse", "adresse_signalement_numero_guichet": "15"}	0	4	19	1	19	437	25	2	3	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	5	7	5	3	\N	1	2	39	598	2	0	\N	14	67	30	\N	101	53
20450	10	2018-10-02	13	4	t	1	\N	\N	(5.6779989999999998,45.2065640000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Marquage", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du drac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin du drac", "adresse_signalement_numero_guichet": "8"}	0	4	1	2	6	62	24	2	1	1	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	3	4	5	3	\N	1	0	32	95	4	0	\N	11	67	30	\N	75	53
20451	10	2018-10-02	12	4	t	3	1 day 18:44:53	\N	(5.72305799999999998,45.1853380000000016)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue lazare carnot", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue lazare carnot", "adresse_signalement_numero_guichet": "1"}	21	7	13	2	1	262	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	9	7	\N	0	0	5	384	4	\N	\N	67	67	30	\N	94	53
20452	10	2018-10-02	11	4	t	3	8 days 20:23:55	\N	(5.73221100000000039,45.1872469999999993)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue fantin latour", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue fantin latour", "adresse_signalement_numero_guichet": "10"}	21	8	17	1	1	439	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	3	13	\N	1	2	25	600	2	\N	\N	14	67	30	\N	94	53
20453	10	2018-10-02	10	4	t	2	\N	\N	(5.76707999999999998,45.1668749999999974)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue jacques prévert", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "24", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue jacques prévert", "adresse_signalement_numero_guichet": "24"}	7	27	1	2	3	172	33	2	3	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	\N	\N	27	\N	\N	1	0	44	249	4	0	\N	67	67	30	\N	74	53
20454	10	2018-10-02	9	4	t	3	17 days 02:56:56	20	(5.72065599999999996,45.1689670000000021)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue edmond rostand", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue edmond rostand", "adresse_signalement_numero_guichet": "5"}	21	8	2	2	1	440	42	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	0	14	601	8	\N	\N	50	67	30	\N	94	53
20455	10	2018-10-02	9	5	t	3	01:06:09	1	(5.74727099999999957,45.1611430000000027)	{"suivi": "Aucun suivi souhaité", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Agent terrain", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_terrain": "Borne", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_terrain": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_terrain": "Place", "type_intervention_gru": "Non intervention", "adresse_signalement_voie": "place coulme", "adresse_signalement_numero": "0", "motif_intervention_terrain": "A changer"}	21	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	3	2	3	1	7	7	7	7	2	1	1	1	\N	13	1	\N	0	4	50	602	5	\N	\N	67	67	30	\N	78	53
20456	10	2018-10-02	7	4	t	3	03:47:45	19	(5.69600200000000001,45.0713229999999996)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de fontagneux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1686", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de fontagneux", "adresse_signalement_numero_guichet": "1686"}	21	27	7	1	16	429	160	2	3	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	27	1	\N	1	2	214	591	2	\N	\N	70	67	30	\N	76	53
20457	10	2018-10-02	7	4	t	3	17 days 05:05:17	20	(5.75246000000000013,45.1523129999999995)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul cézanne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue paul cézanne", "adresse_signalement_numero_guichet": "19"}	21	2	2	1	4	441	68	7	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	2	1	\N	1	2	92	603	2	\N	\N	50	67	30	\N	78	53
20458	10	2018-10-02	7	4	t	1	\N	3	(5.71038800000000002,45.1886209999999977)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "122 BIS", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "122 BIS"}	0	4	2	1	1	26	21	6	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	5	1	\N	1	2	27	38	2	0	\N	11	67	30	\N	94	53
20459	10	2018-10-02	6	4	t	3	1 day 00:47:18	\N	(5.73320399999999974,45.1861699999999971)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place paul vallier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "place paul vallier", "adresse_signalement_numero_guichet": "9"}	21	11	7	1	1	434	35	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	12	9	\N	1	2	49	476	2	\N	\N	14	67	30	\N	94	53
20460	10	2018-10-02	6	4	t	3	6 days 02:29:19	\N	(5.68502300000000016,45.196396)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place des écrins", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "place des écrins", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	2	442	6	2	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	27	5	\N	1	2	5	604	2	\N	\N	11	67	30	\N	23	53
20461	10	2018-10-02	5	4	t	3	7 days 03:42:35	\N	(5.67079399999999989,45.1193760000000026)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean moulin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "22", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue jean moulin", "adresse_signalement_numero_guichet": "22"}	21	27	1	1	15	443	16	2	1	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	\N	1	2	3	27	5	\N	1	2	20	410	2	\N	\N	70	67	30	\N	80	53
20462	10	2018-10-02	5	4	t	3	2 days 23:52:48	\N	(5.74368000000000034,45.1828369999999993)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du commandant perreau", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "23", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue du commandant perreau", "adresse_signalement_numero_guichet": "23"}	21	8	6	1	1	444	103	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	3	4	\N	1	2	35	605	2	\N	\N	14	67	30	\N	94	53
20463	10	2018-10-02	5	4	t	3	1 day 04:35:14	\N	(5.74387899999999973,45.1863850000000014)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "parking", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard clémenceau", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	151	6	4	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	27	5	\N	1	2	5	224	2	\N	\N	14	67	30	\N	94	53
20464	10	2018-10-02	5	4	t	3	17 days 06:41:19	20	(5.75237700000000007,45.1523990000000026)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Marquage", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul cézanne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue paul cézanne", "adresse_signalement_numero_guichet": "13"}	21	4	2	1	4	441	9	2	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	5	1	\N	1	2	12	603	2	\N	\N	50	67	30	\N	78	53
20465	10	2018-10-02	5	4	t	3	49 days 09:20:49	\N	(5.72833699999999979,45.1459079999999986)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue paul eluard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue paul eluard", "adresse_signalement_numero_guichet": "10"}	21	16	15	1	7	43	19	7	3	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	19	2	\N	1	2	25	69	2	\N	\N	50	67	30	\N	52	53
20466	10	2018-10-01	14	4	t	1	\N	\N	(5.67026400000000042,45.243155999999999)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de lyon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de lyon", "adresse_signalement_numero_guichet": "19"}	0	27	7	2	20	54	68	2	4	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	27	1	\N	1	0	92	85	4	0	\N	11	67	30	\N	79	53
20467	10	2018-10-01	14	4	t	2	\N	\N	(5.69477000000000011,45.2541209999999978)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38325", "hors_delais": "Plus de 2 mois", "commune_stat": "Proveysieux", "type_guichet": "Chaussée", "adresse_commune": "Proveysieux", "guichet_commune": "Guichet Proveysieux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Proveysieux (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "moretière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5170", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "moretière", "adresse_signalement_numero_guichet": "5170"}	7	27	1	1	38	366	139	2	3	1	1	\N	\N	\N	\N	\N	\N	40	40	41	41	1	1	1	\N	\N	27	\N	\N	1	2	194	532	2	0	\N	67	67	30	\N	92	53
20468	10	2018-10-01	14	4	t	3	23:22:01	\N	(5.73131199999999996,45.1627459999999985)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "galerie de l'arlequin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "130", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "galerie de l'arlequin", "adresse_signalement_numero_guichet": "130"}	21	6	3	2	1	223	161	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	7	7	\N	0	0	109	326	8	\N	\N	67	67	30	\N	94	53
20469	10	2018-10-01	13	4	t	3	16:27:10	\N	(5.72591800000000006,45.1887090000000029)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard agutte sembat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard agutte sembat", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	1	157	6	3	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	6	6	4	7	\N	1	0	5	230	4	\N	\N	103	67	30	\N	94	53
20470	10	2018-10-01	13	4	t	2	\N	\N	(5.69606000000000012,45.1899500000000032)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Grille/Trappon", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue maréchal joffre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue maréchal joffre", "adresse_signalement_numero_guichet": "39"}	6	11	12	1	2	445	5	2	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	12	3	\N	1	2	8	300	2	0	\N	11	67	30	\N	23	53
20471	10	2018-10-01	13	4	t	3	6 days 18:31:13	\N	(5.70268100000000011,45.2104050000000015)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue général leclerc", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "12"}	21	27	10	1	11	216	52	5	2	0	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	\N	27	1	\N	0	2	70	317	2	\N	\N	67	67	30	\N	35	53
20472	10	2018-10-01	13	4	t	3	15 days 20:24:52	17	(5.76474499999999956,45.2122489999999999)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du saint-eynard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue du saint-eynard", "adresse_signalement_numero_guichet": "19"}	21	27	7	1	31	446	68	2	1	1	0	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	27	3	\N	1	2	92	581	2	\N	\N	14	67	30	\N	16	53
20473	10	2018-10-01	12	4	t	3	10 days 16:21:26	\N	(5.75575100000000006,45.1626740000000026)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du beal", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue du beal", "adresse_signalement_numero_guichet": "1"}	21	27	10	1	3	235	6	6	3	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	\N	1	5	7	27	8	\N	1	2	5	342	2	\N	\N	14	67	30	\N	74	53
20474	10	2018-10-01	12	4	t	3	16 days 00:44:59	22	(5.72838500000000028,45.1864769999999965)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard agutte sembat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "25", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "boulevard agutte sembat", "adresse_signalement_numero_guichet": "25"}	21	2	9	1	1	157	48	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	1	\N	1	2	63	230	2	\N	\N	14	67	30	\N	94	53
20475	10	2018-10-01	10	4	t	3	15 days 03:09:26	19	(5.70061800000000041,45.137397)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue d'alsace", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue d'alsace", "adresse_signalement_numero_guichet": "1"}	21	2	1	2	18	232	6	2	3	2	1	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	2	3	2	1	\N	3	0	5	339	4	\N	\N	70	67	30	\N	9	53
20476	10	2018-10-01	9	4	t	3	43 days 04:15:53	19	(5.78722699999999968,45.0789419999999978)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Chaussée", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la milaudière", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "94", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de la milaudière", "adresse_signalement_numero_guichet": "94"}	21	27	7	2	26	447	162	2	1	2	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	2	3	27	1	\N	3	0	215	606	4	\N	\N	70	67	30	\N	19	53
20746	10	2018-09-14	7	4	t	2	\N	\N	(5.70007899999999967,45.1923249999999967)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Végétation", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue du vercors", "adresse_signalement_numero_guichet": "1"}	7	16	5	2	2	90	6	2	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	19	\N	\N	1	0	5	135	4	0	\N	67	67	30	\N	23	53
20477	10	2018-10-01	9	4	t	3	50 days 06:52:29	6	(5.73543800000000026,45.1474329999999995)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue henri wallon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue henri wallon", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	7	448	6	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	19	2	\N	1	0	5	607	8	\N	\N	50	67	30	\N	52	53
20478	10	2018-10-01	8	4	t	3	9 days 00:36:51	3	(5.70669000000000004,45.1362349999999992)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Potelet", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la fraternité", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la fraternité", "adresse_signalement_numero_guichet": "11"}	21	8	2	1	18	449	7	2	1	1	\N	\N	\N	\N	\N	\N	\N	26	26	26	26	4	0	1	2	3	3	6	\N	1	2	1	608	2	\N	\N	70	67	30	\N	9	53
20479	10	2018-10-01	8	4	t	3	16 days 01:33:53	3	(5.73037500000000044,45.1855649999999969)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard maréchal lyautey", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard maréchal lyautey", "adresse_signalement_numero_guichet": "10"}	21	2	2	1	1	103	19	4	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	1	\N	1	2	25	157	2	\N	\N	14	67	30	\N	94	53
20480	10	2018-10-01	6	4	t	3	2 days 02:06:14	3	(5.67425300000000021,45.0933080000000004)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du martinais d'en bas", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route du martinais d'en bas", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	28	450	6	2	3	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	\N	1	2	3	27	5	\N	1	2	5	609	2	\N	\N	70	67	30	\N	77	53
20481	10	2018-10-01	6	4	t	3	2 days 02:37:41	3	(5.83035800000000037,45.0589549999999974)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "type_guichet": "Chaussée", "adresse_commune": "Séchilienne", "guichet_commune": "Guichet Séchilienne", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Séchilienne (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "les mouniers", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5152", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "les mouniers", "adresse_signalement_numero_guichet": "5152"}	21	27	1	1	37	451	163	2	3	1	1	\N	\N	\N	\N	\N	\N	39	39	40	40	4	0	1	2	3	27	3	\N	1	2	216	610	2	\N	\N	70	67	30	\N	32	53
20482	10	2018-10-01	6	4	t	3	23:43:13	3	(5.73374700000000015,45.1777019999999965)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Face au numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue lavoisier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "32", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue lavoisier", "adresse_signalement_numero_guichet": "32"}	21	2	12	1	1	421	15	7	5	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	2	13	\N	1	2	19	584	2	\N	\N	50	67	30	\N	94	53
21603	10	2018-07-11	8	4	t	3	49 days 06:37:32	\N	(5.6974619999999998,45.1638379999999984)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Végétation", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pasteur", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "97", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue pasteur", "adresse_signalement_numero_guichet": "97"}	21	16	15	2	23	606	277	7	4	0	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	\N	19	2	\N	0	0	322	754	\N	\N	\N	67	67	30	\N	\N	53
20483	10	2018-10-01	6	4	t	3	18 days 06:02:14	3	(5.75047700000000006,45.1617859999999993)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "34", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "34"}	21	27	7	1	4	32	106	2	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	27	3	\N	1	2	101	36	2	\N	\N	50	67	30	\N	78	53
20484	10	2018-10-01	5	4	t	2	\N	3	(5.71224699999999963,45.1863519999999994)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue abbé grégoire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "50", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue abbé grégoire", "adresse_signalement_numero_guichet": "50"}	7	14	2	1	1	101	141	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	16	\N	\N	1	2	196	155	2	0	\N	67	67	30	\N	94	53
20485	10	2018-10-01	5	4	t	3	18 days 06:37:07	3	(5.75246000000000013,45.1523129999999995)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul cézanne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue paul cézanne", "adresse_signalement_numero_guichet": "19"}	21	2	2	1	4	441	68	7	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	2	1	\N	1	2	92	603	2	\N	\N	50	67	30	\N	78	53
20486	10	2018-09-28	9	4	t	3	01:11:59	\N	(5.79098799999999958,45.2298320000000018)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de l'église", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin de l'église", "adresse_signalement_numero_guichet": "1"}	21	16	5	2	22	452	6	2	3	0	0	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	19	1	\N	0	0	5	611	7	\N	\N	67	67	30	\N	65	53
20487	10	2018-09-28	8	4	t	3	3 days 22:56:07	19	(5.6382519999999996,45.0136690000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Végétation", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route des petits amieux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "51", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "route des petits amieux", "adresse_signalement_numero_guichet": "51"}	21	16	5	2	10	453	78	3	2	1	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	0	1	2	3	19	1	\N	1	0	107	612	4	\N	\N	70	67	30	\N	85	53
20488	10	2018-09-28	7	4	t	3	56 days 05:23:26	20	(5.79191199999999995,45.1415909999999982)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Signalisation Verticale", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de la côte", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "234", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de la côte", "adresse_signalement_numero_guichet": "234"}	21	2	2	1	39	454	164	2	1	1	0	\N	\N	\N	\N	\N	\N	35	35	36	36	2	0	1	1	2	2	1	\N	1	2	217	490	2	\N	\N	50	67	30	\N	29	53
20489	10	2018-09-28	7	4	t	3	13 days 06:34:35	18	(5.72027000000000019,45.1550670000000025)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Arbres", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée du berry", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "allée du berry", "adresse_signalement_numero_guichet": "12"}	21	5	10	2	7	455	52	7	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	4	5	6	1	\N	1	0	70	613	2	\N	\N	89	67	30	\N	52	53
20490	10	2018-09-27	14	4	t	2	\N	\N	(5.68656700000000015,45.2299340000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la richarde", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la richarde", "adresse_signalement_numero_guichet": "1"}	6	2	2	1	20	134	6	3	2	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	2	1	\N	1	2	5	204	2	0	\N	11	67	30	\N	79	53
20491	10	2018-09-27	14	4	t	3	17 days 21:59:12	22	(5.73350299999999979,45.1700409999999977)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "parking", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue gérard philipe", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue gérard philipe", "adresse_signalement_numero_guichet": "18"}	21	4	2	4	1	397	84	4	5	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	5	6	\N	3	1	118	165	2	\N	\N	14	67	30	\N	94	53
20492	10	2018-09-27	14	4	t	3	17 days 19:12:52	22	(5.76574700000000018,45.1799779999999984)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du bataillon carmagnole liberté", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue du bataillon carmagnole liberté", "adresse_signalement_numero_guichet": "13"}	21	16	5	2	3	119	9	3	2	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	19	3	\N	1	0	12	190	7	\N	\N	14	67	30	\N	74	53
20493	10	2018-09-27	14	4	t	3	48 days 23:50:30	22	(5.73350299999999979,45.1700409999999977)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "parking", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue gérard philipe", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue gérard philipe", "adresse_signalement_numero_guichet": "18"}	21	4	2	4	1	397	84	4	5	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	5	6	\N	3	1	118	165	2	\N	\N	14	67	30	\N	94	53
20494	10	2018-09-27	13	4	t	3	4 days 16:26:55	\N	(5.72329699999999963,45.1710800000000035)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue du lieutenant chabal", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue du lieutenant chabal", "adresse_signalement_numero_guichet": "1"}	21	8	12	4	1	456	6	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	3	4	\N	1	1	5	614	2	\N	\N	50	67	30	\N	94	53
20495	10	2018-09-27	14	4	t	3	21 days 22:16:15	20	(5.73108099999999965,45.1735010000000017)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue émile zola", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue émile zola", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	1	329	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	5	486	2	\N	\N	50	67	30	\N	94	53
20503	10	2018-09-27	10	4	t	3	56 days 20:57:26	\N	(5.74182099999999984,45.1981090000000023)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de mortillet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de mortillet", "adresse_signalement_numero_guichet": "1"}	21	8	2	1	1	460	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	3	9	\N	1	2	5	618	2	\N	\N	14	67	30	\N	94	53
20496	10	2018-09-27	13	4	t	3	3 days 21:59:00	\N	(5.77043700000000026,45.1778580000000005)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue joliot curie", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue joliot curie", "adresse_signalement_numero_guichet": "21"}	21	2	2	2	3	283	44	3	2	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	2	1	\N	0	0	34	413	7	\N	\N	67	67	30	\N	74	53
20497	10	2018-09-27	13	4	t	2	\N	\N	(5.70927900000000044,45.1764459999999985)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue des eaux claires", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "36", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des eaux claires", "adresse_signalement_numero_guichet": "36"}	6	8	2	4	1	457	120	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	3	1	\N	1	1	51	615	2	0	\N	11	67	30	\N	94	53
20498	10	2018-09-27	13	4	t	3	4 days 00:04:43	\N	(5.73449399999999976,45.1813980000000015)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue jean perrot", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue jean perrot", "adresse_signalement_numero_guichet": "10"}	21	3	3	2	1	164	19	3	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	6	\N	4	7	\N	0	0	25	239	4	\N	\N	67	67	30	\N	94	53
20499	10	2018-09-27	13	4	t	3	10 days 18:32:39	\N	(5.76820999999999984,45.0788519999999977)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Maconnerie", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue césar ferrafiat", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "296", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue césar ferrafiat", "adresse_signalement_numero_guichet": "296"}	21	19	13	2	26	458	165	2	1	0	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	2	\N	21	3	\N	0	0	218	616	7	\N	\N	67	67	30	\N	19	53
20500	10	2018-09-27	12	4	t	2	\N	\N	(5.7304529999999998,45.1769919999999985)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue marcel peretto", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "40", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue marcel peretto", "adresse_signalement_numero_guichet": "40"}	7	27	1	2	1	97	56	5	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	27	\N	\N	1	0	79	148	7	0	\N	67	67	30	\N	94	53
20501	10	2018-09-27	12	4	t	3	70 days 01:36:50	\N	(5.77993999999999986,45.1625609999999966)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route du bigot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "26", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du bigot", "adresse_signalement_numero_guichet": "26"}	21	27	1	4	3	459	29	2	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	\N	1	7	1	27	17	\N	1	1	41	617	2	0	\N	67	67	30	\N	74	53
20502	10	2018-09-27	10	4	t	2	\N	\N	(5.67363899999999965,45.2003309999999985)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Végétation", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue de l'argentière", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de l'argentière", "adresse_signalement_numero_guichet": "12"}	6	16	2	4	2	431	52	7	2	2	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	19	1	\N	3	1	70	593	2	0	\N	11	67	30	\N	23	53
20504	10	2018-09-27	10	4	t	3	14 days 01:24:57	22	(5.71787899999999993,45.199266999999999)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "ancienne route de lyon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "ancienne route de lyon", "adresse_signalement_numero_guichet": "7"}	21	27	1	1	1	461	57	7	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	27	1	\N	1	2	30	619	2	\N	\N	14	67	30	\N	94	53
20505	10	2018-09-27	9	4	t	3	57 days 03:24:22	20	(5.71087100000000003,45.1456099999999978)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pierre semard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "57", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue pierre semard", "adresse_signalement_numero_guichet": "57"}	21	27	7	2	7	28	144	7	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	27	1	\N	1	0	167	46	4	\N	\N	50	67	30	\N	52	53
20506	10	2018-09-27	9	4	t	2	\N	\N	(5.72951299999999986,45.1875599999999977)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Balisette", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de strasbourg", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de strasbourg", "adresse_signalement_numero_guichet": "1"}	6	24	2	1	1	462	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	17	3	\N	1	2	5	620	2	0	\N	14	67	30	\N	94	53
20507	10	2018-09-27	9	4	t	3	34 days 04:32:13	22	(5.78285499999999963,45.2673050000000003)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Caniveau béton", "adresse_commune": "Le Sappey-en-Chartreuse", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "le churut", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5175", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "le churut", "adresse_signalement_numero_guichet": "5175"}	21	21	1	4	35	463	166	2	2	1	0	\N	\N	\N	\N	\N	\N	13	13	13	13	3	0	1	5	7	23	1	\N	1	1	219	621	2	\N	\N	14	67	30	\N	39	53
20508	10	2018-09-27	8	4	t	3	14 days 04:46:54	\N	(5.69076100000000018,45.1805790000000016)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Arbres", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "parking", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de pacalaire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue de pacalaire", "adresse_signalement_numero_guichet": "6"}	21	5	9	2	13	296	18	4	1	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	\N	1	4	5	6	8	\N	1	0	24	431	4	\N	\N	89	67	30	\N	31	53
20509	10	2018-09-27	8	4	t	3	20 days 00:56:53	22	(5.74511400000000005,45.1740530000000007)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue georges de manteyer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue georges de manteyer", "adresse_signalement_numero_guichet": "1"}	21	4	2	1	1	464	6	7	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	3	\N	1	2	5	622	2	\N	\N	14	67	30	\N	94	53
20510	10	2018-09-27	8	4	t	2	\N	\N	(5.60674500000000009,45.2460809999999967)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38281", "hors_delais": "Plus de 2 mois", "commune_stat": "Noyarey", "type_guichet": "Chaussée", "adresse_commune": "Noyarey", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route d'ezy", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "3140", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route d'ezy", "adresse_signalement_numero_guichet": "3140"}	6	27	1	4	8	75	167	2	3	2	1	\N	\N	\N	\N	\N	\N	10	10	10	10	1	1	1	3	4	27	3	\N	3	1	220	113	2	0	\N	11	67	30	\N	17	53
20511	10	2018-09-27	8	4	t	3	6 days 00:15:46	\N	(5.67952299999999966,45.089697000000001)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Signalisation Verticale", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue charles beylier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue charles beylier", "adresse_signalement_numero_guichet": "1"}	21	2	14	2	28	465	6	2	2	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	\N	1	2	3	2	11	\N	1	0	5	623	7	\N	\N	70	67	30	\N	77	53
20512	10	2018-09-27	8	4	t	3	22:51:12	\N	(5.71604099999999971,45.1562440000000009)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Barriere", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée du maine", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "allée du maine", "adresse_signalement_numero_guichet": "10"}	21	6	3	2	7	466	19	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	7	1	\N	0	0	25	624	8	\N	\N	67	67	30	\N	52	53
20513	10	2018-09-27	8	4	t	3	18 days 03:54:48	22	(5.8277960000000002,45.2072349999999972)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "Végétation", "adresse_commune": "Domène", "guichet_commune": "Guichet Domène", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue aristide berges", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue aristide berges", "adresse_signalement_numero_guichet": "1"}	21	16	15	4	14	67	6	2	2	1	0	\N	\N	\N	\N	\N	\N	22	22	22	22	3	0	1	5	7	19	1	\N	1	1	5	102	2	\N	\N	14	67	30	\N	10	53
20514	10	2018-09-27	8	4	t	3	22 days 04:02:52	20	(5.69961599999999979,45.1493490000000008)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue geo charles", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue geo charles", "adresse_signalement_numero_guichet": "1"}	21	8	14	2	7	292	6	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	3	1	\N	1	0	5	425	8	\N	\N	50	67	30	\N	52	53
20515	10	2018-09-27	8	4	t	3	14 days 00:03:03	22	(5.73565599999999964,45.1942549999999983)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard maréchal leclerc", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard maréchal leclerc", "adresse_signalement_numero_guichet": "11"}	21	20	2	1	1	467	7	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	2	1	625	2	\N	\N	14	67	30	\N	94	53
20516	10	2018-09-27	7	4	t	3	27 days 23:22:03	19	(5.65830900000000003,45.0442859999999996)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route des celliers", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "78", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route des celliers", "adresse_signalement_numero_guichet": "78"}	21	27	1	2	16	49	69	2	3	2	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	3	27	1	\N	3	0	93	74	4	\N	\N	70	67	30	\N	76	53
20517	10	2018-09-27	7	4	t	3	5 days 00:02:18	3	(5.66721800000000009,45.1313430000000011)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Végétation", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du rif talon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1 B", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin du rif talon", "adresse_signalement_numero_guichet": "1 B"}	21	16	15	1	15	468	168	2	3	1	\N	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	19	1	\N	1	2	221	626	2	\N	\N	70	67	30	\N	80	53
20518	10	2018-09-27	7	4	t	3	5 days 00:00:42	19	(5.66722899999999985,45.1313590000000033)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Végétation", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du rif talon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin du rif talon"}	21	16	15	1	15	468	\N	2	3	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	19	1	\N	1	2	5	626	2	\N	\N	70	67	30	\N	80	53
20519	10	2018-09-27	5	4	t	3	53 days 10:03:56	\N	(5.79098799999999958,45.2298320000000018)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de l'église", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin de l'église", "adresse_signalement_numero_guichet": "1"}	21	27	15	1	22	452	6	2	3	0	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	4	\N	27	1	\N	0	2	5	611	2	\N	\N	67	67	30	\N	65	53
20520	10	2018-09-27	5	4	t	3	7 days 03:06:46	3	(5.74387899999999973,45.1863850000000014)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard clémenceau", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "1"}	21	3	3	1	1	151	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	6	6	4	1	\N	1	2	5	224	2	\N	\N	103	67	30	\N	94	53
20521	10	2018-09-26	14	4	t	3	5 days 20:48:24	\N	(5.71516100000000016,45.1772980000000004)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "28", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "28"}	21	8	6	4	1	155	60	2	1	1	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	3	9	\N	1	1	85	228	2	\N	\N	11	67	30	\N	94	53
20522	10	2018-09-26	14	4	t	3	33 days 00:24:44	24	(5.72991600000000023,45.0797689999999989)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "type_guichet": "Arbres", "adresse_commune": "Champ-sur-Drac", "guichet_commune": "Guichet Champ-sur-Drac", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Champ-sur-Drac (38560)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue des condamines", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "56", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue des condamines", "adresse_signalement_numero_guichet": "56"}	21	5	15	4	41	469	169	2	3	2	0	\N	\N	\N	\N	\N	\N	12	12	12	12	4	1	1	4	5	6	1	\N	3	1	222	627	2	\N	\N	89	67	30	\N	100	53
20523	10	2018-09-26	14	4	t	3	11 days 23:49:42	\N	(5.72508100000000031,45.187778999999999)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Déplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours la fontaine", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "cours la fontaine", "adresse_signalement_numero_guichet": "1"}	21	2	9	2	1	470	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	2	16	\N	0	0	5	628	8	\N	\N	67	67	30	\N	94	53
20524	10	2018-09-26	14	4	t	3	5 days 19:11:40	\N	(5.7264759999999999,45.1896750000000011)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de sault", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de sault", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	89	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	27	5	\N	1	2	5	134	2	\N	\N	14	67	30	\N	94	53
20525	10	2018-09-26	14	4	t	3	1 day 17:05:34	\N	(5.72375599999999984,45.1611609999999999)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue aimé pupin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue aimé pupin", "adresse_signalement_numero_guichet": "10"}	21	7	3	2	1	471	19	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	6	6	9	7	\N	1	0	25	629	4	\N	\N	103	67	30	\N	94	53
20526	10	2018-09-26	14	4	t	3	1 day 15:58:51	3	(5.74913700000000016,45.1622669999999999)	{"suivi": "Aucun suivi souhaité", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A réorienter", "adresse_signalement_voie_guichet": "rue du vercors"}	21	2	11	2	4	32	\N	2	5	0	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	2	1	\N	0	0	5	36	5	\N	\N	67	67	30	\N	78	53
20527	10	2018-09-26	14	4	t	2	\N	\N	(5.71734100000000023,45.1905190000000019)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue félix viallet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue félix viallet", "adresse_signalement_numero_guichet": "39"}	6	4	2	1	1	472	5	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	5	1	\N	1	2	8	630	4	0	\N	11	67	30	\N	94	53
20528	10	2018-09-26	14	4	t	2	\N	\N	(5.71740400000000015,45.1906839999999974)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue félix viallet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "46", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue félix viallet", "adresse_signalement_numero_guichet": "46"}	6	20	2	1	1	472	2	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	18	1	\N	1	2	4	630	4	0	\N	11	67	30	\N	94	53
20529	10	2018-09-26	14	4	t	3	15 days 00:20:12	18	(5.71734100000000023,45.1905190000000019)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arbres", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue félix viallet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue félix viallet", "adresse_signalement_numero_guichet": "39"}	21	5	2	1	1	472	5	2	3	1	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	4	5	6	1	\N	1	2	8	630	4	\N	\N	89	67	30	\N	94	53
20530	10	2018-09-26	13	4	t	2	\N	\N	(5.66877500000000012,45.2437359999999984)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Maconnerie", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la chartreuse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la chartreuse", "adresse_signalement_numero_guichet": "1"}	6	19	1	2	20	170	6	2	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	21	1	\N	1	0	5	247	7	0	\N	11	67	30	\N	79	53
20531	10	2018-09-26	13	4	t	2	\N	\N	(5.69533600000000018,45.1885449999999977)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "impasse de la bièvre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse de la bièvre", "adresse_signalement_numero_guichet": "10"}	6	27	7	2	2	386	19	2	3	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	27	1	\N	1	0	25	554	7	0	\N	11	67	30	\N	23	53
20532	10	2018-09-26	12	4	t	2	\N	\N	(5.69052999999999987,45.2196619999999996)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des 3 ponts", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "24", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des 3 ponts", "adresse_signalement_numero_guichet": "24"}	6	27	2	1	20	195	33	2	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	27	6	\N	1	2	44	286	4	0	\N	11	67	30	\N	79	53
20533	10	2018-09-26	12	4	t	2	\N	\N	(5.67316700000000029,45.2272159999999985)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Marquage", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des saules", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des saules", "adresse_signalement_numero_guichet": "4"}	6	4	2	1	20	473	23	2	2	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	5	1	\N	1	2	38	631	4	0	\N	11	67	30	\N	79	53
20534	10	2018-09-26	12	4	t	2	\N	\N	(5.67316700000000029,45.2272159999999985)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des saules", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des saules", "adresse_signalement_numero_guichet": "4"}	6	2	1	1	20	473	23	2	1	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	2	1	\N	1	2	38	631	4	0	\N	11	67	30	\N	79	53
20535	10	2018-09-26	11	4	t	3	20 days 23:59:28	\N	(5.73055999999999965,45.1900380000000013)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Pavé", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue raoul blanchard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue raoul blanchard", "adresse_signalement_numero_guichet": "1"}	21	18	12	1	1	474	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	8	13	\N	1	2	5	632	2	\N	\N	14	67	30	\N	94	53
20536	10	2018-09-26	10	4	t	3	15 days 01:03:20	\N	(5.83425399999999961,45.0535989999999984)	{"suivi": "Par mail", "saisie": "mairie.sechilienne@wanadoo.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "type_guichet": "Chaussée", "adresse_commune": "Séchilienne", "guichet_commune": "Guichet Séchilienne", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Séchilienne (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route départementale 1091", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route départementale 1091"}	21	27	7	2	37	475	\N	7	4	1	0	\N	\N	\N	\N	\N	\N	39	39	40	40	4	\N	1	2	3	27	5	\N	1	0	5	633	15	\N	\N	70	67	30	\N	32	53
20537	10	2018-09-26	8	4	t	3	7 days 00:19:23	\N	(5.67425300000000021,45.0933080000000004)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Signalisation Verticale", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route du martinais d'en bas", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "route du martinais d'en bas", "adresse_signalement_numero_guichet": "1"}	21	2	14	2	28	450	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	\N	2	11	\N	0	0	5	609	8	\N	\N	67	67	30	\N	77	53
21302	10	2018-08-06	7	4	t	3	2 days 22:20:59	\N	(5.72208700000000015,45.1584160000000026)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du cotentin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue du cotentin", "adresse_signalement_numero_guichet": "1"}	21	2	13	2	7	780	6	7	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	2	7	\N	0	0	5	917	2	\N	\N	67	67	30	\N	\N	53
20538	10	2018-09-26	8	4	t	2	\N	\N	(5.69504300000000008,45.1590920000000011)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Végétation", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du docteur schweitzer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue du docteur schweitzer", "adresse_signalement_numero_guichet": "14"}	6	16	15	2	23	476	67	2	3	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	4	19	1	\N	1	0	66	634	8	0	\N	11	67	30	\N	45	53
20539	10	2018-09-26	8	4	t	3	19 days 05:12:08	\N	(5.74994400000000017,45.162624000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "9"}	21	2	1	2	3	32	35	2	2	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	2	1	\N	0	0	49	36	8	\N	\N	67	67	30	\N	74	53
20540	10	2018-09-26	8	4	t	3	5 days 03:36:02	\N	(5.76324199999999998,45.1900240000000011)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Potelet", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue barnave", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue barnave", "adresse_signalement_numero_guichet": "4"}	21	8	2	2	3	477	23	2	1	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	3	17	\N	0	0	38	635	7	\N	\N	67	67	30	\N	74	53
20541	10	2018-09-26	6	4	t	3	15 days 01:43:17	22	(5.72796400000000006,45.1903930000000003)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue philis de la charce", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue philis de la charce", "adresse_signalement_numero_guichet": "5"}	21	11	12	1	1	478	42	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	12	1	\N	1	2	14	636	2	\N	\N	14	67	30	\N	94	53
20542	10	2018-09-26	6	4	t	3	23 days 06:04:10	20	(5.75237700000000007,45.1523990000000026)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Végétation", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul cézanne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue paul cézanne", "adresse_signalement_numero_guichet": "13"}	21	16	5	1	4	441	9	2	2	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	19	1	\N	1	2	12	603	7	\N	\N	50	67	30	\N	78	53
20543	10	2018-09-26	6	4	t	3	22 days 01:52:06	22	(5.75606400000000029,45.2181100000000029)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée des treilles", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "allée des treilles", "adresse_signalement_numero_guichet": "8"}	21	27	1	1	31	479	24	7	1	1	0	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	27	1	\N	1	2	32	637	7	\N	\N	14	67	30	\N	16	53
20544	10	2018-09-25	14	4	t	3	15:06:09	\N	(5.67161700000000035,45.2067229999999967)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Ralentisseur", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du paget", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin du paget", "adresse_signalement_numero_guichet": "7"}	21	14	2	1	6	480	57	2	3	1	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	\N	1	3	4	16	7	\N	1	2	30	638	2	\N	\N	11	67	30	\N	75	53
20545	10	2018-09-25	14	4	t	3	6 days 15:38:59	\N	(5.77301299999999973,45.2109430000000003)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Espace en sablé", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Espace en sablé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de verdun", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de verdun", "adresse_signalement_numero_guichet": "10"}	21	28	3	2	22	214	19	2	2	0	\N	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	6	\N	28	7	\N	0	0	25	144	4	\N	\N	67	67	30	\N	65	53
20546	10	2018-09-25	14	4	t	3	12 days 16:04:18	\N	(5.69779000000000035,45.0105640000000022)	{"suivi": "Par mail", "saisie": "mairie.ndcommiers@wanadoo.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "type_guichet": "Bordure", "adresse_commune": "Notre-Dame-de-Commiers", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Commiers (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de la cluze", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la cluze"}	21	13	1	1	42	481	\N	6	2	1	1	\N	\N	\N	\N	\N	\N	42	42	43	43	4	\N	1	2	3	15	7	\N	1	2	5	639	16	\N	\N	70	67	30	\N	98	53
20547	10	2018-09-25	13	4	t	3	50 days 09:49:58	17	(5.73117900000000002,45.1911040000000028)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue auguste gache", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue auguste gache", "adresse_signalement_numero_guichet": "4"}	21	8	17	2	1	337	23	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	3	4	\N	1	0	38	492	7	\N	\N	14	67	30	\N	94	53
20548	10	2018-09-25	13	4	t	2	\N	\N	(5.69970599999999994,45.1846170000000029)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du progrès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "29", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue du progrès", "adresse_signalement_numero_guichet": "29"}	7	15	6	2	13	93	97	2	1	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	11	\N	\N	1	0	82	138	4	0	\N	67	67	30	\N	31	53
20549	10	2018-09-25	13	4	t	3	12 days 17:13:13	\N	(5.77290900000000029,45.0763219999999976)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Signalisation Verticale", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Refixé", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route d'uriage", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "22", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "route d'uriage", "adresse_signalement_numero_guichet": "22"}	21	2	14	2	26	482	16	6	1	0	0	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	2	\N	2	11	\N	0	0	20	640	8	\N	\N	67	67	30	\N	19	53
20550	10	2018-09-25	14	4	t	3	6 days 16:09:41	\N	(5.69882799999999978,45.0071209999999979)	{"suivi": "Par mail", "saisie": "mairie.ndcommiers@wanadoo.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "type_guichet": "Caniveau béton", "adresse_commune": "Notre-Dame-de-Commiers", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Commiers (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de la gare", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "chemin de la gare"}	21	21	12	1	42	483	\N	1	3	1	1	\N	\N	\N	\N	\N	\N	42	42	43	43	4	\N	1	2	3	23	7	\N	1	2	5	641	16	\N	\N	70	67	30	\N	98	53
20551	10	2018-09-25	13	4	t	3	16 days 00:06:28	\N	(5.69970599999999994,45.1846170000000029)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Arbres", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "parking", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du progrès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "29", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue du progrès", "adresse_signalement_numero_guichet": "29"}	21	5	9	2	13	93	97	4	1	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	\N	1	4	5	6	8	\N	1	0	82	138	4	\N	\N	89	67	30	\N	31	53
20552	10	2018-09-25	12	4	t	2	\N	\N	(5.68231700000000028,45.1517720000000011)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Signalisation Verticale", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue louis vicat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "36", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue louis vicat", "adresse_signalement_numero_guichet": "36"}	7	2	2	1	23	484	120	2	1	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	4	2	1	\N	1	2	51	642	2	0	\N	11	67	30	\N	45	53
20553	10	2018-09-25	11	4	t	3	01:15:12	19	(5.66511000000000031,45.1164229999999975)	{"suivi": "Par mail", "saisie": "services.techniques@ville-claix.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Grille/Trappon", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des pampres", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "allée des pampres", "adresse_signalement_numero_guichet": "4"}	21	11	14	2	15	485	23	2	5	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	12	3	\N	1	0	38	643	17	\N	\N	70	67	30	\N	80	53
20554	10	2018-09-25	10	4	t	3	7 days 21:59:25	\N	(5.70991900000000019,45.1901360000000025)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue rené thomas", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue rené thomas", "adresse_signalement_numero_guichet": "10"}	21	8	13	1	1	94	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	3	4	\N	1	2	25	140	4	\N	\N	11	67	30	\N	94	53
20555	10	2018-09-25	10	4	t	3	15 days 22:43:36	22	(5.72548899999999961,45.1942889999999977)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue maurice gignoux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue maurice gignoux", "adresse_signalement_numero_guichet": "1"}	21	16	15	4	1	167	6	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	19	1	\N	1	1	5	244	2	\N	\N	14	67	30	\N	94	53
20556	10	2018-09-25	9	4	t	3	19 days 23:23:28	22	(5.77357299999999984,45.2558709999999991)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Sappey-en-Chartreuse", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "le pont de vence", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5260", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "le pont de vence", "adresse_signalement_numero_guichet": "5260"}	21	2	12	1	35	389	143	2	2	1	\N	\N	\N	\N	\N	\N	\N	13	13	13	13	3	0	1	5	7	2	1	\N	1	2	199	557	2	\N	\N	14	67	30	\N	39	53
20557	10	2018-09-25	9	4	t	3	6 days 21:41:48	19	(5.6698120000000003,45.0189390000000031)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de la merlière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1662", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de la merlière", "adresse_signalement_numero_guichet": "1662"}	21	27	1	1	16	486	170	2	2	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	27	1	\N	1	2	223	644	4	\N	\N	70	67	30	\N	76	53
20646	10	2018-09-19	8	4	t	3	1 day 04:32:50	\N	(5.72572399999999959,45.149799999999999)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Arceaux", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des tropiques", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des tropiques", "adresse_signalement_numero_guichet": "5"}	21	20	2	1	7	535	42	2	1	0	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	18	1	\N	0	2	14	689	4	\N	\N	67	67	30	\N	52	53
20558	10	2018-09-25	9	4	t	3	7 days 03:00:32	\N	(5.71516100000000016,45.1772980000000004)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "28", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "28"}	21	8	2	1	1	155	60	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	3	4	\N	1	2	85	228	2	\N	\N	11	67	30	\N	94	53
20559	10	2018-09-25	8	4	t	3	04:31:39	\N	(5.68943900000000014,45.1722099999999998)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul valérien perrin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue paul valérien perrin", "adresse_signalement_numero_guichet": "12"}	21	27	1	1	13	313	52	2	1	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	\N	1	3	4	27	7	\N	1	2	70	461	2	\N	\N	11	67	30	\N	31	53
20560	10	2018-09-25	8	4	t	2	\N	\N	(5.70758899999999958,45.0430250000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Georges-de-Commiers", "type_guichet": "Chaussée", "adresse_commune": "Saint-Georges-de-Commiers", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Georges-de-Commiers (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la résistance", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "565", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de la résistance", "adresse_signalement_numero_guichet": "565"}	7	27	1	2	21	487	171	2	3	1	1	\N	\N	\N	\N	\N	\N	28	28	28	28	4	1	1	\N	\N	27	\N	\N	1	0	224	271	2	0	\N	67	67	30	\N	87	53
20561	10	2018-09-25	8	4	t	3	22 days 06:02:24	22	(5.72462099999999996,45.1898759999999982)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard édouard rey", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "17", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard édouard rey", "adresse_signalement_numero_guichet": "17"}	21	20	2	1	1	488	10	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	3	\N	1	2	13	169	7	\N	\N	14	67	30	\N	94	53
20562	10	2018-09-25	7	4	t	3	24 days 04:29:43	20	(5.7293649999999996,45.1742750000000015)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue émile zola", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "25", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue émile zola", "adresse_signalement_numero_guichet": "25"}	21	8	2	1	1	329	48	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	2	63	486	7	\N	\N	50	67	30	\N	94	53
20563	10	2018-09-25	7	4	t	2	\N	\N	(5.72962900000000008,45.1918569999999988)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Pavé", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue lafayette", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue lafayette", "adresse_signalement_numero_guichet": "3"}	6	18	1	2	1	489	28	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	8	1	\N	1	0	11	645	7	0	\N	14	67	30	\N	94	53
20564	10	2018-09-25	6	4	t	3	16 days 05:30:18	22	(5.77779600000000038,45.2274280000000033)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin des villauds", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "58", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin des villauds", "adresse_signalement_numero_guichet": "58"}	21	27	2	1	22	490	77	2	3	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	0	1	5	7	27	6	\N	1	2	106	646	2	\N	\N	14	67	30	\N	65	53
20565	10	2018-09-25	6	4	t	3	16 days 06:03:28	22	(5.77779600000000038,45.2274280000000033)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Signalisation Verticale", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin des villauds", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "58", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin des villauds", "adresse_signalement_numero_guichet": "58"}	21	2	2	1	22	490	77	2	1	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	0	1	5	7	2	6	\N	1	2	106	646	7	\N	\N	14	67	30	\N	65	53
20566	10	2018-09-25	6	4	t	3	72 days 08:21:23	\N	(5.79746700000000015,45.1834259999999972)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "hors_delais": "Plus de 2 mois", "commune_stat": "Gières", "type_guichet": "Potelet", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du moiron", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du moiron", "adresse_signalement_numero_guichet": "1"}	21	8	1	1	25	491	6	2	2	1	1	\N	\N	\N	\N	\N	\N	31	31	32	32	3	\N	1	7	1	3	4	\N	1	2	5	647	7	0	\N	67	67	30	\N	64	53
20567	10	2018-09-25	6	4	t	2	\N	\N	(5.68240199999999973,45.2224640000000022)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Marquage", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des roses", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des roses", "adresse_signalement_numero_guichet": "1"}	6	4	2	1	20	492	6	5	2	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	5	1	\N	1	2	5	648	7	0	\N	11	67	30	\N	79	53
20568	10	2018-09-25	6	4	t	3	6 days 03:31:24	19	(5.6961409999999999,45.071241999999998)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de fontagneux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1676", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de fontagneux", "adresse_signalement_numero_guichet": "1676"}	21	27	7	1	16	429	172	2	3	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	27	1	\N	1	2	225	591	7	\N	\N	70	67	30	\N	76	53
20569	10	2018-09-25	6	4	t	3	8 days 03:10:29	\N	(5.76883500000000016,45.0806290000000018)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Végétation", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue elsa triolet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "192", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue elsa triolet", "adresse_signalement_numero_guichet": "192"}	21	16	15	1	26	493	149	2	2	1	0	\N	\N	\N	\N	\N	\N	6	6	6	6	4	\N	1	2	3	19	2	\N	1	2	205	649	7	\N	\N	70	67	30	\N	19	53
20570	10	2018-09-24	14	4	t	2	\N	\N	(5.69106999999999985,45.1973109999999991)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Balisette", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue yves farge", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "50", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue yves farge", "adresse_signalement_numero_guichet": "50"}	6	24	2	1	2	359	141	2	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	17	1	\N	1	2	196	522	4	0	\N	11	67	30	\N	23	53
20571	10	2018-09-24	14	4	t	3	24 days 22:18:20	20	(5.72821200000000008,45.1646319999999974)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue alfred de musset", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue alfred de musset", "adresse_signalement_numero_guichet": "1"}	21	8	6	2	1	494	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	0	5	650	7	\N	\N	50	67	30	\N	94	53
20572	10	2018-09-24	14	4	t	3	1 day 17:33:53	\N	(5.72375599999999984,45.1611609999999999)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue aimé pupin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue aimé pupin", "adresse_signalement_numero_guichet": "10"}	21	7	16	2	1	471	19	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	6	6	9	7	\N	1	0	25	629	7	\N	\N	103	67	30	\N	94	53
20573	10	2018-09-24	13	4	t	2	\N	\N	(5.68495500000000042,45.1741170000000025)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Caniveau béton", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue hector berlioz", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue hector berlioz", "adresse_signalement_numero_guichet": "1"}	6	21	1	1	13	154	6	2	2	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	23	3	\N	1	2	5	227	4	0	\N	11	67	30	\N	31	53
20574	10	2018-09-24	12	4	t	3	2 days 17:44:46	\N	(5.71664399999999961,45.1461219999999983)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée eugène sue", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "allée eugène sue", "adresse_signalement_numero_guichet": "2"}	21	2	14	2	7	495	4	2	4	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	2	4	\N	0	0	7	651	4	\N	\N	67	67	30	\N	52	53
20575	10	2018-09-24	12	4	t	3	17 days 02:00:54	18	(5.6778550000000001,45.1973229999999973)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Arbres", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue gérard philipe", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue gérard philipe", "adresse_signalement_numero_guichet": "1"}	21	5	5	2	2	397	6	3	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	4	5	6	1	\N	1	0	5	165	4	\N	\N	89	67	30	\N	23	53
20576	10	2018-09-24	9	4	t	1	\N	\N	(5.7121120000000003,45.1709790000000027)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue léon bourjade", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue léon bourjade", "adresse_signalement_numero_guichet": "13"}	0	8	2	2	1	496	9	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	3	1	\N	1	0	12	652	8	0	\N	11	67	30	\N	94	53
20577	10	2018-09-24	9	4	t	3	20 days 23:40:08	22	(5.76323100000000021,45.1838550000000012)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Caniveau béton", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue aristide berges", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue aristide berges", "adresse_signalement_numero_guichet": "3"}	21	21	10	2	3	67	28	2	1	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	23	1	\N	1	0	11	102	7	\N	\N	14	67	30	\N	74	53
20578	10	2018-09-24	9	4	t	3	17 days 04:36:14	1	(5.7508790000000003,45.1341949999999983)	{"suivi": "Par mail", "saisie": "mairie.bresson@wanadoo.fr", "origine": "Contact direct", "secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "type_guichet": "Arbres", "adresse_commune": "Bresson", "guichet_commune": "Guichet Bresson", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Bresson (38320)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "rue de montavie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue de montavie"}	21	5	13	3	36	497	\N	2	2	1	0	\N	\N	\N	\N	\N	\N	38	38	39	39	2	\N	1	4	5	6	8	\N	1	5	5	653	14	\N	\N	89	67	30	\N	8	53
20579	10	2018-09-24	9	4	t	3	13 days 21:15:08	19	(5.68287299999999984,45.1316539999999975)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des cimentiers", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin des cimentiers", "adresse_signalement_numero_guichet": "1"}	21	27	10	2	15	498	6	2	2	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	27	1	\N	1	0	5	654	8	\N	\N	70	67	30	\N	80	53
20580	10	2018-09-24	8	4	t	3	17 days 21:45:08	19	(5.70434399999999986,45.0380669999999981)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "type_guichet": "Caniveau béton", "adresse_commune": "Saint-Georges-de-Commiers", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Georges-de-Commiers (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "montée du moulin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "montée du moulin", "adresse_signalement_numero_guichet": "16"}	21	21	1	1	21	499	14	2	2	1	0	\N	\N	\N	\N	\N	\N	28	28	28	28	4	0	1	2	3	23	1	\N	1	2	18	655	4	\N	\N	70	67	30	\N	87	53
20581	10	2018-09-24	7	4	t	2	\N	\N	(5.68323,45.2378939999999972)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des charmettes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des charmettes", "adresse_signalement_numero_guichet": "1"}	6	27	7	1	20	500	6	2	1	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	27	1	\N	1	2	5	656	4	0	\N	11	67	30	\N	79	53
20582	10	2018-09-24	7	4	t	3	52 days 10:04:25	17	(5.68442399999999992,45.0940030000000007)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Arbres", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des buis", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "chemin des buis", "adresse_signalement_numero_guichet": "1"}	21	5	9	2	28	501	6	2	2	0	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	4	\N	6	1	\N	0	0	5	657	8	\N	\N	67	67	30	\N	77	53
20583	10	2018-09-24	6	4	t	3	17 days 06:17:18	22	(5.7424710000000001,45.1868120000000033)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue jeanne d'arc", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue jeanne d'arc", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	1	502	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	27	6	\N	1	2	5	658	7	\N	\N	14	67	30	\N	94	53
20584	10	2018-09-24	6	4	t	3	17 days 01:53:29	\N	(5.73010899999999967,45.1847679999999983)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du 4e régiment du génie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue du 4e régiment du génie", "adresse_signalement_numero_guichet": "1"}	21	3	16	1	1	418	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	4	11	\N	1	2	5	580	7	\N	\N	14	67	30	\N	94	53
20674	10	2018-09-18	11	4	t	2	\N	5	(5.68764999999999965,45.1951350000000005)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Arceaux", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "mail marcel cachin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "55 BIS", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "mail marcel cachin", "adresse_signalement_numero_guichet": "55 BIS"}	7	20	2	1	2	548	181	6	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	4	1	1	\N	\N	18	\N	\N	1	2	233	702	7	0	\N	67	67	30	\N	23	53
20585	10	2018-09-24	6	4	t	3	23 days 03:58:46	22	(5.76166599999999995,45.1798610000000025)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Grille/Trappon", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la cerisaie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue de la cerisaie", "adresse_signalement_numero_guichet": "6"}	21	11	12	1	3	503	18	2	1	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	12	1	\N	1	2	24	659	7	\N	\N	14	67	30	\N	74	53
20586	10	2018-09-24	5	4	t	3	21 days 02:26:44	22	(5.74677500000000041,45.1803620000000024)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue washington", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "32", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue washington", "adresse_signalement_numero_guichet": "32"}	21	8	2	1	1	79	15	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	3	1	\N	1	2	19	117	7	\N	\N	14	67	30	\N	94	53
20587	10	2018-09-24	5	4	t	2	\N	\N	(5.8237779999999999,45.1290770000000023)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38529", "hors_delais": "Plus de 2 mois", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Signalisation Verticale", "adresse_commune": "Vaulnaveys-le-Haut", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du golf", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "466", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue du golf", "adresse_signalement_numero_guichet": "466"}	7	2	16	1	24	504	173	2	2	1	1	\N	\N	\N	\N	\N	\N	30	30	31	31	4	1	1	\N	\N	2	\N	\N	1	2	226	660	7	0	\N	67	67	30	\N	58	53
20588	10	2018-09-21	13	4	t	3	2 days 21:44:50	\N	(5.72526600000000041,45.1682910000000035)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue alfred de vigny", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "29", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue alfred de vigny", "adresse_signalement_numero_guichet": "29"}	21	11	12	2	1	358	97	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	12	3	\N	0	0	82	521	8	\N	\N	67	67	30	\N	94	53
20589	10	2018-09-21	13	4	t	2	\N	\N	(5.71583500000000022,45.179316)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "10"}	6	27	1	1	1	155	19	5	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	27	1	\N	1	2	25	228	4	0	\N	11	67	30	\N	94	53
20590	10	2018-09-21	13	4	t	3	19 days 22:53:25	22	(5.77043700000000026,45.1778580000000005)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue joliot curie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue joliot curie", "adresse_signalement_numero_guichet": "21"}	21	2	2	2	3	283	44	3	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	2	1	\N	1	0	34	413	4	\N	\N	14	67	30	\N	74	53
20603	10	2018-09-21	6	4	t	3	13 days 23:29:38	\N	(5.74914400000000025,45.1813459999999978)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Déplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue jules vallès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "62", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue jules vallès", "adresse_signalement_numero_guichet": "62"}	21	8	1	1	1	511	36	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	3	16	\N	1	2	52	666	7	\N	\N	14	67	30	\N	94	53
20591	10	2018-09-21	13	4	t	3	54 days 20:46:46	22	(5.77043700000000026,45.1778580000000005)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue joliot curie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue joliot curie", "adresse_signalement_numero_guichet": "21"}	21	16	5	2	3	283	44	4	5	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	19	1	\N	1	0	34	413	4	\N	\N	14	67	30	\N	74	53
20592	10	2018-09-21	13	4	t	3	19 days 22:45:49	22	(5.77043700000000026,45.1778580000000005)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Balisette", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue joliot curie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue joliot curie", "adresse_signalement_numero_guichet": "21"}	21	24	2	2	3	283	44	7	1	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	17	6	\N	1	0	34	413	4	\N	\N	14	67	30	\N	74	53
20593	10	2018-09-21	13	4	t	3	23 days 23:03:01	22	(5.75332199999999983,45.1751319999999978)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue roger frison roche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue roger frison roche", "adresse_signalement_numero_guichet": "10"}	21	16	5	1	3	505	19	2	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	19	1	\N	1	2	25	661	4	\N	\N	14	67	30	\N	74	53
20594	10	2018-09-21	12	4	t	2	\N	\N	(5.78024900000000041,45.2259010000000004)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de la croix des rameaux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin de la croix des rameaux", "adresse_signalement_numero_guichet": "9"}	6	16	5	1	22	247	35	2	2	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	7	19	1	\N	1	2	49	242	4	0	\N	14	67	30	\N	65	53
20595	10	2018-09-21	12	4	t	3	23 days 23:04:19	5	(5.79200900000000019,45.1819360000000003)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Chaussée", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place de la république", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	25	506	6	8	2	1	0	\N	\N	\N	\N	\N	\N	31	31	32	32	3	0	1	5	7	27	1	\N	1	0	5	662	7	\N	\N	14	67	30	\N	64	53
20596	10	2018-09-21	12	4	t	3	3 days 18:44:03	\N	(5.78100099999999983,45.2242689999999996)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la croix des rameaux", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin de la croix des rameaux", "adresse_signalement_numero_guichet": "10"}	21	16	15	2	22	247	19	2	2	0	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	19	1	\N	0	0	25	242	8	\N	\N	67	67	30	\N	65	53
20688	10	2018-09-17	14	4	t	2	\N	\N	(5.71699000000000002,45.1848489999999998)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de vizille", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de vizille", "adresse_signalement_numero_guichet": "11"}	7	4	2	1	1	12	7	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	5	\N	\N	1	2	1	18	4	0	\N	67	67	30	\N	94	53
20597	10	2018-09-21	9	4	t	3	4 days 22:51:46	1	(5.82674800000000026,45.0481570000000033)	{"suivi": "Par mail", "saisie": "mairiesbs@wanadoo.fr", "origine": "Contact direct", "secteur": "Grand-Sud", "code_insee": "38364", "commune_stat": "Saint-Barthélemy-de-Séchilienne", "type_guichet": "Végétation", "adresse_commune": "Saint-Barthélemy-de-Séchilienne", "guichet_commune": "Guichet Saint-Barthélemy-de-Séchilienne", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Barthélemy-de-Séchilienne (38220)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "le plan", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "le plan"}	21	16	15	3	34	507	\N	2	2	1	1	\N	\N	\N	\N	\N	\N	37	37	38	38	4	\N	1	2	3	19	2	\N	1	5	5	663	18	\N	\N	70	67	30	\N	41	53
20598	10	2018-09-21	8	4	t	3	4 days 04:45:26	3	(5.72726600000000019,45.1854960000000005)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue hoche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue hoche", "adresse_signalement_numero_guichet": "10"}	21	3	16	2	1	508	19	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	6	6	4	1	\N	1	0	25	664	7	\N	\N	103	67	30	\N	94	53
20599	10	2018-09-21	8	4	t	3	4 days 04:49:02	3	(5.72653799999999968,45.1866989999999973)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue lesdiguières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "25", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue lesdiguières", "adresse_signalement_numero_guichet": "25"}	21	3	16	1	1	509	48	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	6	6	4	1	\N	1	2	63	411	7	\N	\N	103	67	30	\N	94	53
20600	10	2018-09-21	8	4	t	3	17 days 06:16:23	\N	(5.76470400000000005,45.1629539999999992)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Arbres", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue doyen gosse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue doyen gosse", "adresse_signalement_numero_guichet": "3"}	21	5	6	2	3	46	28	2	1	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	\N	1	4	5	6	4	\N	1	0	11	64	4	\N	\N	89	67	30	\N	74	53
20601	10	2018-09-21	6	4	t	3	17 days 00:40:21	19	(5.65005299999999977,45.1269789999999986)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Végétation", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du peuil", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "62", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "route du peuil", "adresse_signalement_numero_guichet": "62"}	21	16	5	1	15	510	36	2	3	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	19	1	\N	1	2	52	665	7	\N	\N	70	67	30	\N	80	53
20602	10	2018-09-21	6	4	t	3	24 days 05:25:29	22	(5.74914400000000025,45.1813459999999978)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue jules vallès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "62", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue jules vallès", "adresse_signalement_numero_guichet": "62"}	21	2	2	1	1	511	36	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	1	\N	1	2	52	666	7	\N	\N	14	67	30	\N	94	53
20625	10	2018-09-20	7	4	t	3	4 days 01:53:02	\N	(5.63429399999999969,45.0133409999999969)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "les petits amieux", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5031", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "les petits amieux", "adresse_signalement_numero_guichet": "5031"}	21	27	7	2	10	27	22	2	2	0	\N	\N	\N	\N	\N	\N	\N	15	15	15	15	4	1	1	2	\N	27	5	\N	0	0	31	43	8	\N	\N	67	67	30	\N	85	53
20604	10	2018-09-21	6	4	t	3	63 days 06:54:06	20	(5.74009299999999989,45.1821320000000028)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue louis et auguste lumière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue louis et auguste lumière", "adresse_signalement_numero_guichet": "3"}	21	20	2	1	1	512	28	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	18	1	\N	1	2	11	667	7	0	\N	50	67	30	\N	94	53
20605	10	2018-09-21	6	4	t	3	28 days 06:03:24	20	(5.71774499999999986,45.1482529999999969)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du 8 mai 1945", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "15"}	21	14	2	1	7	312	25	4	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	16	1	\N	1	2	39	459	7	\N	\N	50	67	30	\N	52	53
20606	10	2018-09-20	15	4	t	3	4 days 20:35:31	\N	(5.75156400000000012,45.1470929999999981)	{"suivi": "Aucun suivi souhaité", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de valmy", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A réorienter", "adresse_signalement_voie_guichet": "rue de valmy"}	21	2	11	2	4	377	\N	2	2	0	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	2	11	\N	0	0	5	547	5	\N	\N	67	67	30	\N	78	53
20607	10	2018-09-20	15	4	t	3	27 days 17:09:11	22	(5.76139299999999999,45.2113790000000009)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue des ayguinards", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue des ayguinards", "adresse_signalement_numero_guichet": "14"}	21	27	1	1	31	513	67	2	1	1	0	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	27	1	\N	1	2	66	668	4	\N	\N	14	67	30	\N	16	53
20608	10	2018-09-20	14	4	t	3	21 days 15:58:43	\N	(5.70718200000000042,45.1805590000000024)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue eugène varlin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue eugène varlin", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	514	6	7	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	8	6	27	7	\N	1	2	5	669	4	\N	\N	103	67	30	\N	94	53
20609	10	2018-09-20	12	4	t	3	4 days 00:36:57	\N	(5.65625800000000023,45.2462319999999991)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Grille/Trappon", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la louisiane", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "avenue de la louisiane", "adresse_signalement_numero_guichet": "10"}	21	11	14	2	9	515	19	2	2	0	\N	\N	\N	\N	\N	\N	\N	11	11	11	11	1	1	1	3	\N	12	1	\N	0	0	25	670	4	\N	\N	67	67	30	\N	44	53
20610	10	2018-09-20	12	4	t	3	33 days 18:21:36	\N	(5.73291500000000021,45.180176000000003)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue monge", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue monge", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	140	6	7	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	8	6	27	5	\N	1	2	5	209	4	\N	\N	103	67	30	\N	94	53
20611	10	2018-09-20	12	4	t	3	28 days 23:56:38	20	(5.73900800000000011,45.1632379999999998)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place des saules", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place des saules", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	1	516	6	8	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	5	671	4	\N	\N	50	67	30	\N	94	53
20612	10	2018-09-20	12	4	t	2	\N	\N	(5.67813999999999997,45.218519999999998)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des glairaux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue des glairaux", "adresse_signalement_numero_guichet": "1"}	6	27	10	2	20	517	6	2	3	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	27	1	\N	1	0	5	672	7	0	\N	11	67	30	\N	79	53
20613	10	2018-09-20	12	4	t	3	4 days 01:35:45	\N	(5.65625800000000023,45.2462319999999991)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Grille/Trappon", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la louisiane", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "avenue de la louisiane", "adresse_signalement_numero_guichet": "10"}	21	11	14	2	9	515	19	2	2	0	\N	\N	\N	\N	\N	\N	\N	11	11	11	11	1	1	1	3	\N	12	1	\N	0	0	25	670	8	\N	\N	67	67	30	\N	44	53
20614	10	2018-09-20	12	4	t	3	18:24:53	\N	(5.77733100000000022,45.139363000000003)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Grille/Trappon", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route des angonnes", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "889", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "route des angonnes", "adresse_signalement_numero_guichet": "889"}	21	11	12	2	5	518	174	2	1	0	\N	\N	\N	\N	\N	\N	\N	8	8	8	8	2	1	1	1	\N	12	3	\N	0	0	227	673	8	\N	\N	67	67	30	\N	97	53
20615	10	2018-09-20	12	4	t	2	\N	\N	(5.78822399999999959,45.1813179999999974)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "hors_delais": "Plus de 2 mois", "commune_stat": "Gières", "type_guichet": "Végétation", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "piste cyclable", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue d'uriage", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue d'uriage", "adresse_signalement_numero_guichet": "1"}	7	16	15	1	25	519	6	5	2	1	1	\N	\N	\N	\N	\N	\N	31	31	32	32	3	1	1	\N	\N	19	\N	\N	1	2	5	674	4	0	\N	67	67	30	\N	64	53
20616	10	2018-09-20	12	4	t	3	77 days 02:32:57	\N	(5.79309399999999997,45.1776430000000033)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "hors_delais": "Plus de 2 mois", "commune_stat": "Gières", "type_guichet": "Chaussée", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de venon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9001", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de venon", "adresse_signalement_numero_guichet": "9001"}	21	27	1	1	25	520	41	5	2	1	1	\N	\N	\N	\N	\N	\N	31	31	32	32	3	\N	1	7	1	27	2	\N	1	2	58	675	4	0	\N	67	67	30	\N	64	53
20617	10	2018-09-20	9	4	t	3	29 days 03:04:12	20	(5.70481600000000011,45.148572999999999)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Grille/Trappon", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue paul vaillant couturier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue paul vaillant couturier", "adresse_signalement_numero_guichet": "1"}	21	11	12	1	7	91	6	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	12	3	\N	1	2	5	136	4	\N	\N	50	67	30	\N	52	53
20618	10	2018-09-20	9	4	t	3	29 days 03:16:40	20	(5.71379600000000032,45.1383939999999981)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jean-henri fabre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jean-henri fabre", "adresse_signalement_numero_guichet": "2"}	21	2	2	2	7	521	4	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	2	1	\N	1	0	7	676	4	\N	\N	50	67	30	\N	52	53
20619	10	2018-09-20	8	4	t	3	20 days 23:40:06	19	(5.67672799999999977,45.0633350000000021)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "50", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la république", "adresse_signalement_numero_guichet": "50"}	21	27	1	1	16	248	141	2	1	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	27	1	\N	1	2	196	363	4	\N	\N	70	67	30	\N	76	53
20620	10	2018-09-20	8	4	t	3	5 days 04:11:46	\N	(5.71562600000000032,45.1371150000000014)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue alphonse loubat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue alphonse loubat", "adresse_signalement_numero_guichet": "1"}	21	8	13	1	7	522	6	7	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	3	13	\N	1	2	5	677	4	\N	\N	50	67	30	\N	52	53
20621	10	2018-09-20	8	4	t	3	4 days 22:21:42	\N	(5.71518200000000043,45.1881399999999971)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue michelet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue michelet", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	523	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	27	5	\N	1	2	5	678	7	\N	\N	11	67	30	\N	94	53
20622	10	2018-09-20	8	4	t	3	6 days 00:42:09	\N	(5.82674800000000026,45.0481570000000033)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38364", "commune_stat": "Saint-Barthélemy-de-Séchilienne", "type_guichet": "Végétation", "adresse_commune": "Saint-Barthélemy-de-Séchilienne", "guichet_commune": "Guichet Saint-Barthélemy-de-Séchilienne", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Barthélemy-de-Séchilienne (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "le plan", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5260", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "le plan", "adresse_signalement_numero_guichet": "5260"}	21	16	15	2	34	507	143	2	2	1	1	\N	\N	\N	\N	\N	\N	37	37	38	38	4	\N	1	2	3	19	2	\N	1	0	199	663	4	\N	\N	70	67	30	\N	41	53
20623	10	2018-09-20	7	4	t	3	5 days 04:23:23	\N	(5.72807200000000005,45.181795000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place gustave rivet", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "7", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "place gustave rivet", "adresse_signalement_numero_guichet": "7"}	21	8	8	2	1	305	57	7	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	3	4	\N	0	0	30	446	4	\N	\N	67	67	30	\N	94	53
20624	10	2018-09-20	7	4	t	3	19 days 05:07:54	\N	(5.63430900000000001,45.0133590000000012)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Grille/Trappon", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "les petits amieux", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5035", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "les petits amieux", "adresse_signalement_numero_guichet": "5035"}	21	11	1	2	10	27	175	2	2	0	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	1	1	2	\N	12	10	\N	0	0	228	43	8	\N	\N	67	67	30	\N	85	53
20626	10	2018-09-20	7	4	t	3	4 days 22:47:22	\N	(5.74213600000000035,45.1832840000000004)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Caniveau béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "impasse de l'abbaye", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "impasse de l'abbaye", "adresse_signalement_numero_guichet": "10"}	21	21	12	1	1	524	19	8	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	23	13	\N	1	2	25	679	4	\N	\N	14	67	30	\N	94	53
20627	10	2018-09-20	6	4	t	2	\N	\N	(5.77395899999999962,45.2557600000000022)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38471", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Sappey-en-Chartreuse", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "le pont de vence", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5153", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "le pont de vence", "adresse_signalement_numero_guichet": "5153"}	6	2	6	1	35	389	176	2	2	1	0	\N	\N	\N	\N	\N	\N	13	13	13	13	3	1	1	5	7	2	1	\N	1	2	229	557	7	0	\N	14	67	30	\N	39	53
20628	10	2018-09-20	6	4	t	2	\N	\N	(5.71642600000000023,45.2015280000000033)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Ouvrage d'art", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ouvrage d'art", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Ouvrage d'art", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la résistance", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "23", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la résistance", "adresse_signalement_numero_guichet": "23"}	6	12	1	1	11	408	103	10	1	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	4	14	1	\N	1	2	35	574	7	0	\N	11	67	30	\N	35	53
20629	10	2018-09-20	6	4	t	2	\N	\N	(5.68840799999999991,45.1576080000000033)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Chaussée", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée des pins", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "allée des pins", "adresse_signalement_numero_guichet": "6"}	6	27	1	1	23	382	18	2	1	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	4	27	1	\N	1	2	24	552	7	0	\N	11	67	30	\N	45	53
20630	10	2018-09-20	6	4	t	2	\N	\N	(5.68355500000000013,45.1879690000000025)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Grille/Trappon", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue guy mocquet/rue guy moquet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue guy mocquet/rue guy moquet", "adresse_signalement_numero_guichet": "2"}	6	11	1	1	2	525	4	2	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	12	3	\N	1	2	7	680	7	0	\N	11	67	30	\N	23	53
20631	10	2018-09-20	6	4	t	3	56 days 03:41:37	22	(5.74831999999999965,45.1654419999999988)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue marcel cachin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue marcel cachin", "adresse_signalement_numero_guichet": "10"}	21	16	5	1	3	293	19	2	3	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	19	1	\N	1	2	25	427	7	\N	\N	14	67	30	\N	74	53
21807	10	2018-06-27	7	4	t	3	21:56:17	\N	(5.72753300000000021,45.1536749999999998)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "allée du languedoc", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	7	934	6	2	2	0	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	\N	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
20632	10	2018-09-19	14	4	t	3	17:35:59	20	(5.73900800000000011,45.1632379999999998)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place des saules", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "place des saules", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	516	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	5	671	7	\N	\N	50	67	30	\N	94	53
20633	10	2018-09-19	14	4	t	2	\N	\N	(5.73736400000000035,45.1752949999999984)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue ponsard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue ponsard", "adresse_signalement_numero_guichet": "1"}	7	8	14	1	1	526	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	3	\N	\N	1	2	5	681	7	0	\N	67	67	30	\N	94	53
20634	10	2018-09-19	13	4	t	3	29 days 22:47:04	20	(5.73060800000000015,45.1829099999999997)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul janet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue paul janet", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	527	6	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	5	474	4	\N	\N	50	67	30	\N	94	53
20635	10	2018-09-19	13	4	t	3	5 days 17:39:25	\N	(5.79503400000000024,45.2240030000000033)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue des 7 laux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue des 7 laux", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	22	270	6	7	3	1	0	\N	\N	\N	\N	\N	\N	16	16	16	16	3	\N	1	5	7	19	2	\N	1	0	5	395	7	\N	\N	14	67	30	\N	65	53
20636	10	2018-09-19	13	4	t	3	4 days 19:52:31	\N	(5.82990100000000044,45.1122689999999977)	{"suivi": "Aucun suivi souhaité", "saisie": "accueil@vaulnaveys-le-haut.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Végétation", "adresse_commune": "Vaulnaveys-le-Haut", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de pierre rousse", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "96", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin de pierre rousse", "adresse_signalement_numero_guichet": "96"}	21	16	15	2	24	528	177	6	3	0	0	\N	\N	\N	\N	\N	\N	30	30	31	31	4	1	1	2	\N	19	2	\N	0	0	155	682	10	\N	\N	67	67	30	\N	58	53
20637	10	2018-09-19	12	4	t	3	6 days 00:46:28	6	(5.66124999999999989,45.2540229999999966)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Barriere", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "impasse des mûriers", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "3 A", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "impasse des mûriers", "adresse_signalement_numero_guichet": "3 A"}	21	6	9	2	9	529	178	4	2	0	\N	\N	\N	\N	\N	\N	\N	11	11	11	11	1	1	1	3	\N	7	1	\N	0	0	230	683	8	\N	\N	67	67	30	\N	44	53
20638	10	2018-09-19	12	4	t	2	\N	\N	(5.71447500000000019,45.188837999999997)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pierre semard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue pierre semard", "adresse_signalement_numero_guichet": "5"}	6	16	15	2	1	28	42	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	19	1	\N	1	0	14	46	7	0	\N	11	67	30	\N	94	53
20639	10	2018-09-19	11	4	t	3	21 days 23:36:30	22	(5.73391699999999993,45.1929999999999978)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue sainte-ursule", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue sainte-ursule", "adresse_signalement_numero_guichet": "4"}	21	27	6	1	1	530	23	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	27	1	\N	1	2	38	684	4	\N	\N	14	67	30	\N	94	53
20640	10	2018-09-19	10	4	t	3	22:27:19	20	(5.72855299999999978,45.1566550000000007)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place des jacobins", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "place des jacobins", "adresse_signalement_numero_guichet": "10"}	21	16	15	1	7	531	19	8	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	2	25	685	4	\N	\N	50	67	30	\N	52	53
20641	10	2018-09-19	9	4	t	3	30 days 02:48:45	20	(5.73375799999999991,45.1806630000000027)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue mallifaud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue mallifaud", "adresse_signalement_numero_guichet": "10"}	21	15	9	1	1	336	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	11	1	\N	1	2	25	151	4	\N	\N	50	67	30	\N	94	53
20642	10	2018-09-19	9	4	t	3	22 days 02:08:34	22	(5.72994800000000026,45.1934010000000015)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue renauldon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue renauldon", "adresse_signalement_numero_guichet": "1"}	21	20	2	1	1	532	6	6	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	2	5	686	4	\N	\N	14	67	30	\N	94	53
20643	10	2018-09-19	9	4	t	3	28 days 21:19:22	1	(5.72911199999999976,45.1933909999999983)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue cujas", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1 BIS", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue cujas", "adresse_signalement_numero_guichet": "1 BIS"}	21	20	2	1	1	533	179	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	3	\N	1	2	231	687	4	\N	\N	14	67	30	\N	94	53
20644	10	2018-09-19	9	4	t	3	28 days 21:24:40	22	(5.72984899999999975,45.1928089999999969)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place aux herbes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place aux herbes", "adresse_signalement_numero_guichet": "1"}	21	20	2	1	1	534	6	8	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	2	5	688	4	\N	\N	14	67	30	\N	94	53
20645	10	2018-09-19	8	4	t	3	22 days 03:20:55	22	(5.74235499999999988,45.1969470000000015)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de halage", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de halage", "adresse_signalement_numero_guichet": "21"}	21	8	2	1	1	249	44	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	3	1	\N	1	2	34	364	4	\N	\N	14	67	30	\N	94	53
20647	10	2018-09-19	8	4	t	3	30 days 03:51:57	20	(5.75221099999999996,45.1524920000000023)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul cézanne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue paul cézanne", "adresse_signalement_numero_guichet": "10"}	21	2	2	1	4	441	19	2	2	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	2	1	\N	1	2	25	603	4	\N	\N	50	67	30	\N	78	53
20648	10	2018-09-19	8	4	t	2	\N	\N	(5.67794199999999982,45.1674599999999984)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de saint-nizier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "2"}	6	27	1	1	13	123	4	2	2	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	27	3	\N	1	2	7	118	4	0	\N	11	67	30	\N	31	53
20649	10	2018-09-19	8	4	t	2	\N	\N	(5.68034399999999984,45.1224539999999976)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "hors_delais": "Plus de 2 mois", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "montée de la croix blanche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "montée de la croix blanche", "adresse_signalement_numero_guichet": "1"}	7	27	7	1	15	536	6	2	3	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	\N	\N	27	\N	\N	1	2	5	690	4	0	\N	67	67	30	\N	80	53
20650	10	2018-09-19	8	4	t	3	22 days 00:00:22	\N	(5.66516500000000001,45.0460229999999981)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des myosotis", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "allée des myosotis", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	16	537	6	2	3	0	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	\N	27	5	\N	0	0	5	691	7	\N	\N	67	67	30	\N	76	53
20651	10	2018-09-19	7	4	t	2	\N	\N	(5.69607500000000044,45.1974439999999973)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Végétation", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue doyen gosse", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "56", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue doyen gosse", "adresse_signalement_numero_guichet": "56"}	7	16	15	2	2	46	169	2	1	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	19	\N	\N	0	0	222	64	4	0	\N	67	67	30	\N	23	53
20652	10	2018-09-19	7	4	t	3	30 days 04:51:49	20	(5.76105599999999995,45.1450869999999966)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Potelet", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des pellets", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "57", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue des pellets", "adresse_signalement_numero_guichet": "57"}	21	8	17	1	4	23	144	2	1	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	3	1	\N	1	2	167	34	4	\N	\N	50	67	30	\N	78	53
20653	10	2018-09-19	7	4	t	2	\N	\N	(5.67742300000000011,45.1671469999999999)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Caniveau béton", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de saint-nizier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "1"}	6	21	7	2	13	123	6	2	2	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	23	1	\N	1	0	5	118	4	0	\N	11	67	30	\N	31	53
20654	10	2018-09-19	7	4	t	3	1 day 22:22:02	\N	(5.71263699999999996,45.1833129999999983)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue bevière", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue bevière", "adresse_signalement_numero_guichet": "1"}	21	7	3	2	1	396	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	9	7	\N	0	0	5	295	8	\N	\N	67	67	30	\N	94	53
20655	10	2018-09-19	7	4	t	2	\N	\N	(5.67742300000000011,45.1671469999999999)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Fossé", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de saint-nizier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "1"}	7	23	18	2	13	123	6	2	2	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	22	\N	\N	1	0	5	118	4	0	\N	67	67	30	\N	31	53
20656	10	2018-09-19	7	4	t	2	\N	\N	(5.67932900000000007,45.228552999999998)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Grille/Trappon", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de champaviotte", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue de champaviotte", "adresse_signalement_numero_guichet": "14"}	7	11	12	2	20	538	67	2	5	0	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	12	\N	\N	0	0	66	692	4	0	\N	67	67	30	\N	79	53
20657	10	2018-09-19	7	4	t	3	22 days 07:06:13	18	(5.69226600000000005,45.1798080000000013)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Arbres", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de pacalaire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de pacalaire", "adresse_signalement_numero_guichet": "5"}	21	5	5	2	13	296	42	2	2	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	0	1	4	5	6	1	\N	1	0	14	431	8	\N	\N	89	67	30	\N	31	53
20658	10	2018-09-19	6	4	t	3	1 day 01:16:40	\N	(5.72046299999999963,45.1476559999999978)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Feux tricolores", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue albert londres", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue albert londres", "adresse_signalement_numero_guichet": "11"}	21	3	16	1	7	539	7	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	6	6	4	7	\N	1	2	1	693	7	\N	\N	103	67	30	\N	52	53
20659	10	2018-09-19	6	4	t	3	9 days 01:58:22	3	(5.73920600000000025,45.1883059999999972)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard jean pain", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "boulevard jean pain", "adresse_signalement_numero_guichet": "10"}	21	3	16	1	1	88	19	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	6	6	4	1	\N	1	2	25	133	7	\N	\N	103	67	30	\N	94	53
20660	10	2018-09-19	6	4	t	3	42 days 08:04:31	22	(5.75495800000000024,45.1693849999999983)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Borne", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "terrasse jean renaudie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "terrasse jean renaudie", "adresse_signalement_numero_guichet": "14"}	21	10	1	1	3	540	67	2	2	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	13	1	\N	1	2	66	694	7	\N	\N	14	67	30	\N	74	53
20661	10	2018-09-19	6	4	t	3	30 days 06:24:35	20	(5.70730800000000027,45.1812559999999976)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin vulcain", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin vulcain", "adresse_signalement_numero_guichet": "6"}	21	20	2	1	1	541	18	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	1	2	18	1	\N	1	2	24	695	7	\N	\N	50	67	30	\N	94	53
20662	10	2018-09-18	14	4	t	3	19 days 15:58:29	19	(5.77248200000000011,45.0761430000000018)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Marquage", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du général de gaulle", "adresse_signalement_numero_guichet": "11"}	21	4	2	1	26	542	7	3	2	1	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	0	1	2	3	5	1	\N	1	2	1	696	4	\N	\N	70	67	30	\N	19	53
20663	10	2018-09-18	14	4	t	3	16 days 19:44:31	\N	(5.81658899999999957,45.1264869999999974)	{"suivi": "Aucun suivi souhaité", "saisie": "accueil@vaulnaveys-le-haut.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Végétation", "adresse_commune": "Vaulnaveys-le-Haut", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue d'uriage", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1513", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue d'uriage", "adresse_signalement_numero_guichet": "1513"}	21	16	15	2	24	519	180	6	5	0	\N	\N	\N	\N	\N	\N	\N	30	30	31	31	4	1	1	2	\N	19	2	\N	0	0	232	674	10	\N	\N	67	67	30	\N	58	53
20664	10	2018-09-18	13	4	t	3	30 days 22:33:54	20	(5.69521799999999967,45.1517490000000024)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Fossé", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des montagnes de lans", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue des montagnes de lans", "adresse_signalement_numero_guichet": "12"}	21	16	15	2	7	543	52	9	1	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	0	70	697	4	\N	\N	50	67	30	\N	52	53
20665	10	2018-09-18	13	4	t	3	1 day 23:22:42	\N	(5.74582700000000024,45.1508340000000032)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Contact direct", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Végétation", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "rue pierre mendès france", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "23", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue pierre mendès france", "adresse_signalement_numero_guichet": "23"}	21	16	15	3	4	319	103	7	1	0	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	19	1	\N	0	5	35	468	4	\N	\N	67	67	30	\N	78	53
20666	10	2018-09-18	13	4	t	2	\N	\N	(5.70331800000000033,45.1836429999999964)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue gustave eiffel", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "34", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue gustave eiffel", "adresse_signalement_numero_guichet": "34"}	7	20	2	1	1	544	106	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	18	\N	\N	1	2	101	698	4	0	\N	67	67	30	\N	94	53
20667	10	2018-09-18	13	4	t	3	6 days 23:09:03	\N	(5.79178100000000029,45.1860739999999979)	{"suivi": "Par mail", "saisie": "technique@gieres.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Végétation", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des viaires", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue des viaires"}	21	16	15	1	25	545	\N	6	2	1	0	\N	\N	\N	\N	\N	\N	31	31	32	32	3	\N	1	5	7	19	2	\N	1	2	5	699	19	\N	\N	14	67	30	\N	64	53
20668	10	2018-09-18	13	4	t	3	5 days 22:22:37	19	(5.68103900000000017,45.0828300000000013)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Feux tricolores", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de provence", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "30", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de provence", "adresse_signalement_numero_guichet": "30"}	21	3	2	2	28	360	8	6	1	1	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	2	3	4	1	\N	1	0	9	523	7	\N	\N	70	67	30	\N	77	53
20669	10	2018-09-18	13	4	t	3	19 days 17:37:01	19	(5.6500079999999997,45.126928999999997)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Végétation", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route du peuil", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "64", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "route du peuil", "adresse_signalement_numero_guichet": "64"}	21	16	15	2	15	510	122	2	3	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	19	1	\N	1	0	164	665	7	\N	\N	70	67	30	\N	80	53
20670	10	2018-09-18	12	4	t	3	64 days 21:13:52	22	(5.72747100000000042,45.1877130000000022)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place docteur léon martin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place docteur léon martin", "adresse_signalement_numero_guichet": "3"}	21	20	2	1	1	546	28	8	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	2	11	700	4	0	\N	14	67	30	\N	94	53
20671	10	2018-09-18	12	4	t	3	31 days 00:04:46	20	(5.73543800000000026,45.1474329999999995)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue henri wallon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue henri wallon", "adresse_signalement_numero_guichet": "1"}	21	16	5	2	7	448	6	1	3	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	0	5	607	7	\N	\N	50	67	30	\N	52	53
20672	10	2018-09-18	12	4	t	3	5 days 23:24:56	19	(5.64917699999999989,45.0277359999999973)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du vercors", "adresse_signalement_numero_guichet": "1"}	21	2	2	2	10	90	6	3	2	1	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	0	1	2	3	2	1	\N	1	0	5	135	4	\N	\N	70	67	30	\N	85	53
20673	10	2018-09-18	12	4	t	3	15 days 19:24:30	\N	(5.70587499999999981,45.0234060000000014)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Georges-de-Commiers", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Saint-Georges-de-Commiers (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "lotissement beau pré", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "lotissement beau pré", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	21	547	6	2	2	1	0	\N	\N	\N	\N	\N	\N	28	28	28	28	4	\N	1	6	6	4	7	\N	1	0	5	701	4	\N	\N	103	67	30	\N	87	53
21972	10	2018-06-18	6	4	t	3	04:51:16	\N	(5.7036870000000004,45.2025870000000012)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue des martyrs", "adresse_signalement_numero_guichet": "15"}	21	16	5	2	1	584	25	5	3	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	\N	19	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
20675	10	2018-09-18	10	4	t	3	58 days 00:36:56	22	(5.72747100000000042,45.1877130000000022)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place docteur léon martin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place docteur léon martin", "adresse_signalement_numero_guichet": "3"}	21	20	2	1	1	546	28	8	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	2	11	700	4	\N	\N	14	67	30	\N	94	53
20676	10	2018-09-18	9	4	t	3	29 days 22:09:16	22	(5.72747100000000042,45.1877130000000022)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place docteur léon martin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place docteur léon martin", "adresse_signalement_numero_guichet": "3"}	21	20	2	2	1	546	28	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	0	11	700	8	\N	\N	14	67	30	\N	94	53
20677	10	2018-09-18	8	4	t	3	29 days 05:29:26	1	(5.75074500000000022,45.1967989999999986)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard de la chantourne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1 A", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard de la chantourne", "adresse_signalement_numero_guichet": "1 A"}	21	27	1	2	19	380	182	2	2	1	0	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	27	1	\N	1	0	234	550	4	\N	\N	14	67	30	\N	101	53
20678	10	2018-09-18	8	4	t	3	2 days 05:37:07	\N	(5.71667300000000012,45.2009019999999992)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée de la casamaures", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "110", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "allée de la casamaures", "adresse_signalement_numero_guichet": "110"}	21	16	5	2	11	178	71	5	2	0	\N	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	\N	19	1	\N	0	0	97	256	4	\N	\N	67	67	30	\N	35	53
20679	10	2018-09-18	8	4	t	3	31 days 03:46:34	20	(5.7282390000000003,45.179625999999999)	{"suivi": "Par mail", "saisie": "barbara.muller@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des déportés du 11 novembre 1943", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des déportés du 11 novembre 1943", "adresse_signalement_numero_guichet": "10"}	21	14	2	2	1	549	19	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	16	1	\N	1	0	25	703	20	\N	\N	50	67	30	\N	94	53
20680	10	2018-09-18	8	4	t	3	33 days 23:03:39	\N	(5.70550800000000002,45.1916909999999987)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "61", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "61"}	21	4	2	2	1	32	11	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	5	4	\N	1	0	15	36	8	\N	\N	11	67	30	\N	94	53
20689	10	2018-09-17	13	4	t	3	1 day 18:42:51	\N	(5.7194250000000002,45.1883559999999989)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "25", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "25"}	21	7	3	2	1	8	48	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	9	7	\N	0	0	63	12	8	\N	\N	67	67	30	\N	94	53
20681	10	2018-09-18	8	4	t	3	30 days 01:03:57	22	(5.76431200000000032,45.2228470000000016)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Caniveau béton", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin des prairies", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin des prairies", "adresse_signalement_numero_guichet": "4"}	21	21	7	1	31	550	23	2	2	1	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	23	1	\N	1	2	38	704	4	\N	\N	14	67	30	\N	16	53
20682	10	2018-09-18	7	4	t	3	43 days 06:08:38	22	(5.74694099999999963,45.212212000000001)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de chartreuse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de chartreuse", "adresse_signalement_numero_guichet": "15"}	21	27	7	1	19	437	25	2	2	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	27	1	\N	1	2	39	598	4	\N	\N	14	67	30	\N	101	53
20683	10	2018-09-18	7	4	t	3	7 days 05:09:11	3	(5.73725099999999966,45.1617839999999973)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place des géants", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "place des géants", "adresse_signalement_numero_guichet": "10"}	21	7	3	2	1	392	19	8	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	6	6	9	1	\N	1	0	25	560	4	\N	\N	103	67	30	\N	94	53
20684	10	2018-09-18	7	4	t	3	1 day 01:33:57	\N	(5.71918199999999999,45.1891990000000021)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "30", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "30"}	21	7	16	2	1	8	8	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	9	7	\N	0	0	9	12	7	\N	\N	67	67	30	\N	94	53
20685	10	2018-09-18	6	4	t	3	19 days 23:44:56	\N	(5.78549999999999986,45.2316700000000012)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de montlivet", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de montlivet", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	22	551	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	27	5	\N	0	0	5	705	4	\N	\N	67	67	30	\N	65	53
20686	10	2018-09-18	6	4	t	3	1 day 02:07:09	22	(5.72726600000000019,45.1854960000000005)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue hoche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue hoche", "adresse_signalement_numero_guichet": "10"}	21	4	2	1	1	508	19	5	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	1	\N	1	2	25	664	7	\N	\N	14	67	30	\N	94	53
20687	10	2018-09-17	14	4	t	2	\N	\N	(5.67733299999999996,45.2280409999999975)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Ouvrage d'art", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ouvrage d'art", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la vence", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la vence", "adresse_signalement_numero_guichet": "11"}	6	12	1	1	20	263	7	2	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	14	1	\N	1	2	1	385	4	0	\N	11	67	30	\N	79	53
20690	10	2018-09-17	13	4	t	2	\N	\N	(5.68980599999999992,45.221823999999998)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Arbres", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de grenoble", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "60", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "route de grenoble", "adresse_signalement_numero_guichet": "60"}	6	5	6	1	20	145	61	2	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	6	1	\N	1	2	86	214	4	0	\N	11	67	30	\N	79	53
20691	10	2018-09-17	13	4	t	3	7 days 23:12:25	\N	(5.69044900000000009,45.2197490000000002)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des 3 ponts", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "22", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des 3 ponts", "adresse_signalement_numero_guichet": "22"}	21	27	1	2	20	195	16	2	5	0	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	27	1	\N	0	0	20	286	4	\N	\N	67	67	30	\N	79	53
20692	10	2018-09-17	12	4	t	3	30 days 20:02:57	1	(5.77831500000000009,45.1627889999999965)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du bigot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "38 B", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route du bigot", "adresse_signalement_numero_guichet": "38 B"}	21	27	7	1	3	459	183	2	1	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	27	1	\N	1	2	235	617	4	\N	\N	14	67	30	\N	74	53
20693	10	2018-09-17	12	4	t	3	14 days 21:43:47	22	(5.72871400000000008,45.1888039999999975)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue condillac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue condillac", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	1	552	6	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	27	3	\N	1	2	5	706	4	\N	\N	14	67	30	\N	94	53
20694	10	2018-09-17	12	4	t	1	\N	\N	(5.71729000000000021,45.1929230000000004)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "quai claude bernard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "27", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "quai claude bernard", "adresse_signalement_numero_guichet": "27"}	0	27	1	1	1	553	26	2	4	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	27	1	\N	1	2	37	159	4	0	\N	11	67	30	\N	94	53
20695	10	2018-09-17	12	4	t	3	6 days 20:59:55	\N	(5.75597199999999987,45.0718129999999988)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Chaussée", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route du plan du noyer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "422", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route du plan du noyer", "adresse_signalement_numero_guichet": "422"}	21	27	7	2	12	325	127	2	1	1	0	\N	\N	\N	\N	\N	\N	19	19	19	19	4	\N	1	2	3	27	5	\N	1	0	178	481	8	\N	\N	70	67	30	\N	93	53
20696	10	2018-09-17	12	4	t	3	2 days 19:36:15	20	(5.72349900000000034,45.1672629999999984)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de stalingrad", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "169", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de stalingrad", "adresse_signalement_numero_guichet": "169"}	21	14	2	1	1	184	184	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	16	1	\N	1	2	236	262	4	\N	\N	50	67	30	\N	94	53
20697	10	2018-09-17	12	4	t	3	13 days 20:24:22	\N	(5.76328900000000033,45.1970710000000011)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Potelet", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de l'île d'amour", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "chemin de l'île d'amour", "adresse_signalement_numero_guichet": "4"}	21	8	14	1	22	245	23	2	2	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	\N	1	5	7	3	13	\N	1	2	38	361	4	\N	\N	14	67	30	\N	65	53
20698	10	2018-09-17	9	4	t	3	1 day 22:30:05	22	(5.76632500000000014,45.2115719999999968)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Grille/Trappon", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de la revirée", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "chemin de la revirée", "adresse_signalement_numero_guichet": "15"}	21	11	6	1	22	554	25	4	2	1	0	\N	\N	\N	\N	\N	\N	16	16	16	16	3	0	1	5	7	12	1	\N	1	2	39	707	4	\N	\N	14	67	30	\N	65	53
20699	10	2018-09-17	9	4	t	1	\N	\N	(5.67053299999999982,45.158650999999999)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Chaussée", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de saint-nizier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "185", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "185"}	0	27	7	2	23	123	185	2	2	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	4	27	1	\N	1	0	237	118	8	0	\N	11	67	30	\N	45	53
20700	10	2018-09-17	9	4	t	3	2 days 22:27:42	20	(5.73593699999999984,45.1784579999999991)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue jean perrot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "42", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue jean perrot", "adresse_signalement_numero_guichet": "42"}	21	27	1	1	1	164	186	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	131	239	4	\N	\N	50	67	30	\N	94	53
20701	10	2018-09-17	9	4	t	3	2 days 04:31:10	\N	(5.7117129999999996,45.1756439999999984)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard roger salengro", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "boulevard roger salengro", "adresse_signalement_numero_guichet": "10"}	21	8	12	1	1	555	19	3	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	3	4	\N	1	2	25	708	4	\N	\N	11	67	30	\N	94	53
20702	10	2018-09-17	9	4	t	3	2 days 04:53:33	\N	(5.70906900000000039,45.1758529999999965)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des eaux claires", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "49", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue des eaux claires", "adresse_signalement_numero_guichet": "49"}	21	6	13	1	1	457	45	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	7	4	\N	1	2	28	615	4	\N	\N	11	67	30	\N	94	53
20703	10	2018-09-17	9	4	t	3	3 days 03:56:12	1	(5.70973500000000023,45.1764360000000025)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue guynemer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue guynemer", "adresse_signalement_numero_guichet": "2"}	21	8	12	1	1	556	4	3	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	3	13	\N	1	2	7	709	4	\N	\N	11	67	30	\N	94	53
20704	10	2018-09-17	9	4	t	1	\N	\N	(5.70718200000000042,45.1772789999999986)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue marbeuf", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "25", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue marbeuf", "adresse_signalement_numero_guichet": "25"}	0	2	1	1	1	557	48	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	2	1	\N	1	2	63	710	4	0	\N	11	67	30	\N	94	53
20705	10	2018-09-17	8	4	t	3	3 days 04:23:29	\N	(5.70756399999999964,45.1786620000000028)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue marbeuf", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "rue marbeuf", "adresse_signalement_numero_guichet": "16"}	21	6	21	1	1	557	14	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	7	4	\N	1	2	18	710	4	\N	\N	11	67	30	\N	94	53
20706	10	2018-09-17	8	4	t	1	\N	\N	(5.6838949999999997,45.1955549999999988)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "impasse des primevères", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "impasse des primevères", "adresse_signalement_numero_guichet": "11"}	0	15	9	1	2	267	7	2	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	11	1	\N	1	2	1	390	8	0	\N	11	67	30	\N	23	53
20707	10	2018-09-17	8	4	t	2	\N	\N	(5.66769400000000001,45.2461300000000008)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38170", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Chaussée", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue rif tronchard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue rif tronchard", "adresse_signalement_numero_guichet": "16"}	6	27	1	1	9	362	14	7	1	1	0	\N	\N	\N	\N	\N	\N	11	11	11	11	1	1	1	3	4	27	1	\N	1	2	18	525	7	0	\N	11	67	30	\N	44	53
20708	10	2018-09-17	8	4	t	3	67 days 04:46:27	20	(5.73320499999999988,45.1832750000000019)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard des diables bleus", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "boulevard des diables bleus", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	9	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	6	\N	1	2	5	14	7	0	\N	50	67	30	\N	94	53
20709	10	2018-09-17	8	4	t	3	24 days 22:29:52	\N	(5.78356600000000043,45.1884409999999974)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Chaussée", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des glairons", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des glairons", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	25	105	6	5	2	1	\N	\N	\N	\N	\N	\N	\N	31	31	32	32	3	\N	1	5	7	27	17	\N	1	2	5	161	7	\N	\N	14	67	30	\N	64	53
20724	10	2018-09-17	7	4	t	3	04:37:40	\N	(5.73799900000000029,45.1776699999999991)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue maurice barrès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "37", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue maurice barrès", "adresse_signalement_numero_guichet": "37"}	21	16	15	2	1	565	55	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	19	1	\N	0	0	77	717	8	\N	\N	67	67	30	\N	94	53
20710	10	2018-09-17	8	4	t	3	23 days 23:29:59	\N	(5.72321100000000005,45.1560259999999971)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Sentiers/Chemins", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Sentiers/Chemins", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place beaumarchais", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "place beaumarchais", "adresse_signalement_numero_guichet": "1"}	21	26	12	1	7	420	6	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	26	13	\N	1	2	5	583	4	\N	\N	50	67	30	\N	52	53
20711	10	2018-09-17	8	4	t	3	3 days 22:31:31	\N	(5.73437100000000033,45.178249000000001)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue gay lussac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue gay lussac", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	1	322	6	7	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	27	5	\N	1	2	5	472	7	\N	\N	50	67	30	\N	94	53
20712	10	2018-09-17	8	4	t	3	1 day 23:58:18	22	(5.76192100000000007,45.1823679999999968)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Marquage", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue aristide berges", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "29", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue aristide berges", "adresse_signalement_numero_guichet": "29"}	21	4	1	1	3	67	97	2	1	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	5	1	\N	1	2	82	102	7	\N	\N	14	67	30	\N	74	53
20713	10	2018-09-17	8	4	t	2	\N	\N	(5.70812000000000008,45.1865039999999993)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue buffon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue buffon", "adresse_signalement_numero_guichet": "14"}	6	8	2	1	1	558	67	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	3	1	\N	1	2	66	711	7	0	\N	11	67	30	\N	94	53
20714	10	2018-09-17	8	4	t	3	2 days 00:11:32	22	(5.76692699999999991,45.1799000000000035)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue flora tristan", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue flora tristan", "adresse_signalement_numero_guichet": "3"}	21	27	1	1	3	559	28	2	1	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	27	3	\N	1	2	11	712	4	\N	\N	14	67	30	\N	74	53
20715	10	2018-09-17	8	4	t	2	\N	\N	(5.80646099999999965,45.1394179999999992)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38188", "hors_delais": "Plus de 2 mois", "commune_stat": "Herbeys", "type_guichet": "Fossé", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de pragard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "288", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "chemin de pragard", "adresse_signalement_numero_guichet": "288"}	7	23	18	1	39	560	187	2	1	1	1	\N	\N	\N	\N	\N	\N	35	35	36	36	2	1	1	\N	\N	22	\N	\N	1	2	238	713	4	0	\N	67	67	30	\N	29	53
20716	10	2018-09-17	8	4	t	2	\N	\N	(5.68008100000000038,45.1918739999999985)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Végétation", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue garibaldi", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue garibaldi", "adresse_signalement_numero_guichet": "10"}	6	16	15	1	2	561	19	2	2	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	19	1	\N	1	2	25	714	4	0	\N	11	67	30	\N	23	53
20717	10	2018-09-17	8	4	t	3	59 days 23:38:08	18	(5.67744900000000019,45.1487199999999973)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Arbres", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des primevères", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "35", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue des primevères", "adresse_signalement_numero_guichet": "35"}	21	5	5	1	23	562	30	4	1	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	0	1	4	5	6	1	\N	1	2	10	715	4	\N	\N	89	67	30	\N	45	53
20718	10	2018-09-17	8	4	t	3	2 days 23:54:38	20	(5.73442600000000002,45.1614689999999968)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée des genêts", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "allée des genêts", "adresse_signalement_numero_guichet": "14"}	21	6	8	1	1	563	67	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	7	1	\N	1	2	66	716	4	\N	\N	50	67	30	\N	94	53
20719	10	2018-09-17	7	4	t	3	2 days 00:49:39	22	(5.76489999999999991,45.2118899999999968)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du saint-eynard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du saint-eynard", "adresse_signalement_numero_guichet": "21"}	21	27	1	1	31	446	44	2	1	1	0	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	27	6	\N	1	2	34	581	4	\N	\N	14	67	30	\N	16	53
20720	10	2018-09-17	7	4	t	2	\N	\N	(5.71640499999999996,45.1793410000000009)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "9"}	7	4	19	1	1	155	35	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	5	\N	\N	1	2	49	228	4	0	\N	67	67	30	\N	94	53
20721	10	2018-09-17	7	4	t	3	04:29:13	\N	(5.71799999999999997,45.1550200000000004)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée du limousin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "17", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "allée du limousin", "adresse_signalement_numero_guichet": "17"}	21	27	1	2	7	297	10	2	4	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	27	1	\N	0	0	13	432	4	\N	\N	67	67	30	\N	52	53
20722	10	2018-09-17	7	4	t	3	2 days 01:09:39	22	(5.74919500000000028,45.2086079999999981)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Caniveau béton", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "grande rue", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "grande rue", "adresse_signalement_numero_guichet": "1"}	21	21	7	1	19	564	6	2	2	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	23	1	\N	1	2	5	445	4	\N	\N	14	67	30	\N	101	53
20723	10	2018-09-17	7	4	t	3	31 days 01:37:55	22	(5.79200900000000019,45.1819360000000003)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Chaussée", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place de la république", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	25	506	6	8	2	1	0	\N	\N	\N	\N	\N	\N	31	31	32	32	3	0	1	5	7	27	3	\N	1	0	5	662	4	\N	\N	14	67	30	\N	64	53
20725	10	2018-09-17	7	4	t	3	9 days 23:11:07	\N	(5.72017099999999967,45.1594130000000007)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue des états généraux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue des états généraux", "adresse_signalement_numero_guichet": "10"}	21	27	7	2	7	566	19	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	27	5	\N	1	0	25	718	4	\N	\N	50	67	30	\N	52	53
20726	10	2018-09-17	6	4	t	3	1 day 02:11:48	\N	(5.72649899999999956,45.1902809999999988)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue félix poulat", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue félix poulat", "adresse_signalement_numero_guichet": "1"}	21	27	10	2	1	567	6	2	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	27	1	\N	0	0	5	719	7	\N	\N	67	67	30	\N	94	53
20727	10	2018-09-17	6	4	t	3	2 days 03:26:32	22	(5.71912399999999987,45.195762000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de lyon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "28", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de lyon", "adresse_signalement_numero_guichet": "28"}	21	20	2	1	1	54	60	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	2	85	85	4	\N	\N	14	67	30	\N	94	53
20728	10	2018-09-14	14	4	t	2	\N	\N	(5.73312699999999964,45.1838660000000019)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place paul mistral", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place paul mistral", "adresse_signalement_numero_guichet": "12"}	7	3	1	2	1	568	52	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	4	\N	\N	1	0	70	720	4	0	\N	67	67	30	\N	94	53
20729	10	2018-09-14	14	4	t	3	9 days 21:45:34	19	(5.66917199999999966,45.1386269999999996)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du peuil", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route du peuil", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	15	510	6	2	2	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	27	1	\N	1	2	5	665	4	\N	\N	70	67	30	\N	80	53
20730	10	2018-09-14	13	4	t	3	23 days 16:57:19	19	(5.83425399999999961,45.0535989999999984)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "type_guichet": "Chaussée", "adresse_commune": "Séchilienne", "guichet_commune": "Guichet Séchilienne", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Séchilienne (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route départementale 1091", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route départementale 1091", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	37	475	6	2	2	1	1	\N	\N	\N	\N	\N	\N	39	39	40	40	4	0	1	2	3	27	1	\N	1	2	5	633	4	\N	\N	70	67	30	\N	32	53
20731	10	2018-09-14	12	4	t	3	5 days 19:13:55	20	(5.72280099999999958,45.1633580000000023)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue claude kogan", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue claude kogan", "adresse_signalement_numero_guichet": "14"}	21	27	7	1	1	48	67	4	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	66	73	4	\N	\N	50	67	30	\N	94	53
20732	10	2018-09-14	12	4	t	2	\N	\N	(5.71052499999999963,45.1835439999999977)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue d'alembert", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "106", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue d'alembert", "adresse_signalement_numero_guichet": "106"}	6	8	2	2	1	83	188	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	3	1	\N	1	0	21	123	8	0	\N	11	67	30	\N	94	53
20733	10	2018-09-14	12	4	t	2	\N	\N	(5.66096299999999975,45.1109310000000008)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "hors_delais": "Plus de 2 mois", "commune_stat": "Claix", "type_guichet": "Végétation", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin d'allières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin d'allières", "adresse_signalement_numero_guichet": "14"}	7	16	15	1	15	285	67	2	2	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	\N	\N	19	\N	\N	1	2	66	299	4	0	\N	67	67	30	\N	80	53
20734	10	2018-09-14	12	4	t	3	21 days 02:24:28	\N	(5.74406199999999956,45.1978909999999985)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Arbres", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "quai fortune ferrini", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "quai fortune ferrini", "adresse_signalement_numero_guichet": "1"}	21	5	15	2	19	569	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	4	\N	6	3	\N	0	0	5	170	8	\N	\N	67	67	30	\N	101	53
20735	10	2018-09-14	10	4	t	3	62 days 00:35:15	22	(5.73737100000000044,45.1668590000000023)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue la bruyère", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "22", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue la bruyère", "adresse_signalement_numero_guichet": "22"}	21	16	15	1	1	570	16	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	19	3	\N	1	2	20	721	4	0	\N	14	67	30	\N	94	53
20736	10	2018-09-14	9	4	t	3	27 days 04:37:28	18	(5.68269399999999969,45.2288989999999984)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Arbres", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "1"}	21	5	5	1	20	32	6	2	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	4	5	6	1	\N	1	2	5	36	4	\N	\N	89	67	30	\N	79	53
20737	10	2018-09-14	9	4	t	1	\N	\N	(5.68269399999999969,45.2288989999999984)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Marquage", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "1"}	0	4	2	1	20	32	6	2	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	5	1	\N	1	2	5	36	4	0	\N	11	67	30	\N	79	53
20738	10	2018-09-14	9	4	t	3	10 days 02:57:20	\N	(5.77290900000000029,45.0763219999999976)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Signalisation Verticale", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route d'uriage", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "22", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "route d'uriage", "adresse_signalement_numero_guichet": "22"}	21	2	12	2	26	482	16	2	1	1	0	\N	\N	\N	\N	\N	\N	6	6	6	6	4	\N	1	2	3	2	13	\N	1	0	20	640	4	\N	\N	70	67	30	\N	19	53
20739	10	2018-09-14	9	4	t	3	24 days 21:05:19	19	(5.77274900000000013,45.0763010000000008)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Grille/Trappon", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route d'uriage", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "route d'uriage", "adresse_signalement_numero_guichet": "16"}	21	11	12	2	26	482	14	2	5	1	0	\N	\N	\N	\N	\N	\N	6	6	6	6	4	0	1	2	3	12	1	\N	1	0	18	640	4	\N	\N	70	67	30	\N	19	53
20740	10	2018-09-14	9	4	t	3	10 days 04:25:38	19	(5.67778000000000027,45.0877079999999992)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des glières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue des glières", "adresse_signalement_numero_guichet": "12"}	21	16	5	1	28	571	52	2	1	1	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	2	3	19	1	\N	1	2	70	722	4	\N	\N	70	67	30	\N	77	53
20741	10	2018-09-14	9	4	t	2	\N	\N	(5.69283699999999993,45.1946319999999986)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Arceaux", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "mail marcel cachin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "mail marcel cachin", "adresse_signalement_numero_guichet": "5"}	7	20	2	1	2	548	42	2	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	18	\N	\N	1	2	14	702	4	0	\N	67	67	30	\N	23	53
20742	10	2018-09-14	8	4	t	3	5 days 23:26:02	20	(5.72790999999999961,45.1532330000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de lorraine", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de lorraine", "adresse_signalement_numero_guichet": "1"}	21	16	5	1	7	572	6	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	2	5	723	4	\N	\N	50	67	30	\N	52	53
20743	10	2018-09-14	8	4	t	3	6 days 00:20:52	20	(5.72576399999999985,45.1805489999999992)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de la capuche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la capuche", "adresse_signalement_numero_guichet": "3"}	21	27	1	1	1	60	28	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	11	93	4	\N	\N	50	67	30	\N	94	53
20744	10	2018-09-14	8	4	t	3	10 days 02:56:14	\N	(5.75921600000000034,45.0718419999999966)	{"suivi": "Par mail", "saisie": "mairie.ndmesage@wanadoo.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Potelet", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Face au numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de la commanderie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "route de la commanderie"}	21	8	14	1	12	156	\N	6	5	1	\N	\N	\N	\N	\N	\N	\N	19	19	19	19	4	\N	1	2	3	3	13	\N	1	2	5	229	13	\N	\N	70	67	30	\N	93	53
20745	10	2018-09-14	7	4	t	3	27 days 06:59:55	\N	(5.79931600000000014,45.0684219999999982)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "type_guichet": "Chaussée", "adresse_commune": "Séchilienne", "guichet_commune": "Guichet Séchilienne", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Séchilienne (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "hameau de mont sec", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5319", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "hameau de mont sec", "adresse_signalement_numero_guichet": "5319"}	21	27	7	2	37	344	134	2	3	0	0	\N	\N	\N	\N	\N	\N	39	39	40	40	4	1	1	2	\N	27	5	\N	0	0	187	501	7	\N	\N	67	67	30	\N	32	53
20747	10	2018-09-14	7	4	t	3	4 days 05:38:22	\N	(5.721082,45.1916679999999999)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard gambetta", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "boulevard gambetta", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	1	345	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	6	6	4	7	\N	1	0	5	503	7	\N	\N	103	67	30	\N	94	53
20748	10	2018-09-14	7	4	t	1	\N	\N	(5.72971599999999981,45.1864139999999992)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place d'apvril", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place d'apvril", "adresse_signalement_numero_guichet": "1"}	0	4	1	2	1	573	6	6	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	5	1	\N	1	0	5	724	8	0	\N	14	67	30	\N	94	53
20749	10	2018-09-14	6	4	t	3	4 days 23:35:57	\N	(5.72683300000000006,45.1810150000000021)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Déplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de stalingrad", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de stalingrad", "adresse_signalement_numero_guichet": "11"}	21	2	1	1	1	184	7	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	2	16	\N	1	2	1	262	7	\N	\N	50	67	30	\N	94	53
20750	10	2018-09-13	13	4	t	1	\N	\N	(5.66504999999999992,45.25047)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Grille/Trappon", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de lyon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "20", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de lyon", "adresse_signalement_numero_guichet": "20"}	0	11	1	2	9	54	3	2	1	1	1	\N	\N	\N	\N	\N	\N	11	11	11	11	1	1	1	3	4	12	1	\N	1	0	6	85	4	0	\N	11	67	30	\N	44	53
20751	10	2018-09-13	13	4	t	3	6 days 19:26:46	20	(5.73612699999999975,45.174633)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul doumer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue paul doumer", "adresse_signalement_numero_guichet": "8"}	21	10	2	1	1	574	24	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	13	1	\N	1	2	32	725	4	\N	\N	50	67	30	\N	94	53
20752	10	2018-09-13	13	4	t	3	3 days 17:39:43	\N	(5.73608799999999963,45.1745420000000024)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul doumer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue paul doumer", "adresse_signalement_numero_guichet": "10"}	21	27	7	1	1	574	19	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	27	5	\N	1	2	25	725	4	\N	\N	50	67	30	\N	94	53
20753	10	2018-09-13	12	4	t	2	\N	\N	(5.67685800000000018,45.095756999999999)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "allée des fauvettes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "allée des fauvettes", "adresse_signalement_numero_guichet": "1"}	7	16	5	4	28	575	6	6	2	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	\N	\N	19	\N	\N	1	1	5	726	7	0	\N	67	67	30	\N	77	53
20754	10	2018-09-13	13	4	t	3	3 days 22:33:47	\N	(5.72567100000000018,45.2340220000000031)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route de clemencières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4707", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "4707"}	21	27	1	4	11	173	189	2	1	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	\N	1	3	4	27	4	\N	1	1	239	250	8	\N	\N	11	67	30	\N	35	53
20755	10	2018-09-13	12	4	t	3	5 days 23:00:36	22	(5.75830899999999968,45.1701279999999983)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue bertholt brecht", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue bertholt brecht", "adresse_signalement_numero_guichet": "12"}	21	27	17	4	3	576	52	7	1	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	27	1	\N	1	1	70	727	7	\N	\N	14	67	30	\N	74	53
20756	10	2018-09-13	12	4	t	2	\N	17	(5.6063559999999999,45.2462950000000035)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38281", "hors_delais": "Plus de 2 mois", "commune_stat": "Noyarey", "type_guichet": "Chaussée", "adresse_commune": "Noyarey", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route d'ezy", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "3195", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route d'ezy", "adresse_signalement_numero_guichet": "3195"}	6	27	1	4	8	75	190	2	3	2	1	\N	\N	\N	\N	\N	\N	10	10	10	10	1	1	1	3	4	27	1	\N	3	1	240	113	4	0	\N	11	67	30	\N	17	53
20757	10	2018-09-13	12	4	t	3	71 days 00:48:29	20	(5.72773100000000035,45.1688100000000006)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue leconte de lisle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "20", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue leconte de lisle", "adresse_signalement_numero_guichet": "20"}	21	27	1	4	1	577	3	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	6	\N	1	1	6	55	8	0	\N	50	67	30	\N	94	53
20758	10	2018-09-13	12	4	t	3	33 days 19:58:28	\N	(5.6961409999999999,45.071241999999998)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route de fontagneux", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1676", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de fontagneux", "adresse_signalement_numero_guichet": "1676"}	21	27	1	4	16	429	172	2	3	0	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	\N	27	3	\N	0	1	225	591	7	\N	\N	67	67	30	\N	76	53
20759	10	2018-09-13	9	4	t	3	11 days 01:49:28	19	(5.67914399999999997,45.1216170000000005)	{"suivi": "Par mail", "saisie": "services.techniques@ville-claix.fr", "origine": "Contact direct", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Signalisation Verticale", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "avenue de belledonne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue de belledonne"}	21	2	6	3	15	81	\N	2	2	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	2	1	\N	1	5	5	120	17	\N	\N	70	67	30	\N	80	53
20760	10	2018-09-13	9	4	t	3	12 days 03:22:41	3	(5.73725099999999966,45.1617839999999973)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place des géants", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "place des géants", "adresse_signalement_numero_guichet": "10"}	21	7	16	2	1	392	19	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	6	6	9	6	\N	1	0	25	560	7	\N	\N	103	67	30	\N	94	53
20761	10	2018-09-13	9	4	t	3	12 days 03:39:20	3	(5.72935999999999979,45.1660759999999968)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des trembles", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue des trembles", "adresse_signalement_numero_guichet": "10"}	21	7	3	1	1	401	19	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	6	6	9	6	\N	1	2	25	567	4	\N	\N	103	67	30	\N	94	53
20762	10	2018-09-13	9	4	t	2	\N	\N	(5.69533600000000018,45.1885449999999977)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "impasse de la bièvre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse de la bièvre", "adresse_signalement_numero_guichet": "10"}	6	27	7	2	2	386	19	2	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	27	1	\N	1	0	25	554	4	0	\N	11	67	30	\N	23	53
20763	10	2018-09-13	8	4	t	3	11 days 04:37:41	19	(5.67956899999999987,45.0920520000000025)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pierre termier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "30", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue pierre termier", "adresse_signalement_numero_guichet": "30"}	21	27	1	2	28	398	8	2	1	1	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	2	3	27	1	\N	1	0	9	565	4	\N	\N	70	67	30	\N	77	53
20764	10	2018-09-13	8	4	t	3	11 days 22:23:04	\N	(5.71518200000000043,45.1881399999999971)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue michelet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue michelet"}	21	27	7	1	1	523	\N	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	27	5	\N	1	2	5	678	4	\N	\N	11	67	30	\N	94	53
20765	10	2018-09-13	8	4	t	3	7 days 00:23:54	20	(5.71459500000000009,45.139955999999998)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue galilée", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue galilée", "adresse_signalement_numero_guichet": "6"}	21	16	5	2	7	578	18	2	1	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	0	24	728	4	\N	\N	50	67	30	\N	52	53
20766	10	2018-09-13	8	4	t	3	11 days 03:41:17	1	(5.65862499999999979,45.044234000000003)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route des celliers", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "78 BIS", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route des celliers", "adresse_signalement_numero_guichet": "78 BIS"}	21	27	1	2	16	49	191	2	1	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	27	1	\N	1	0	241	74	4	\N	\N	70	67	30	\N	76	53
20822	10	2018-09-11	6	4	t	3	9 days 01:57:07	20	(5.74582700000000024,45.1508340000000032)	{"suivi": "Par mail", "saisie": "technique@gieres.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Végétation", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue pierre mendès france", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "23", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue pierre mendès france", "adresse_signalement_numero_guichet": "23"}	21	16	15	1	4	319	103	7	5	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	19	1	\N	1	2	35	468	19	\N	\N	50	67	30	\N	78	53
20767	10	2018-09-13	7	4	t	2	\N	17	(5.6909679999999998,45.2265340000000009)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jean amigoni", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue jean amigoni", "adresse_signalement_numero_guichet": "2"}	6	27	7	2	20	579	4	2	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	27	6	\N	1	0	7	729	7	0	\N	11	67	30	\N	79	53
20768	10	2018-09-13	7	4	t	3	21 days 00:18:39	\N	(5.70360099999999992,45.0282020000000003)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Georges-de-Commiers", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Saint-Georges-de-Commiers (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de saint-pierre", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "12", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "route de saint-pierre", "adresse_signalement_numero_guichet": "12"}	21	3	16	2	21	65	52	2	2	0	\N	\N	\N	\N	\N	\N	\N	28	28	28	28	4	1	1	6	\N	4	7	\N	0	0	70	99	7	\N	\N	67	67	30	\N	87	53
20769	10	2018-09-13	6	4	t	3	35 days 01:56:56	22	(5.72811100000000017,45.1913770000000028)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place grenette", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "place grenette", "adresse_signalement_numero_guichet": "1"}	21	20	14	1	1	110	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	2	5	176	7	\N	\N	14	67	30	\N	94	53
20770	10	2018-09-13	5	4	t	2	\N	\N	(5.71142699999999959,45.1902699999999982)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue d'alembert", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue d'alembert", "adresse_signalement_numero_guichet": "3"}	7	20	2	1	1	83	28	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	18	\N	\N	1	2	11	123	7	0	\N	67	67	30	\N	94	53
20771	10	2018-09-13	5	4	t	3	7 days 02:57:35	20	(5.71060000000000034,45.1524560000000008)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue victor hugo", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue victor hugo", "adresse_signalement_numero_guichet": "10"}	21	27	10	1	7	187	19	2	3	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	27	1	\N	1	2	25	265	7	\N	\N	50	67	30	\N	52	53
20772	10	2018-09-12	12	4	t	2	\N	\N	(5.71558999999999973,45.1800130000000024)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "boulevard joseph vallier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard joseph vallier", "adresse_signalement_numero_guichet": "1"}	7	3	3	4	1	34	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	4	\N	\N	1	1	5	58	8	0	\N	67	67	30	\N	94	53
20773	10	2018-09-12	11	4	t	1	\N	\N	(5.67128000000000032,45.2258700000000005)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Barriere", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des platanes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des platanes", "adresse_signalement_numero_guichet": "2"}	0	6	2	1	20	357	4	2	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	7	1	\N	1	2	7	517	7	0	\N	11	67	30	\N	79	53
20774	10	2018-09-12	11	4	t	3	14 days 01:24:15	\N	(5.67128000000000032,45.2258700000000005)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Marquage", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Monteur pnx et peintre", "type_adresse_guichet": "voirie", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des platanes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue des platanes", "adresse_signalement_numero_guichet": "2"}	21	4	19	1	20	357	4	2	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	\N	1	9	6	5	12	\N	1	2	7	517	4	\N	\N	103	67	30	\N	79	53
20775	10	2018-09-12	10	4	t	3	55 days 21:33:31	19	(5.68070699999999995,45.056713000000002)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue d'argenson", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue d'argenson", "adresse_signalement_numero_guichet": "1"}	21	27	7	4	16	580	6	2	2	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	27	1	\N	1	1	5	730	8	\N	\N	70	67	30	\N	76	53
20776	10	2018-09-12	10	4	t	2	\N	\N	(5.70370099999999969,45.2114540000000034)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Ouvrage d'art", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ouvrage d'art", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue de la balme", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "156", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue de la balme", "adresse_signalement_numero_guichet": "156"}	6	12	12	4	11	42	192	2	4	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	4	14	3	\N	1	1	71	68	4	0	\N	11	67	30	\N	35	53
20777	10	2018-09-12	10	4	t	3	19 days 23:26:31	19	(5.72196399999999983,45.0942890000000034)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "type_guichet": "Chaussée", "adresse_commune": "Champagnier", "guichet_commune": "Guichet Champagnier", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Champagnier (38800)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route de vizille", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "5376", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de vizille", "adresse_signalement_numero_guichet": "5376"}	21	27	1	4	40	581	193	2	2	2	0	\N	\N	\N	\N	\N	\N	41	41	42	42	4	1	1	2	3	27	1	\N	3	1	242	39	4	\N	\N	70	67	30	\N	72	53
20778	10	2018-09-12	9	4	t	2	\N	17	(5.71464999999999979,45.2042879999999982)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du 16 août 1944", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du 16 août 1944", "adresse_signalement_numero_guichet": "12"}	7	27	7	2	11	582	52	2	1	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	27	\N	\N	1	0	70	731	7	0	\N	67	67	30	\N	35	53
20779	10	2018-09-12	9	4	t	2	\N	\N	(5.69533600000000018,45.1885449999999977)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "impasse de la bièvre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse de la bièvre", "adresse_signalement_numero_guichet": "10"}	6	27	7	2	2	386	19	2	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	27	1	\N	1	0	25	554	8	0	\N	11	67	30	\N	23	53
20780	10	2018-09-12	9	4	t	1	\N	\N	(5.71717299999999984,45.1859370000000027)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue nicolas chorier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue nicolas chorier", "adresse_signalement_numero_guichet": "10"}	0	14	2	4	1	259	19	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	16	1	\N	1	1	25	380	4	0	\N	11	67	30	\N	94	53
20781	10	2018-09-12	9	4	t	3	19 days 23:57:13	19	(5.68766600000000011,45.0865769999999983)	{"suivi": "Par courrier", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Ralentisseur", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin de la digue", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de la digue", "adresse_signalement_numero_guichet": "1"}	21	14	2	4	28	191	6	2	3	2	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	3	16	1	\N	3	1	5	278	7	\N	\N	70	67	30	\N	77	53
20782	10	2018-09-12	9	4	t	1	\N	\N	(5.74667800000000017,45.1859940000000009)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue ambroise croizat", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue ambroise croizat", "adresse_signalement_numero_guichet": "1"}	0	27	1	4	3	5	6	2	3	2	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	7	27	3	\N	3	1	5	8	4	0	\N	14	67	30	\N	74	53
20783	10	2018-09-12	9	4	t	3	64 days 04:23:51	22	(5.74919500000000028,45.2086079999999981)	{"suivi": "Par courrier", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38516", "hors_delais": "Plus de 2 mois", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "grande rue", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "grande rue", "adresse_signalement_numero_guichet": "1"}	21	27	1	4	19	564	6	2	3	2	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	5	7	27	1	\N	3	1	5	445	7	0	\N	14	67	30	\N	101	53
20784	10	2018-09-12	9	4	t	3	4 days 22:14:50	\N	(5.73066600000000026,45.1614259999999987)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue maurice dodero", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue maurice dodero", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	1	3	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	27	5	\N	0	0	5	6	4	\N	\N	67	67	30	\N	94	53
20785	10	2018-09-12	9	4	t	3	84 days 05:41:14	20	(5.73008600000000001,45.1565650000000005)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Grille/Trappon", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "place de valmy", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "place de valmy", "adresse_signalement_numero_guichet": "2"}	21	11	18	4	7	583	4	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	12	3	\N	1	1	7	732	8	0	\N	50	67	30	\N	52	53
20786	10	2018-09-12	8	4	t	3	85 days 04:27:47	21	(5.69638699999999965,45.208165000000001)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue des martyrs", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "71", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue des martyrs", "adresse_signalement_numero_guichet": "71"}	21	11	12	1	1	584	194	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	12	1	\N	1	2	125	142	4	0	\N	11	67	30	\N	94	53
20787	10	2018-09-12	8	4	t	2	\N	\N	(5.68681000000000036,45.2249869999999987)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Barriere", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du gymnase", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue du gymnase", "adresse_signalement_numero_guichet": "1"}	7	6	14	2	20	585	6	2	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	7	\N	\N	1	0	5	733	7	0	\N	67	67	30	\N	79	53
20788	10	2018-09-12	8	4	t	3	21 days 22:12:53	\N	(5.70550800000000002,45.1916909999999987)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Monteur pnx et peintre", "type_adresse_guichet": "voirie", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "61", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "61"}	21	4	2	2	1	32	11	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	9	6	5	12	\N	1	0	15	36	4	\N	\N	103	67	30	\N	94	53
20789	10	2018-09-12	7	4	t	3	2 days 00:50:12	\N	(5.72064699999999959,45.155149999999999)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Barriere", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée du berry", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "allée du berry", "adresse_signalement_numero_guichet": "1"}	21	6	13	2	7	455	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	7	1	\N	0	0	5	613	8	\N	\N	67	67	30	\N	52	53
20790	10	2018-09-12	7	4	t	3	5 days 23:24:22	\N	(5.72002200000000016,45.1840109999999981)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue charles testoud", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue charles testoud", "adresse_signalement_numero_guichet": "1"}	21	4	19	2	1	586	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	5	6	\N	0	0	5	734	7	\N	\N	67	67	30	\N	94	53
20791	10	2018-09-12	6	4	t	3	69 days 01:07:21	18	(5.8006840000000004,45.0834800000000016)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "hors_delais": "Plus de 2 mois", "commune_stat": "Vizille", "type_guichet": "Chaussée", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "montjean", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9001", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "montjean", "adresse_signalement_numero_guichet": "9001"}	21	27	7	2	26	180	41	2	3	1	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	0	1	4	5	27	1	\N	1	0	58	258	4	0	\N	89	67	30	\N	19	53
20792	10	2018-09-12	6	4	t	3	29 days 07:29:40	\N	(5.8006840000000004,45.0834800000000016)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Arbres", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "montjean", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9001", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "montjean", "adresse_signalement_numero_guichet": "9001"}	21	5	5	2	26	180	41	2	2	1	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	\N	1	4	5	6	8	\N	1	0	58	258	4	\N	\N	89	67	30	\N	19	53
20793	10	2018-09-12	5	4	t	3	35 days 08:37:58	22	(5.71912399999999987,45.195762000000002)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de lyon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "28", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de lyon", "adresse_signalement_numero_guichet": "28"}	21	20	2	1	1	54	60	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	2	85	85	7	\N	\N	14	67	30	\N	94	53
20794	10	2018-09-11	14	4	t	3	12 days 20:26:42	\N	(5.82534500000000044,45.1309770000000015)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Caniveau béton", "adresse_commune": "Vaulnaveys-le-Haut", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de premol", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "573", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "route de premol", "adresse_signalement_numero_guichet": "573"}	21	21	18	2	24	587	195	2	2	1	0	\N	\N	\N	\N	\N	\N	30	30	31	31	4	\N	1	2	3	23	10	\N	1	0	243	735	8	\N	\N	70	67	30	\N	58	53
20795	10	2018-09-11	14	4	t	2	\N	\N	(5.6971569999999998,45.1863680000000016)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Ralentisseur", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "6"}	6	14	2	2	13	39	18	2	1	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	16	1	\N	1	0	24	65	8	0	\N	11	67	30	\N	31	53
20796	10	2018-09-11	14	4	t	3	1 day 20:10:52	\N	(5.72443599999999986,45.1906770000000009)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de palanka", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue de palanka", "adresse_signalement_numero_guichet": "12"}	21	8	12	1	1	588	52	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	3	4	\N	1	2	70	736	4	\N	\N	14	67	30	\N	94	53
20797	10	2018-09-11	14	4	t	3	12 days 23:34:34	\N	(5.6661400000000004,45.1033940000000015)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des chênes", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "177", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "allée des chênes", "adresse_signalement_numero_guichet": "177"}	21	27	7	2	28	233	196	6	1	0	\N	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	\N	27	5	\N	0	0	244	340	8	\N	\N	67	67	30	\N	77	53
20798	10	2018-09-11	13	4	t	3	19 days 17:07:16	19	(5.70017200000000024,45.0098580000000013)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38277", "commune_stat": "Notre-Dame-de-Commiers", "type_guichet": "Barriere", "adresse_commune": "Notre-Dame-de-Commiers", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Commiers (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route départementale 529", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "20", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route départementale 529", "adresse_signalement_numero_guichet": "20"}	21	6	2	1	42	589	3	7	2	1	0	\N	\N	\N	\N	\N	\N	42	42	43	43	4	0	1	2	3	7	1	\N	1	2	6	737	4	\N	\N	70	67	30	\N	98	53
20799	10	2018-09-11	13	4	t	3	8 days 19:10:37	20	(5.73777199999999965,45.183250000000001)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard clémenceau", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "51", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "51"}	21	8	13	1	1	151	78	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	2	107	224	4	\N	\N	50	67	30	\N	94	53
20800	10	2018-09-11	13	4	t	3	71 days 20:37:44	22	(5.7265959999999998,45.1912880000000001)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue bressieux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "rue bressieux", "adresse_signalement_numero_guichet": "1"}	21	6	8	1	1	323	6	7	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	7	1	\N	1	2	5	473	4	0	\N	14	67	30	\N	94	53
21303	10	2018-08-06	8	4	t	3	2 days 22:18:43	\N	(5.70675099999999969,45.1584549999999965)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du tremblay", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue du tremblay", "adresse_signalement_numero_guichet": "9"}	21	2	13	2	7	781	35	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	2	4	\N	0	0	49	918	8	\N	\N	67	67	30	\N	\N	53
20801	10	2018-09-11	12	4	t	3	1 day 22:18:14	\N	(5.69474600000000031,45.196987)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Signalisation Verticale", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue henri wallon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "rue henri wallon", "adresse_signalement_numero_guichet": "13"}	21	2	20	1	2	590	9	7	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	2	8	\N	1	2	12	738	4	\N	\N	11	67	30	\N	23	53
20802	10	2018-09-11	12	4	t	3	6 days 00:03:49	\N	(5.70206400000000002,45.2066549999999978)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jules horowitz", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue jules horowitz", "adresse_signalement_numero_guichet": "1"}	21	4	1	1	1	591	6	5	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	5	4	\N	1	2	5	739	4	\N	\N	11	67	30	\N	94	53
20803	10	2018-09-11	11	4	t	3	8 days 21:01:11	20	(5.72565800000000014,45.1670540000000003)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée des romantiques", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "31", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée des romantiques", "adresse_signalement_numero_guichet": "31"}	21	14	2	1	1	592	121	3	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	16	1	\N	1	2	80	740	4	\N	\N	50	67	30	\N	94	53
20804	10	2018-09-11	10	4	t	3	1 day 23:32:48	\N	(5.69846699999999995,45.1933099999999968)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Potelet", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue doyen gosse", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue doyen gosse", "adresse_signalement_numero_guichet": "10"}	21	8	2	2	2	46	19	2	2	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	\N	3	4	\N	0	0	25	64	8	\N	\N	67	67	30	\N	23	53
20805	10	2018-09-11	10	4	t	2	\N	\N	(5.71928299999999989,45.1613960000000034)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arbres", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du grand serre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue du grand serre", "adresse_signalement_numero_guichet": "39"}	7	5	5	1	1	593	5	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	6	\N	\N	1	2	8	741	4	0	\N	67	67	30	\N	94	53
20806	10	2018-09-11	10	4	t	3	5 days 21:05:47	\N	(5.72281399999999962,45.1633569999999978)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue claude kogan", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue claude kogan", "adresse_signalement_numero_guichet": "16"}	21	27	7	1	1	48	14	4	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	27	5	\N	1	2	18	73	4	\N	\N	50	67	30	\N	94	53
20807	10	2018-09-11	9	4	t	3	13 days 03:33:25	19	(5.771204,45.0786969999999982)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Végétation", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue césar ferrafiat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "51", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue césar ferrafiat", "adresse_signalement_numero_guichet": "51"}	21	16	15	2	26	458	78	2	2	1	0	\N	\N	\N	\N	\N	\N	6	6	6	6	4	0	1	2	3	19	1	\N	1	0	107	616	8	\N	\N	70	67	30	\N	19	53
20808	10	2018-09-11	9	4	t	3	8 days 04:14:10	\N	(5.68096599999999974,45.2408000000000001)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Potelet", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de gavanière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de gavanière", "adresse_signalement_numero_guichet": "4"}	21	8	2	1	20	594	23	2	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	\N	1	3	4	3	9	\N	1	2	38	742	4	\N	\N	11	67	30	\N	79	53
20809	10	2018-09-11	9	4	t	3	14 days 05:21:36	3	(5.66255600000000037,45.2074020000000019)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Feux tricolores", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de valence", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de valence", "adresse_signalement_numero_guichet": "5"}	21	3	3	1	6	595	42	2	2	1	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	0	1	6	6	4	1	\N	1	2	14	743	4	\N	\N	103	67	30	\N	75	53
20810	10	2018-09-11	9	4	t	3	5 days 21:50:34	\N	(5.73030500000000043,45.1606650000000016)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des 3 quartiers", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des 3 quartiers", "adresse_signalement_numero_guichet": "3"}	21	27	7	2	1	596	28	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	27	5	\N	0	0	11	744	8	\N	\N	67	67	30	\N	94	53
20811	10	2018-09-11	9	4	t	3	83 days 23:18:37	19	(5.62298200000000037,44.9837220000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38235", "hors_delais": "Plus de 2 mois", "commune_stat": "Miribel-Lanchâtre", "type_guichet": "Chaussée", "adresse_commune": "Miribel-Lanchâtre", "guichet_commune": "Guichet Miribel-Lanchâtre", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Miribel-Lanchâtre (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de miribel", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5035", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de miribel", "adresse_signalement_numero_guichet": "5035"}	21	27	1	1	43	597	175	2	2	1	1	\N	\N	\N	\N	\N	\N	43	43	44	44	4	0	1	2	3	27	1	\N	1	2	228	745	4	0	\N	70	67	30	\N	1	53
20812	10	2018-09-11	8	4	t	3	86 days 04:19:21	21	(5.69283699999999993,45.1946319999999986)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "mail marcel cachin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "mail marcel cachin", "adresse_signalement_numero_guichet": "5"}	21	27	1	1	2	548	42	2	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	3	4	27	1	\N	1	2	14	702	4	0	\N	11	67	30	\N	23	53
20813	10	2018-09-11	7	4	t	3	8 days 06:06:09	\N	(5.68181699999999967,45.1598499999999987)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Chaussée", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la poste", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue de la poste", "adresse_signalement_numero_guichet": "11"}	21	27	7	2	23	598	7	2	2	0	\N	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	\N	27	3	\N	0	0	1	746	8	\N	\N	67	67	30	\N	45	53
20814	10	2018-09-11	7	4	t	3	86 days 02:53:40	21	(5.71485600000000016,45.180453)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard joseph vallier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard joseph vallier", "adresse_signalement_numero_guichet": "8"}	21	4	2	2	1	34	24	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	5	1	\N	1	0	32	58	8	0	\N	11	67	30	\N	94	53
20815	10	2018-09-11	7	4	t	3	13 days 05:57:43	19	(5.68648000000000042,45.0907410000000013)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des plantées", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "29", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des plantées", "adresse_signalement_numero_guichet": "29"}	21	27	1	2	28	599	97	2	1	1	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	2	3	27	3	\N	1	0	82	747	8	\N	\N	70	67	30	\N	77	53
20816	10	2018-09-11	7	4	t	3	1 day 06:19:11	\N	(5.71856000000000009,45.1763899999999978)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Déplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue général mangin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue général mangin", "adresse_signalement_numero_guichet": "39"}	21	10	9	2	1	600	5	5	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	13	16	\N	0	0	8	748	4	\N	\N	67	67	30	\N	94	53
20817	10	2018-09-11	7	4	t	2	\N	\N	(5.71039700000000039,45.1772350000000031)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue joseph bouchayer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "40", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue joseph bouchayer", "adresse_signalement_numero_guichet": "40"}	6	4	19	1	1	303	56	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	5	1	\N	1	2	79	440	4	0	\N	11	67	30	\N	94	53
20818	10	2018-09-11	7	4	t	3	30 days 05:05:51	22	(5.71912399999999987,45.1874660000000006)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "31", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "31"}	21	20	2	1	1	8	121	8	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	2	80	12	4	\N	\N	14	67	30	\N	94	53
20819	10	2018-09-11	7	4	t	3	13 days 22:45:17	19	(5.67079399999999989,45.1193760000000026)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean moulin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "22", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue jean moulin", "adresse_signalement_numero_guichet": "22"}	21	27	1	1	15	443	16	2	1	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	27	1	\N	1	2	20	410	4	\N	\N	70	67	30	\N	80	53
20820	10	2018-09-11	7	4	t	3	28 days 00:31:22	3	(5.71431999999999984,45.1937739999999977)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue émile gueymard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "36", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue émile gueymard", "adresse_signalement_numero_guichet": "36"}	21	6	3	2	1	601	120	2	5	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	6	6	7	1	\N	1	0	51	749	4	\N	\N	103	67	30	\N	94	53
20821	10	2018-09-11	6	4	t	3	6 days 00:52:44	\N	(5.72375599999999984,45.1611609999999999)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue aimé pupin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue aimé pupin", "adresse_signalement_numero_guichet": "10"}	21	27	7	2	1	471	19	4	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	27	5	\N	0	0	25	629	4	\N	\N	67	67	30	\N	94	53
20823	10	2018-09-10	14	4	t	3	1 day 21:50:48	\N	(5.71356299999999973,45.1898539999999969)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Balisette", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue pierre semard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "rue pierre semard", "adresse_signalement_numero_guichet": "10"}	21	24	8	1	1	28	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	17	9	\N	1	2	25	46	4	\N	\N	11	67	30	\N	94	53
20824	10	2018-09-10	14	4	t	3	1 day 22:58:59	\N	(5.71887499999999971,45.1481240000000028)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place des cinq fontaines", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "place des cinq fontaines", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	7	602	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	27	5	\N	0	0	5	750	8	\N	\N	67	67	30	\N	52	53
20825	10	2018-09-10	14	4	t	3	50 days 23:32:08	22	(5.72410700000000006,45.1884960000000007)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place victor hugo", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place victor hugo", "adresse_signalement_numero_guichet": "10"}	21	8	2	1	1	69	19	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	3	1	\N	1	2	25	104	4	\N	\N	14	67	30	\N	94	53
20826	10	2018-09-10	14	4	t	3	13 days 18:08:25	19	(5.67037600000000008,45.056910000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Grille/Trappon", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue de la république", "adresse_signalement_numero_guichet": "10"}	21	11	12	1	16	248	19	2	2	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	12	3	\N	1	2	25	363	4	\N	\N	70	67	30	\N	76	53
20827	10	2018-09-10	14	4	t	3	86 days 18:06:29	19	(5.82309699999999975,45.1291960000000003)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38529", "hors_delais": "Plus de 2 mois", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "adresse_commune": "Vaulnaveys-le-Haut", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du golf", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "364", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du golf", "adresse_signalement_numero_guichet": "364"}	21	27	1	1	24	504	197	2	2	1	1	\N	\N	\N	\N	\N	\N	30	30	31	31	4	0	1	2	3	27	1	\N	1	2	245	660	4	0	\N	70	67	30	\N	58	53
20828	10	2018-09-10	14	4	t	3	86 days 19:20:08	21	(5.67607199999999956,45.2347579999999994)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Grille/Trappon", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la gare", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue de la gare"}	21	11	12	2	20	255	\N	2	3	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	12	1	\N	1	0	5	372	8	0	\N	11	67	30	\N	79	53
20829	10	2018-09-10	14	4	t	3	8 days 23:42:04	\N	(5.67607199999999956,45.2347579999999994)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la gare", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de la gare", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	20	255	6	2	3	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	\N	1	3	4	27	5	\N	1	0	5	372	8	\N	\N	11	67	30	\N	79	53
20830	10	2018-09-10	13	4	t	3	17:12:26	\N	(5.71667300000000012,45.2009019999999992)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée de la casamaures", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "110", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "allée de la casamaures", "adresse_signalement_numero_guichet": "110"}	21	16	5	1	11	178	71	5	2	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	\N	1	3	4	19	2	\N	1	2	97	256	4	\N	\N	11	67	30	\N	35	53
20831	10	2018-09-10	13	4	t	3	9 days 19:43:57	20	(5.72333499999999962,45.1790400000000005)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue elisée châtin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue elisée châtin", "adresse_signalement_numero_guichet": "21"}	21	8	2	2	1	603	44	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	0	34	751	8	\N	\N	50	67	30	\N	94	53
20832	10	2018-09-10	9	4	t	3	86 days 01:39:31	21	(5.70633000000000035,45.1723690000000033)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue anatole france", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "33", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue anatole france", "adresse_signalement_numero_guichet": "33"}	21	4	2	1	1	604	198	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	5	1	\N	1	2	246	752	4	0	\N	11	67	30	\N	94	53
20833	10	2018-09-10	8	4	t	2	\N	\N	(5.70995600000000003,45.1910150000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "10"}	7	27	1	1	1	32	19	7	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	27	\N	\N	1	2	25	36	4	0	\N	67	67	30	\N	94	53
20834	10	2018-09-10	8	4	t	3	6 days 23:43:16	\N	(5.70594999999999963,45.1883300000000006)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue ampère", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue ampère", "adresse_signalement_numero_guichet": "1"}	21	4	2	1	1	57	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	5	12	\N	1	2	5	90	4	\N	\N	11	67	30	\N	94	53
20835	10	2018-09-10	8	4	t	3	15 days 03:44:55	\N	(5.75624599999999997,45.1137500000000031)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Grille/Trappon", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route général de gaulle", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "907", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "route général de gaulle", "adresse_signalement_numero_guichet": "907"}	21	11	12	2	32	210	199	2	3	0	1	\N	\N	\N	\N	\N	\N	36	36	37	37	4	1	1	2	\N	12	3	\N	0	0	247	309	7	\N	\N	67	67	30	\N	99	53
20836	10	2018-09-10	8	4	t	3	14 days 03:54:55	\N	(5.76758599999999966,45.0689429999999973)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Chaussée", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue pasteur", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "200", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue pasteur", "adresse_signalement_numero_guichet": "200"}	21	27	7	2	26	605	200	2	1	1	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	\N	1	2	3	27	5	\N	1	0	248	753	8	\N	\N	70	67	30	\N	19	53
20837	10	2018-09-10	8	4	t	3	37 days 22:07:24	22	(5.77357299999999984,45.2558709999999991)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Sappey-en-Chartreuse", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "le pont de vence", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5260", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "le pont de vence", "adresse_signalement_numero_guichet": "5260"}	21	2	12	1	35	389	143	2	2	1	1	\N	\N	\N	\N	\N	\N	13	13	13	13	3	0	1	5	7	2	1	\N	1	2	199	557	4	\N	\N	14	67	30	\N	39	53
20838	10	2018-09-10	8	4	t	3	35 days 06:17:59	\N	(5.69528999999999996,45.1934219999999982)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Végétation", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pasteur", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue pasteur", "adresse_signalement_numero_guichet": "10"}	21	16	5	2	2	606	19	2	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	19	2	\N	1	0	25	754	4	\N	\N	11	67	30	\N	23	53
20839	10	2018-09-10	7	4	t	3	1 day 04:24:14	\N	(5.68436200000000014,45.1956679999999977)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "impasse des primevères", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse des primevères", "adresse_signalement_numero_guichet": "7"}	21	27	7	1	2	267	57	2	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	27	5	\N	1	2	30	390	7	\N	\N	11	67	30	\N	23	53
20840	10	2018-09-10	7	4	t	3	10 days 01:06:00	20	(5.71832100000000043,45.1434649999999991)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Barriere", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de normandie niemen", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "rue de normandie niemen", "adresse_signalement_numero_guichet": "1"}	21	6	21	2	7	31	6	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	7	1	\N	1	0	5	54	4	\N	\N	50	67	30	\N	52	53
20841	10	2018-09-10	7	4	t	3	87 days 07:03:24	\N	(5.6222190000000003,44.9899979999999999)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de la pierre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "120", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "route de la pierre", "adresse_signalement_numero_guichet": "120"}	21	27	10	1	10	607	201	2	2	1	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	\N	1	7	1	27	8	\N	1	2	249	755	4	0	\N	67	67	30	\N	85	53
20842	10	2018-09-10	7	4	t	3	71 days 00:39:45	18	(5.66692600000000013,45.1942510000000013)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la poya", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue de la poya", "adresse_signalement_numero_guichet": "1"}	21	27	10	2	2	608	6	2	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	4	5	27	1	\N	1	0	5	756	4	0	\N	89	67	30	\N	23	53
21808	10	2018-06-27	7	4	t	3	33 days 01:33:53	25	(5.78105099999999972,45.2077110000000033)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Végétation", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin des seterées du dessous", "adresse_signalement_numero_guichet": "1"}	21	16	15	1	22	935	6	2	3	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	19	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
20843	10	2018-09-10	6	4	t	3	86 days 03:55:35	21	(5.69748799999999989,45.1692549999999997)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Chaussée", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pasteur", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "26", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue pasteur", "adresse_signalement_numero_guichet": "26"}	21	27	7	2	23	606	29	2	2	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	0	1	3	4	27	1	\N	1	0	41	754	7	0	\N	11	67	30	\N	45	53
20844	10	2018-09-10	6	4	t	3	86 days 03:55:49	21	(5.71464999999999979,45.2042879999999982)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du 16 août 1944", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du 16 août 1944", "adresse_signalement_numero_guichet": "12"}	21	27	7	2	11	582	52	2	1	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	27	1	\N	1	0	70	731	4	0	\N	11	67	30	\N	35	53
20845	10	2018-09-10	6	4	t	3	10 days 02:46:29	20	(5.71379600000000032,45.1383939999999981)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean-henri fabre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jean-henri fabre", "adresse_signalement_numero_guichet": "2"}	21	2	2	1	7	521	4	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	2	1	\N	1	2	7	676	7	\N	\N	50	67	30	\N	52	53
20846	10	2018-09-10	6	4	t	3	86 days 04:30:08	21	(5.68893599999999999,45.1999410000000026)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue babeuf", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue babeuf", "adresse_signalement_numero_guichet": "12"}	21	27	1	1	2	222	52	6	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	3	4	27	1	\N	1	2	70	325	7	0	\N	11	67	30	\N	23	53
20847	10	2018-09-10	5	4	t	3	9 days 04:33:24	22	(5.73632299999999962,45.1675970000000007)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue florian", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue florian", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	1	609	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	1	\N	1	2	5	757	7	\N	\N	14	67	30	\N	94	53
20848	10	2018-09-10	5	4	t	3	30 days 07:49:01	19	(5.66587200000000024,45.1318920000000006)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Grille/Trappon", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de jammetière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de jammetière", "adresse_signalement_numero_guichet": "6"}	21	11	2	1	15	610	18	2	1	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	12	1	\N	1	2	24	758	7	\N	\N	70	67	30	\N	80	53
21809	10	2018-06-27	7	4	t	3	28 days 14:12:56	\N	(5.66835799999999956,45.2391999999999967)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la tremouillière", "adresse_signalement_numero_guichet": "1"}	21	3	1	2	20	936	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	6	6	4	4	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
20849	10	2018-09-10	5	4	t	3	15 days 01:26:52	\N	(5.67103200000000029,45.1262979999999985)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Ouvrage d'art", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ouvrage d'art", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Ouvrage d'art", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du rif talon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6803", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin du rif talon", "adresse_signalement_numero_guichet": "6803"}	21	12	1	1	15	468	202	10	2	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	\N	1	2	3	14	4	\N	1	2	250	626	7	\N	\N	70	67	30	\N	80	53
20850	10	2018-09-10	5	4	t	3	25 days 04:10:41	\N	(5.80403499999999983,45.0604330000000033)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "type_guichet": "Végétation", "adresse_commune": "Séchilienne", "guichet_commune": "Guichet Séchilienne", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Séchilienne (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "les rivoirans", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5172", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "les rivoirans", "adresse_signalement_numero_guichet": "5172"}	21	16	5	1	37	611	203	2	2	1	1	\N	\N	\N	\N	\N	\N	39	39	40	40	4	\N	1	2	3	19	2	\N	1	2	251	759	7	\N	\N	70	67	30	\N	32	53
20851	10	2018-09-07	14	4	t	3	12 days 18:43:19	20	(5.73638500000000029,45.1750129999999999)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul doumer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue paul doumer", "adresse_signalement_numero_guichet": "3"}	21	4	2	1	1	574	28	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	5	1	\N	1	2	11	725	4	\N	\N	50	67	30	\N	94	53
20852	10	2018-09-07	12	4	t	3	69 days 19:01:50	18	(5.69902399999999965,45.1224580000000017)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Arbres", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du maquis de l'oisans", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue du maquis de l'oisans", "adresse_signalement_numero_guichet": "15"}	21	5	5	2	18	10	25	2	2	1	1	\N	\N	\N	\N	\N	\N	26	26	26	26	4	0	1	4	5	6	1	\N	1	0	39	16	8	0	\N	89	67	30	\N	9	53
20853	10	2018-09-07	12	4	t	3	18 days 00:30:19	3	(5.75694600000000012,45.2055640000000025)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Feux tricolores", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la plaine fleurie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de la plaine fleurie", "adresse_signalement_numero_guichet": "12"}	21	3	3	2	22	612	52	2	2	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	0	1	6	6	4	6	\N	1	0	70	760	7	\N	\N	103	67	30	\N	65	53
20854	10	2018-09-07	9	4	t	3	17 days 03:25:24	\N	(5.68191000000000024,45.0529039999999981)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Grille/Trappon", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "montée du petit brion", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "montée du petit brion", "adresse_signalement_numero_guichet": "1"}	21	11	18	2	16	613	6	2	2	0	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	\N	12	10	\N	0	0	5	761	7	\N	\N	67	67	30	\N	76	53
20862	10	2018-09-07	7	4	t	3	13 days 01:44:59	20	(5.72984500000000008,45.1565849999999998)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place de valmy", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "place de valmy", "adresse_signalement_numero_guichet": "1"}	21	16	5	2	7	583	6	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	0	5	732	7	\N	\N	50	67	30	\N	52	53
20855	10	2018-09-07	9	4	t	3	89 days 00:59:26	21	(5.68840799999999991,45.1576080000000033)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Chaussée", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des pins", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "allée des pins", "adresse_signalement_numero_guichet": "6"}	21	27	1	2	23	382	18	2	1	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	0	1	3	4	27	1	\N	1	0	24	552	4	0	\N	11	67	30	\N	45	53
20856	10	2018-09-07	9	4	t	3	17 days 22:58:09	\N	(5.73117900000000002,45.1911040000000028)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue auguste gache", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue auguste gache", "adresse_signalement_numero_guichet": "4"}	21	10	17	1	1	337	23	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	13	7	\N	1	2	38	492	8	\N	\N	14	67	30	\N	94	53
20857	10	2018-09-07	9	4	t	3	89 days 04:45:31	21	(5.70998800000000006,45.1619689999999991)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "214", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "214"}	21	4	2	2	1	155	204	2	1	2	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	5	1	\N	3	0	252	228	4	0	\N	11	67	30	\N	94	53
20858	10	2018-09-07	9	4	t	3	3 days 00:49:50	\N	(5.73117900000000002,45.1911040000000028)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue auguste gache", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue auguste gache", "adresse_signalement_numero_guichet": "4"}	21	8	17	2	1	337	23	2	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	3	1	\N	0	0	38	492	8	\N	\N	67	67	30	\N	94	53
20859	10	2018-09-07	8	4	t	3	3 days 22:18:32	\N	(5.68698200000000043,45.1992100000000008)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue lazare hoche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue lazare hoche", "adresse_signalement_numero_guichet": "19"}	21	27	7	2	2	614	68	7	4	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	27	5	\N	1	0	92	762	4	\N	\N	11	67	30	\N	23	53
20860	10	2018-09-07	8	4	t	3	6 days 21:27:45	\N	(5.7425670000000002,45.1818600000000004)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Redressé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue edison", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue edison", "adresse_signalement_numero_guichet": "4"}	21	8	17	2	1	61	23	2	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	3	15	\N	0	0	38	94	8	\N	\N	67	67	30	\N	94	53
20861	10	2018-09-07	7	4	t	2	\N	\N	(5.66641900000000032,45.0437999999999974)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Arbres", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des peupliers", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "allée des peupliers", "adresse_signalement_numero_guichet": "15"}	7	5	5	2	16	615	25	6	1	0	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	6	\N	\N	0	0	39	132	8	0	\N	67	67	30	\N	76	53
20863	10	2018-09-07	7	4	t	3	17 days 07:32:05	\N	(5.68310799999999983,45.0502290000000016)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Caniveau béton", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la gare", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "67", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue de la gare", "adresse_signalement_numero_guichet": "67"}	21	21	10	2	16	414	153	1	1	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	\N	1	2	3	23	10	\N	1	0	208	377	4	\N	\N	70	67	30	\N	76	53
20864	10	2018-09-07	7	4	t	3	10 days 06:19:09	\N	(5.71558999999999973,45.1800130000000024)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard joseph vallier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "boulevard joseph vallier", "adresse_signalement_numero_guichet": "1"}	21	16	6	2	1	34	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	19	4	\N	1	0	5	58	8	\N	\N	11	67	30	\N	94	53
20865	10	2018-09-07	6	4	t	3	3 days 07:49:52	\N	(5.7239760000000004,45.1925749999999979)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "quai crequi", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "quai crequi", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	1	616	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	4	1	\N	0	0	5	763	7	\N	\N	67	67	30	\N	94	53
20866	10	2018-09-07	6	4	t	3	3 days 01:10:42	\N	(5.74387899999999973,45.1863850000000014)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard clémenceau", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	1	151	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	4	7	\N	0	0	5	224	7	\N	\N	67	67	30	\N	94	53
20867	10	2018-09-07	6	4	t	3	20 days 07:25:01	\N	(5.71684600000000032,45.146053000000002)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Caniveau béton", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du 8 mai 1945", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "28", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "28"}	21	21	12	1	7	312	60	2	1	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	23	13	\N	1	2	85	459	7	\N	\N	50	67	30	\N	52	53
20868	10	2018-09-06	14	4	t	3	35 days 16:52:41	19	(5.62137799999999999,44.9797039999999981)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38235", "commune_stat": "Miribel-Lanchâtre", "type_guichet": "Arbres", "adresse_commune": "Miribel-Lanchâtre", "guichet_commune": "Guichet Miribel-Lanchâtre", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Miribel-Lanchâtre (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de l'achard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5090", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin de l'achard", "adresse_signalement_numero_guichet": "5090"}	21	5	5	1	43	617	205	2	2	1	1	\N	\N	\N	\N	\N	\N	43	43	44	44	4	0	1	2	3	6	1	\N	1	2	253	764	4	\N	\N	70	67	30	\N	1	53
20869	10	2018-09-06	14	4	t	3	12 days 19:57:49	22	(5.75267499999999998,45.2096739999999997)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du cèdre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue du cèdre", "adresse_signalement_numero_guichet": "2"}	21	27	7	2	31	618	4	2	3	1	0	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	27	1	\N	1	0	7	765	4	\N	\N	14	67	30	\N	16	53
20870	10	2018-09-06	14	4	t	3	19:01:44	1	(5.83020899999999997,45.0465280000000021)	{"suivi": "Par mail", "saisie": "mairiesbs@wanadoo.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38364", "commune_stat": "Saint-Barthélemy-de-Séchilienne", "type_guichet": "Marquage", "adresse_commune": "Saint-Barthélemy-de-Séchilienne", "guichet_commune": "Guichet Saint-Barthélemy-de-Séchilienne", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Barthélemy-de-Séchilienne (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "champ de la cour", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "champ de la cour"}	21	4	2	1	34	224	\N	2	2	1	0	\N	\N	\N	\N	\N	\N	37	37	38	38	4	0	1	2	3	5	1	\N	1	2	5	328	18	\N	\N	67	67	30	\N	\N	53
20871	10	2018-09-06	13	4	t	3	89 days 20:11:53	21	(5.70355699999999999,45.2134649999999993)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Ouvrage d'art", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ouvrage d'art", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Ouvrage d'art", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du maquis", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "400", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "chemin du maquis", "adresse_signalement_numero_guichet": "400"}	21	12	12	2	11	619	206	10	2	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	14	1	\N	1	0	254	766	4	0	\N	11	67	30	\N	35	53
20872	10	2018-09-06	13	4	t	3	78 days 00:20:11	20	(5.72401599999999977,45.1875380000000035)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue marceline desbordes valmore", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue marceline desbordes valmore", "adresse_signalement_numero_guichet": "14"}	21	2	2	2	1	620	67	2	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	1	2	2	1	\N	1	0	66	767	7	0	\N	50	67	30	\N	94	53
20873	10	2018-09-06	12	4	t	3	5 days 19:03:08	\N	(5.71497200000000039,45.187775000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Place", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue michelet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue michelet", "adresse_signalement_numero_guichet": "7"}	21	8	12	1	1	523	57	8	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	3	8	\N	1	2	30	678	4	\N	\N	11	67	30	\N	94	53
20874	10	2018-09-06	12	4	t	3	5 days 18:26:13	\N	(5.71497200000000039,45.187775000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue michelet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue michelet", "adresse_signalement_numero_guichet": "7"}	21	2	14	1	1	523	57	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	2	11	\N	1	2	30	678	4	\N	\N	11	67	30	\N	94	53
20875	10	2018-09-06	12	4	t	3	17 days 23:10:46	\N	(5.71785299999999985,45.1813259999999985)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "square charles michels", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "square charles michels", "adresse_signalement_numero_guichet": "1"}	21	2	17	1	1	621	6	8	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	8	\N	1	2	5	768	4	\N	\N	14	67	30	\N	94	53
21973	10	2018-06-18	6	4	t	3	04:32:56	20	(5.73894000000000037,45.1813470000000024)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue pegoud", "adresse_signalement_numero_guichet": "8"}	21	27	1	1	1	410	24	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
20876	10	2018-09-06	10	4	t	3	35 days 04:01:12	18	(5.6730229999999997,45.1056110000000032)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Arbres", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du lavanchon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "route du lavanchon", "adresse_signalement_numero_guichet": "1"}	21	5	5	1	28	622	6	2	2	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	4	5	6	1	\N	1	2	5	769	4	\N	\N	89	67	30	\N	77	53
20877	10	2018-09-06	9	4	t	3	18 days 04:58:52	\N	(5.75956099999999971,45.0622550000000004)	{"suivi": "Par mail", "saisie": "mairie.ndmesage@wanadoo.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Grille/Trappon", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la touche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue de la touche"}	21	11	18	1	12	623	\N	2	2	1	\N	\N	\N	\N	\N	\N	\N	19	19	19	19	4	\N	1	2	3	12	10	\N	1	2	5	770	13	\N	\N	70	67	30	\N	93	53
20878	10	2018-09-06	8	4	t	3	14 days 00:01:20	20	(5.70745199999999997,45.1527590000000032)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "43", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "43"}	21	27	7	1	7	8	207	2	1	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	27	1	\N	1	2	255	12	4	\N	\N	50	67	30	\N	52	53
20879	10	2018-09-06	8	4	t	3	1 day 00:39:34	19	(5.68113199999999985,45.088630000000002)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Signalisation Verticale", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de bardonnanche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de bardonnanche", "adresse_signalement_numero_guichet": "10"}	21	2	1	2	28	624	19	2	2	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	2	3	2	1	\N	1	0	25	771	7	\N	\N	67	67	30	\N	\N	53
20880	10	2018-09-06	12	4	t	3	02:08:21	19	(5.831372,45.0469980000000021)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38364", "commune_stat": "Saint-Barthélemy-de-Séchilienne", "type_guichet": "Grille/Trappon", "adresse_commune": "Saint-Barthélemy-de-Séchilienne", "guichet_commune": "Guichet Saint-Barthélemy-de-Séchilienne", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Barthélemy-de-Séchilienne (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "champ de la cour", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5112", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "champ de la cour", "adresse_signalement_numero_guichet": "5112"}	21	11	14	1	34	224	208	2	2	1	0	\N	\N	\N	\N	\N	\N	37	37	38	38	4	0	1	2	3	12	3	\N	1	2	256	328	4	\N	\N	67	67	30	\N	\N	53
20881	10	2018-09-06	12	4	t	3	91 days 02:20:38	\N	(5.8186239999999998,45.0380320000000012)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38364", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Barthélemy-de-Séchilienne", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Barthélemy-de-Séchilienne", "guichet_commune": "Guichet Saint-Barthélemy-de-Séchilienne", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Saint-Barthélemy-de-Séchilienne (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "les cours", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5146", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "les cours", "adresse_signalement_numero_guichet": "5146"}	21	2	12	1	34	625	209	2	2	1	0	\N	\N	\N	\N	\N	\N	37	37	38	38	4	\N	1	7	1	2	7	\N	1	2	257	772	4	0	\N	67	67	30	\N	41	53
20882	10	2018-09-06	8	4	t	3	05:12:04	\N	(5.71558999999999973,45.1800130000000024)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard joseph vallier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "boulevard joseph vallier", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	1	34	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	4	6	\N	0	0	5	58	7	\N	\N	67	67	30	\N	\N	53
20883	10	2018-09-06	6	4	t	3	4 days 04:25:50	\N	(5.71711499999999972,45.1856500000000025)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue joseph rey", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue joseph rey", "adresse_signalement_numero_guichet": "8"}	21	2	14	1	1	403	24	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	2	9	\N	1	2	32	569	4	\N	\N	11	67	30	\N	94	53
20884	10	2018-09-06	6	4	t	3	03:27:39	19	(5.68509799999999998,45.1081709999999987)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "impasse du pré de l'orme", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "24", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "impasse du pré de l'orme", "adresse_signalement_numero_guichet": "24"}	21	16	5	2	28	626	33	2	2	1	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	2	3	19	1	\N	1	0	44	773	4	\N	\N	67	67	30	\N	\N	53
20885	10	2018-09-06	6	4	t	3	07:04:46	\N	(5.74387899999999973,45.1863850000000014)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard clémenceau", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	1	151	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	4	7	\N	0	0	5	224	7	\N	\N	67	67	30	\N	\N	53
20886	10	2018-09-06	6	4	t	3	03:45:42	19	(5.6730229999999997,45.1056110000000032)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du lavanchon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "route du lavanchon", "adresse_signalement_numero_guichet": "1"}	21	16	5	1	28	622	6	2	2	1	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	2	3	19	1	\N	1	2	5	769	7	\N	\N	67	67	30	\N	\N	53
20887	10	2018-09-06	5	4	t	3	1 day 03:40:31	\N	(5.69944499999999987,45.1850909999999999)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du progrès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "27", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue du progrès", "adresse_signalement_numero_guichet": "27"}	21	15	17	2	13	93	26	2	2	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	\N	1	3	4	11	7	\N	1	0	37	138	7	\N	\N	67	67	30	\N	\N	53
21358	10	2018-07-31	8	4	t	3	7 days 00:29:43	\N	(5.72444400000000009,45.1717439999999968)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des alliés", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "68", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des alliés", "adresse_signalement_numero_guichet": "68"}	21	27	7	2	1	115	253	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	27	5	\N	0	0	298	184	7	\N	\N	67	67	30	\N	\N	53
20888	10	2018-09-06	5	4	t	3	14 days 03:03:20	20	(5.70864999999999956,45.1514250000000033)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de grugliasco", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue de grugliasco", "adresse_signalement_numero_guichet": "1"}	21	16	15	1	7	204	6	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	2	5	293	7	\N	\N	50	67	30	\N	52	53
20889	10	2018-09-06	5	4	t	3	12 days 01:48:58	\N	(5.73900800000000011,45.1632379999999998)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place des saules", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "place des saules", "adresse_signalement_numero_guichet": "1"}	21	7	16	1	1	516	6	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	6	6	9	7	\N	1	2	5	671	7	\N	\N	103	67	30	\N	94	53
20890	10	2018-09-05	14	4	t	3	6 days 23:35:54	\N	(5.71214099999999991,45.1487430000000032)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Borne", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul heroult", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "rue paul heroult", "adresse_signalement_numero_guichet": "13"}	21	10	8	1	7	143	9	7	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	13	5	\N	1	2	12	212	4	\N	\N	50	67	30	\N	52	53
20891	10	2018-09-05	13	4	t	3	90 days 20:12:06	21	(5.68368200000000012,45.2347820000000027)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Bordure", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de visancourt", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de visancourt", "adresse_signalement_numero_guichet": "15"}	21	13	1	2	20	298	25	7	1	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	15	1	\N	1	0	39	434	4	0	\N	11	67	30	\N	79	53
20892	10	2018-09-05	13	4	t	3	75 days 02:55:57	17	(5.77854099999999971,45.2197760000000031)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin des villauds", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin des villauds", "adresse_signalement_numero_guichet": "1"}	21	16	5	1	22	490	6	2	2	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	\N	1	4	5	19	2	\N	1	2	5	646	4	0	\N	89	67	30	\N	65	53
20893	10	2018-09-05	13	4	t	3	5 days 01:17:33	\N	(5.73117900000000002,45.1911040000000028)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue auguste gache", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue auguste gache", "adresse_signalement_numero_guichet": "4"}	21	8	17	2	1	337	23	2	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	3	1	\N	0	0	38	492	7	\N	\N	67	67	30	\N	94	53
20914	10	2018-09-04	8	4	t	2	\N	\N	(5.72971599999999981,45.1864139999999992)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place d'apvril", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place d'apvril", "adresse_signalement_numero_guichet": "1"}	6	4	1	1	1	573	6	8	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	5	1	\N	1	2	5	724	4	0	\N	14	67	30	\N	94	53
20894	10	2018-09-05	13	4	t	3	90 days 20:06:00	21	(5.68312500000000043,45.1529639999999972)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Signalisation Verticale", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue louis vicat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "30", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue louis vicat", "adresse_signalement_numero_guichet": "30"}	21	2	2	1	23	484	8	2	1	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	0	1	3	4	2	1	\N	1	2	9	642	4	0	\N	11	67	30	\N	45	53
20895	10	2018-09-05	12	4	t	3	14 days 20:19:23	20	(5.7461549999999999,45.1477769999999978)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Marquage", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean-joseph mounier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jean-joseph mounier", "adresse_signalement_numero_guichet": "4"}	21	4	2	1	4	627	23	6	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	5	1	\N	1	2	38	774	4	\N	\N	50	67	30	\N	78	53
20896	10	2018-09-05	11	4	t	3	11 days 17:54:08	\N	(5.73089600000000043,45.1914599999999993)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "Place", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place sainte-claire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "place sainte-claire", "adresse_signalement_numero_guichet": "1"}	21	10	12	1	1	628	6	8	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	8	6	13	13	\N	1	2	5	185	4	\N	\N	103	67	30	\N	94	53
20897	10	2018-09-05	9	4	t	3	91 days 00:11:09	21	(5.66391699999999965,45.2205760000000012)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Chaussée", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de clemencière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de clemencière", "adresse_signalement_numero_guichet": "2"}	21	27	1	1	6	629	4	7	3	1	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	0	1	3	4	27	1	\N	1	2	7	775	4	0	\N	11	67	30	\N	75	53
20898	10	2018-09-05	8	4	t	3	42 days 23:01:11	17	(5.72143699999999988,45.1808770000000024)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard maréchal foch", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "44", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "boulevard maréchal foch", "adresse_signalement_numero_guichet": "44"}	21	27	7	1	1	121	74	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	27	1	\N	1	2	46	191	4	\N	\N	14	67	30	\N	94	53
20899	10	2018-09-05	8	4	t	3	15 days 00:10:23	20	(5.71543400000000013,45.1525760000000034)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue fernand pelloutier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue fernand pelloutier", "adresse_signalement_numero_guichet": "16"}	21	27	7	1	7	349	14	2	1	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	27	1	\N	1	2	18	507	4	\N	\N	50	67	30	\N	52	53
20900	10	2018-09-05	8	4	t	2	\N	\N	(5.68059699999999967,45.1554280000000006)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Chaussée", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de saint-nizier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "11"}	7	27	7	1	23	123	7	2	2	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	27	\N	\N	1	2	1	118	4	0	\N	67	67	30	\N	45	53
20901	10	2018-09-05	8	4	t	3	12 days 22:33:25	\N	(5.77239900000000006,45.1864490000000032)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Potelet", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "parking", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du tour de l'eau", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du tour de l'eau", "adresse_signalement_numero_guichet": "8"}	21	8	2	2	3	630	24	4	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	\N	1	5	7	3	17	\N	1	0	32	45	4	\N	\N	14	67	30	\N	74	53
20902	10	2018-09-05	7	4	t	2	\N	\N	(5.71304099999999959,45.1892550000000028)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue anthoard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue anthoard", "adresse_signalement_numero_guichet": "3"}	7	27	7	1	1	152	28	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	\N	\N	27	\N	\N	1	2	11	225	4	0	\N	67	67	30	\N	94	53
20903	10	2018-09-05	7	4	t	3	78 days 02:17:03	22	(5.74694099999999963,45.212212000000001)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "hors_delais": "Plus de 2 mois", "commune_stat": "La Tronche", "type_guichet": "Végétation", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de chartreuse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "route de chartreuse", "adresse_signalement_numero_guichet": "15"}	21	16	5	2	19	437	25	2	2	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	19	3	\N	1	0	39	598	7	0	\N	14	67	30	\N	101	53
20904	10	2018-09-05	7	4	t	3	91 days 01:51:19	21	(5.71717299999999984,45.1859370000000027)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue nicolas chorier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue nicolas chorier", "adresse_signalement_numero_guichet": "10"}	21	14	2	1	1	259	19	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	16	1	\N	1	2	25	380	7	0	\N	11	67	30	\N	94	53
20905	10	2018-09-05	7	4	t	3	42 days 06:43:04	22	(5.75606400000000029,45.2181100000000029)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée des treilles", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "allée des treilles", "adresse_signalement_numero_guichet": "8"}	21	27	1	1	31	479	24	7	1	1	0	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	27	1	\N	1	2	32	637	4	\N	\N	14	67	30	\N	16	53
20906	10	2018-09-05	7	4	t	3	01:07:36	\N	(5.72833699999999979,45.1459079999999986)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue paul eluard", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue paul eluard", "adresse_signalement_numero_guichet": "10"}	21	16	5	2	7	43	19	7	3	0	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	19	1	\N	0	0	25	69	4	\N	\N	67	67	30	\N	\N	53
20907	10	2018-09-05	6	4	t	3	6 days 05:49:28	\N	(5.71225700000000014,45.1809340000000006)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue pierre ruibet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue pierre ruibet", "adresse_signalement_numero_guichet": "1"}	21	8	17	1	1	631	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	3	4	\N	1	2	5	776	7	\N	\N	11	67	30	\N	94	53
20908	10	2018-09-04	14	4	t	3	22 days 16:45:41	17	(5.68504900000000024,45.089336000000003)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Feux tricolores", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue charles de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue charles de gaulle", "adresse_signalement_numero_guichet": "10"}	21	3	3	1	28	632	19	2	2	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	6	6	4	6	\N	1	2	25	777	4	\N	\N	103	67	30	\N	77	53
20909	10	2018-09-04	14	4	t	3	79 days 23:15:44	20	(5.70470900000000025,45.1446400000000025)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Grille/Trappon", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "131", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "131"}	21	11	1	1	7	8	88	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	12	1	\N	1	2	122	12	4	0	\N	50	67	30	\N	52	53
20910	10	2018-09-04	12	4	t	3	57 days 00:41:51	\N	(5.75052099999999999,45.2091890000000021)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Potelet", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de l'eygala", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "151", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de l'eygala", "adresse_signalement_numero_guichet": "151"}	21	8	2	1	31	633	73	7	3	1	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	\N	1	5	7	3	9	\N	1	2	102	44	4	\N	\N	14	67	30	\N	16	53
20911	10	2018-09-04	9	4	t	3	6 days 05:07:50	\N	(5.68645400000000034,45.1073700000000031)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Feux tricolores", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la libération", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5975", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue de la libération", "adresse_signalement_numero_guichet": "5975"}	21	3	13	2	28	634	210	2	2	0	\N	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	6	\N	4	6	\N	0	0	258	778	4	\N	\N	67	67	30	\N	77	53
20912	10	2018-09-04	9	4	t	3	20 days 21:55:42	\N	(5.68145300000000031,45.1211410000000015)	{"suivi": "Par mail", "saisie": "services.techniques@ville-claix.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Signalisation Verticale", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la ronzy", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue de la ronzy"}	21	2	17	2	15	635	\N	2	2	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	\N	1	2	3	2	15	\N	1	0	5	779	17	\N	\N	70	67	30	\N	80	53
20913	10	2018-09-04	8	4	t	3	22:37:13	19	(5.67946400000000029,45.121651)	{"suivi": "Par mail", "saisie": "services.techniques@ville-claix.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Signalisation Verticale", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de belledonne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue de belledonne", "adresse_signalement_numero_guichet": "5"}	21	2	6	2	15	81	42	2	5	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	2	1	\N	1	0	14	120	17	\N	\N	67	67	30	\N	\N	53
21810	10	2018-06-27	7	4	t	3	33 days 04:01:34	26	(5.71871300000000016,45.1906400000000019)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue colonel denfert rochereau", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	1	937	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
20915	10	2018-09-04	8	4	t	3	5 days 23:01:18	18	(5.6823750000000004,45.0572140000000019)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "PPI", "niveau_traitement_stat": "Assistante DIGP", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du levant", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du levant", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	16	636	6	7	3	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	8	27	14	\N	1	2	5	780	4	\N	\N	43	67	30	\N	76	53
20916	10	2018-09-04	8	4	t	2	\N	\N	(5.68170000000000019,45.0525110000000026)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du truchet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du truchet", "adresse_signalement_numero_guichet": "10"}	7	27	2	1	16	146	19	7	2	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	27	\N	\N	1	2	25	215	4	0	\N	67	67	30	\N	76	53
20917	10	2018-09-04	8	4	t	3	92 days 01:13:56	21	(5.70582100000000025,45.1849289999999968)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue ampère", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "37", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue ampère", "adresse_signalement_numero_guichet": "37"}	21	14	2	1	1	57	55	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	16	1	\N	1	2	77	90	4	0	\N	11	67	30	\N	94	53
20918	10	2018-09-04	7	4	t	3	16 days 01:48:47	1	(5.73232199999999992,45.1632609999999985)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place du marche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "place du marche"}	21	8	20	2	1	112	\N	6	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	0	5	181	4	\N	\N	50	67	30	\N	94	53
20919	10	2018-09-04	6	4	t	3	1 day 05:07:21	\N	(5.63884399999999975,45.0067080000000033)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chaudemeyre", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5051", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chaudemeyre", "adresse_signalement_numero_guichet": "5051"}	21	27	1	2	10	346	135	2	2	0	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	1	1	2	\N	27	7	\N	0	0	188	504	7	\N	\N	67	67	30	\N	\N	53
20920	10	2018-09-04	6	4	t	3	2 days 07:16:55	\N	(5.70594999999999963,45.1883300000000006)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue ampère", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue ampère", "adresse_signalement_numero_guichet": "1"}	21	3	1	1	1	57	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	6	6	4	4	\N	1	2	5	90	7	\N	\N	67	67	30	\N	\N	53
20921	10	2018-09-04	6	4	t	3	1 day 02:51:59	20	(5.70363699999999962,45.1434169999999995)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de l'écureuil", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de l'écureuil", "adresse_signalement_numero_guichet": "1"}	21	14	2	1	7	637	6	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	16	1	\N	1	2	5	781	7	\N	\N	67	67	30	\N	\N	53
20922	10	2018-09-03	14	4	t	3	1 day 20:42:52	\N	(5.68034399999999984,45.1224539999999976)	{"suivi": "Par mail", "saisie": "services.techniques@ville-claix.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "montée de la croix blanche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "montée de la croix blanche"}	21	27	7	2	15	536	\N	2	2	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	\N	1	2	3	27	5	\N	1	0	5	690	17	\N	\N	67	67	30	\N	\N	53
20923	10	2018-09-03	13	4	t	3	92 days 19:51:23	21	(5.70632200000000012,45.2010670000000019)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue des martyrs", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "70", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue des martyrs", "adresse_signalement_numero_guichet": "70"}	21	14	2	1	1	584	211	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	16	1	\N	1	2	165	142	8	0	\N	11	67	30	\N	94	53
20924	10	2018-09-03	12	4	t	3	92 days 21:37:39	21	(5.69716600000000017,45.186788)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Ralentisseur", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "2"}	21	14	2	1	13	39	4	2	4	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	0	1	3	4	16	1	\N	1	2	7	65	4	0	\N	11	67	30	\N	31	53
20925	10	2018-09-03	12	4	t	3	16 days 20:17:04	20	(5.74737899999999957,45.1851020000000005)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue jules vallès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "avenue jules vallès", "adresse_signalement_numero_guichet": "12"}	21	2	20	1	1	511	52	3	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	1	2	2	1	\N	1	2	70	666	4	\N	\N	50	67	30	\N	94	53
20926	10	2018-09-03	12	4	t	3	10 days 21:22:52	1	(5.73449299999999962,45.1811020000000028)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue jean perrot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10 BIS", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue jean perrot", "adresse_signalement_numero_guichet": "10 BIS"}	21	8	12	1	1	164	212	3	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	3	15	\N	1	2	259	239	4	\N	\N	50	67	30	\N	94	53
20927	10	2018-09-03	12	4	t	3	92 days 20:49:04	21	(5.68257000000000012,45.2282629999999983)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Végétation", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paviot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue paviot", "adresse_signalement_numero_guichet": "4"}	21	16	5	1	20	638	23	2	1	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	19	1	\N	1	2	38	782	4	0	\N	11	67	30	\N	79	53
21841	10	2018-06-25	11	4	t	3	45 days 22:04:05	22	(5.79333700000000018,45.2226009999999974)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de saint-martin", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	22	436	6	7	2	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
20928	10	2018-09-03	11	4	t	3	01:27:11	19	(5.67180399999999985,45.0397290000000012)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Végétation", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "traverse du crozet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "traverse du crozet", "adresse_signalement_numero_guichet": "3"}	21	16	5	1	16	639	28	2	1	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	19	1	\N	1	2	11	783	7	\N	\N	67	67	30	\N	\N	53
20929	10	2018-09-03	10	4	t	3	1 day 22:35:42	20	(5.73378999999999994,45.1645579999999995)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "galerie de l'arlequin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "80", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "galerie de l'arlequin", "adresse_signalement_numero_guichet": "80"}	21	20	2	1	1	223	34	6	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	18	1	\N	1	2	45	326	4	\N	\N	67	67	30	\N	\N	53
20930	10	2018-09-03	10	4	t	2	\N	\N	(5.68072800000000022,45.0510149999999996)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de la gare", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "70", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de la gare", "adresse_signalement_numero_guichet": "70"}	7	27	1	1	16	414	211	2	2	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	27	\N	\N	1	2	165	377	4	0	\N	67	67	30	\N	76	53
20931	10	2018-09-03	10	4	t	3	3 days 23:07:13	\N	(5.69944499999999987,45.1850909999999999)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du progrès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "27", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue du progrès", "adresse_signalement_numero_guichet": "27"}	21	15	17	2	13	93	26	2	2	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	\N	1	3	4	11	7	\N	1	0	37	138	4	\N	\N	67	67	30	\N	\N	53
20932	10	2018-09-03	9	4	t	3	38 days 03:44:05	\N	(5.74284899999999965,45.0715580000000031)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "type_guichet": "Arbres", "adresse_commune": "Champ-sur-Drac", "guichet_commune": "Guichet Champ-sur-Drac", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Champ-sur-Drac (38560)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des plâtrières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "22", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue des plâtrières", "adresse_signalement_numero_guichet": "22"}	21	5	5	1	41	640	16	2	2	1	1	\N	\N	\N	\N	\N	\N	12	12	12	12	4	\N	1	4	5	6	8	\N	1	2	20	784	4	\N	\N	89	67	30	\N	100	53
20933	10	2018-09-03	9	4	t	3	04:10:38	\N	(5.71049499999999988,45.1641910000000024)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "176", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "176"}	21	4	6	2	1	155	213	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	5	7	\N	1	0	260	228	4	\N	\N	67	67	30	\N	\N	53
20934	10	2018-09-03	9	4	t	3	9 days 03:33:45	24	(5.74146300000000043,45.1481250000000003)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Arbres", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue étienne de la boétie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue étienne de la boétie", "adresse_signalement_numero_guichet": "13"}	21	5	5	1	4	641	9	8	1	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	4	5	6	1	\N	1	2	12	785	7	\N	\N	89	67	30	\N	78	53
20935	10	2018-09-03	9	4	t	3	92 days 23:37:02	21	(5.70687999999999995,45.1886909999999986)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "143", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "143"}	21	11	1	1	1	26	214	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	12	1	\N	1	2	48	38	7	0	\N	11	67	30	\N	94	53
20936	10	2018-09-03	9	4	t	2	\N	\N	(5.66933299999999996,45.0833280000000016)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "impasse chambord", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "impasse chambord", "adresse_signalement_numero_guichet": "18"}	7	27	1	1	28	642	84	2	2	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	\N	\N	27	\N	\N	1	2	118	786	4	0	\N	67	67	30	\N	77	53
20937	10	2018-09-03	8	4	t	3	21 days 21:42:43	\N	(5.66933299999999996,45.0833280000000016)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "impasse chambord", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse chambord", "adresse_signalement_numero_guichet": "18"}	21	27	7	1	28	642	84	2	2	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	\N	1	2	3	27	5	\N	1	2	118	786	4	\N	\N	70	67	30	\N	77	53
20938	10	2018-09-03	8	4	t	3	2 days 21:25:48	\N	(5.69062300000000043,45.1838180000000023)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard des frères desaire", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard des frères desaire", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	13	643	6	3	2	0	\N	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	6	\N	4	1	\N	0	0	5	787	4	\N	\N	67	67	30	\N	\N	53
20939	10	2018-09-03	8	4	t	3	13 days 22:50:25	\N	(5.68966499999999975,45.1852170000000015)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Marquage", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Monteur pnx et peintre", "type_adresse_guichet": "voirie", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des balmes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "76", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée des balmes", "adresse_signalement_numero_guichet": "76"}	21	4	2	2	2	118	215	2	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	9	6	5	12	\N	1	0	261	189	4	\N	\N	103	67	30	\N	23	53
20940	10	2018-09-03	8	4	t	3	16 days 03:24:40	22	(5.7234550000000004,45.1872910000000019)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "1"}	21	20	2	2	1	26	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	0	5	38	7	\N	\N	14	67	30	\N	94	53
20948	10	2018-09-03	6	4	t	3	1 day 01:25:21	\N	(5.73947900000000022,45.1669800000000023)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue la bruyère", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "11", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue la bruyère", "adresse_signalement_numero_guichet": "11"}	21	3	16	2	1	570	7	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	4	7	\N	0	0	1	721	7	\N	\N	67	67	30	\N	\N	53
20941	10	2018-09-03	8	4	t	3	94 days 06:52:12	\N	(5.66400099999999984,45.0421970000000016)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "33", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue du général de gaulle", "adresse_signalement_numero_guichet": "33"}	21	27	7	2	16	363	198	2	2	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	\N	1	7	1	27	5	\N	1	0	246	526	8	0	\N	67	67	30	\N	76	53
20942	10	2018-09-03	8	4	t	3	11 days 03:13:30	\N	(5.72169099999999986,45.1854170000000011)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue condorcet", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue condorcet", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	1	166	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	27	6	\N	0	0	5	243	4	\N	\N	67	67	30	\N	94	53
20943	10	2018-09-03	8	4	t	3	8 days 05:17:03	\N	(5.7210340000000004,45.1885509999999968)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de l'ancien champ de mars", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de l'ancien champ de mars", "adresse_signalement_numero_guichet": "10"}	21	27	1	2	1	644	19	7	2	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	8	\N	27	13	\N	0	0	25	788	7	\N	\N	67	67	30	\N	94	53
20944	10	2018-09-03	7	4	t	3	93 days 01:13:15	21	(5.69145599999999963,45.1806190000000001)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Grille/Trappon", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de pacalaire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de pacalaire", "adresse_signalement_numero_guichet": "2"}	21	11	3	2	13	296	4	2	1	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	0	1	3	4	12	3	\N	1	0	7	431	4	0	\N	11	67	30	\N	31	53
20945	10	2018-09-03	7	4	t	2	\N	\N	(5.68405200000000033,45.1657110000000017)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Ouvrage d'art", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ouvrage d'art", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de quirole", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de quirole", "adresse_signalement_numero_guichet": "2"}	6	12	3	2	13	645	4	2	2	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	14	1	\N	1	0	7	509	4	0	\N	11	67	30	\N	31	53
20946	10	2018-09-03	7	4	t	3	11 days 05:29:13	\N	(5.74717400000000023,45.1678309999999996)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Marquage", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue abbé lemire", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue abbé lemire", "adresse_signalement_numero_guichet": "9"}	21	4	2	2	3	64	35	7	1	0	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	5	1	\N	0	0	49	98	7	\N	\N	67	67	30	\N	74	53
20947	10	2018-09-03	7	4	t	3	14 days 00:17:41	\N	(5.72482799999999958,45.1622040000000027)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue claude kogan", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue claude kogan", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	1	48	6	4	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	27	5	\N	0	0	5	73	7	\N	\N	67	67	30	\N	94	53
20949	10	2018-09-03	6	4	t	3	45 days 02:53:08	22	(5.75019599999999986,45.1848790000000022)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Grille/Trappon", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue ambroise croizat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "84", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue ambroise croizat", "adresse_signalement_numero_guichet": "84"}	21	11	12	1	3	5	216	2	1	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	12	3	\N	1	2	262	8	7	\N	\N	14	67	30	\N	74	53
20950	10	2018-09-03	5	4	t	3	2 days 03:13:02	20	(5.70864999999999956,45.1514250000000033)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de grugliasco", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue de grugliasco", "adresse_signalement_numero_guichet": "1"}	21	16	5	1	7	204	6	5	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	2	5	293	7	\N	\N	67	67	30	\N	\N	53
20951	10	2018-09-03	5	4	t	3	38 days 06:38:18	22	(5.74967999999999968,45.1993480000000005)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Feux tricolores", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du grand sablon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du grand sablon", "adresse_signalement_numero_guichet": "1"}	21	3	1	1	19	188	6	2	2	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	4	6	\N	1	2	5	267	7	\N	\N	14	67	30	\N	101	53
20952	10	2018-09-03	5	4	t	3	16 days 04:22:19	22	(5.76072200000000034,45.1949850000000026)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des taillées", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "31", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des taillées", "adresse_signalement_numero_guichet": "31"}	21	3	1	1	3	646	121	2	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	4	6	\N	1	2	80	397	7	\N	\N	14	67	30	\N	74	53
20953	10	2018-09-03	5	4	t	3	16 days 05:46:59	22	(5.72129799999999999,45.1818060000000017)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue général rambaud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue général rambaud", "adresse_signalement_numero_guichet": "12"}	21	20	2	1	1	647	52	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	2	70	789	7	\N	\N	14	67	30	\N	94	53
20954	10	2018-09-03	5	4	t	3	93 days 03:11:06	21	(5.67900100000000041,45.2243489999999966)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Végétation", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paviot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "52", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue paviot", "adresse_signalement_numero_guichet": "52"}	21	16	5	1	20	638	46	2	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	19	1	\N	1	2	61	782	7	0	\N	11	67	30	\N	79	53
21882	10	2018-06-21	7	4	t	3	11 days 01:25:48	20	(5.71790700000000029,45.1381250000000023)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "2"}	21	8	13	1	7	39	4	2	1	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	3	13	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
20955	10	2018-09-03	5	4	t	3	93 days 09:19:22	20	(5.72317799999999988,45.1424930000000018)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul langevin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "29", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue paul langevin", "adresse_signalement_numero_guichet": "29"}	21	27	1	1	7	330	97	2	1	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	27	1	\N	1	2	82	487	7	0	\N	50	67	30	\N	52	53
20956	10	2018-09-03	5	4	t	3	45 days 03:26:43	22	(5.77015000000000011,45.2254209999999972)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Végétation", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de rochasson", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin de rochasson", "adresse_signalement_numero_guichet": "1"}	21	16	5	1	31	648	6	2	2	1	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	19	1	\N	1	2	5	80	7	\N	\N	14	67	30	\N	16	53
20957	10	2018-09-03	5	4	t	3	43 days 01:16:57	22	(5.77015000000000011,45.2254209999999972)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de rochasson", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de rochasson", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	31	648	6	2	2	1	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	27	1	\N	1	2	5	80	7	\N	\N	14	67	30	\N	16	53
20958	10	2018-09-03	5	4	t	3	45 days 04:25:40	22	(5.77015000000000011,45.2254209999999972)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Ralentisseur", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de rochasson", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de rochasson", "adresse_signalement_numero_guichet": "1"}	21	14	1	1	31	648	6	2	2	1	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	16	1	\N	1	2	5	80	7	\N	\N	14	67	30	\N	16	53
20959	10	2018-08-31	13	4	t	3	4 days 19:14:10	20	(5.73863599999999963,45.1581449999999975)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Végétation", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue roland garros", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue roland garros", "adresse_signalement_numero_guichet": "2"}	21	16	15	1	4	649	4	2	2	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	19	1	\N	1	2	7	790	7	\N	\N	67	67	30	\N	\N	53
20960	10	2018-08-31	13	4	t	3	3 days 00:07:54	\N	(5.69112300000000015,45.2175999999999974)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la maladière", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "91", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de la maladière", "adresse_signalement_numero_guichet": "91"}	21	16	5	1	11	650	217	7	2	0	\N	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	\N	19	1	\N	0	2	263	791	4	\N	\N	67	67	30	\N	\N	53
20961	10	2018-08-31	9	4	t	3	7 days 00:27:01	\N	(5.69472600000000018,45.1893719999999988)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place louis maisonnat", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place louis maisonnat", "adresse_signalement_numero_guichet": "10"}	21	27	1	2	2	651	19	2	2	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	\N	27	6	\N	0	0	25	792	8	\N	\N	67	67	30	\N	\N	53
20962	10	2018-08-31	8	4	t	1	\N	\N	(5.74642199999999992,45.1865730000000028)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du pont carpin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "20", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue du pont carpin", "adresse_signalement_numero_guichet": "20"}	0	4	19	2	1	652	3	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	5	1	\N	1	0	6	793	4	0	\N	14	67	30	\N	94	53
20963	10	2018-08-31	8	4	t	2	\N	\N	(5.69277600000000028,45.192770000000003)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Végétation", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la paix", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue de la paix", "adresse_signalement_numero_guichet": "1"}	7	16	15	2	2	653	6	2	3	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	19	\N	\N	0	0	5	794	8	0	\N	67	67	30	\N	23	53
20964	10	2018-08-31	7	4	t	3	5 days 01:14:14	20	(5.72984500000000008,45.1565849999999998)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place de valmy", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "place de valmy", "adresse_signalement_numero_guichet": "1"}	21	16	5	2	7	583	6	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	0	5	732	7	\N	\N	67	67	30	\N	\N	53
20965	10	2018-08-31	7	4	t	3	13 days 22:34:32	\N	(5.7425670000000002,45.1818600000000004)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Redressé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue edison", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue edison", "adresse_signalement_numero_guichet": "4"}	21	8	17	2	1	61	23	2	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	3	15	\N	0	0	38	94	7	\N	\N	67	67	30	\N	94	53
20966	10	2018-08-31	6	4	t	3	3 days 23:29:19	\N	(5.68943300000000018,45.1927000000000021)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Caniveau béton", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des marronniers", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue des marronniers", "adresse_signalement_numero_guichet": "14"}	21	21	12	1	2	654	67	2	1	0	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	8	\N	23	13	\N	0	2	66	795	7	\N	\N	67	67	30	\N	\N	53
20967	10	2018-08-31	6	4	t	3	25 days 06:44:46	3	(5.72551699999999997,45.1573610000000016)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Feux tricolores", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue salvador allende", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "23", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue salvador allende", "adresse_signalement_numero_guichet": "23"}	21	3	3	1	7	655	103	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	6	6	4	1	\N	1	2	35	796	7	\N	\N	103	67	30	\N	52	53
20968	10	2018-08-30	14	4	t	3	5 days 19:43:46	\N	(5.70781199999999966,45.1802800000000033)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard joseph vallier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "48", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "boulevard joseph vallier", "adresse_signalement_numero_guichet": "48"}	21	27	7	2	1	34	147	5	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	27	5	\N	1	0	202	58	2	\N	\N	67	67	30	\N	\N	53
20969	10	2018-08-30	14	4	t	3	25 days 22:09:37	3	(5.73131199999999996,45.1627459999999985)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "galerie de l'arlequin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "130", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "galerie de l'arlequin", "adresse_signalement_numero_guichet": "130"}	21	6	3	1	1	223	161	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	6	6	7	1	\N	1	2	109	326	4	\N	\N	103	67	30	\N	94	53
20970	10	2018-08-30	13	4	t	3	17 days 17:43:52	\N	(5.72577400000000036,45.1794409999999971)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de chamrousse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de chamrousse", "adresse_signalement_numero_guichet": "2"}	21	27	7	1	1	80	4	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	27	5	\N	1	2	7	119	4	\N	\N	50	67	30	\N	94	53
20971	10	2018-08-30	12	4	t	3	5 days 02:42:20	\N	(5.771204,45.0786969999999982)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Végétation", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue césar ferrafiat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "51", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue césar ferrafiat", "adresse_signalement_numero_guichet": "51"}	21	16	5	2	26	458	78	2	2	1	0	\N	\N	\N	\N	\N	\N	6	6	6	6	4	\N	1	2	3	19	2	\N	1	0	107	616	7	\N	\N	67	67	30	\N	\N	53
20972	10	2018-08-30	12	4	t	2	\N	3	(5.66967599999999994,45.1976569999999995)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue robert finet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12 TER", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue robert finet", "adresse_signalement_numero_guichet": "12 TER"}	7	27	1	1	2	656	218	7	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	2	1	1	\N	\N	27	\N	\N	1	2	264	797	2	0	\N	67	67	30	\N	23	53
20973	10	2018-08-30	11	4	t	3	83 days 22:41:45	1	(5.77521199999999979,45.2199370000000016)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Maconnerie", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée saint-bruno", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "63", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "allée saint-bruno", "adresse_signalement_numero_guichet": "63"}	21	19	12	1	22	657	117	2	2	1	0	\N	\N	\N	\N	\N	\N	16	16	16	16	3	0	1	5	7	21	1	\N	1	2	160	798	4	0	\N	14	67	30	\N	65	53
20974	10	2018-08-30	11	4	t	3	20 days 17:54:47	\N	(5.77600200000000008,45.2169359999999969)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de la chartreuse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "61", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue de la chartreuse", "adresse_signalement_numero_guichet": "61"}	21	16	15	1	22	658	11	7	4	1	0	\N	\N	\N	\N	\N	\N	16	16	16	16	3	\N	1	5	7	19	2	\N	1	2	15	799	4	\N	\N	14	67	30	\N	65	53
20975	10	2018-08-30	10	4	t	3	20 days 22:53:03	20	(5.73900800000000011,45.1632379999999998)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place des saules", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place des saules", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	1	516	6	6	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	5	671	2	\N	\N	50	67	30	\N	94	53
20976	10	2018-08-30	10	4	t	3	26 days 02:46:15	3	(5.73900800000000011,45.1632379999999998)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place des saules", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "place des saules", "adresse_signalement_numero_guichet": "1"}	21	7	3	1	1	516	6	8	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	6	6	9	1	\N	1	2	5	671	2	\N	\N	103	67	30	\N	94	53
20977	10	2018-08-30	9	4	t	3	84 days 23:43:12	22	(5.74694099999999963,45.212212000000001)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "hors_delais": "Plus de 2 mois", "commune_stat": "La Tronche", "type_guichet": "Ralentisseur", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de chartreuse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de chartreuse", "adresse_signalement_numero_guichet": "15"}	21	14	2	1	19	437	25	2	2	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	16	3	\N	1	2	39	598	7	0	\N	14	67	30	\N	101	53
20978	10	2018-08-30	9	4	t	3	84 days 00:26:53	22	(5.74694099999999963,45.212212000000001)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "hors_delais": "Plus de 2 mois", "commune_stat": "La Tronche", "type_guichet": "Végétation", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de chartreuse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "route de chartreuse", "adresse_signalement_numero_guichet": "15"}	21	16	5	1	19	437	25	2	2	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	19	3	\N	1	2	39	598	7	0	\N	14	67	30	\N	101	53
20979	10	2018-08-30	9	4	t	3	13 days 03:05:19	\N	(5.71214099999999991,45.1487430000000032)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul heroult", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue paul heroult", "adresse_signalement_numero_guichet": "13"}	21	8	6	1	7	143	9	7	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	3	5	\N	1	2	12	212	2	\N	\N	50	67	30	\N	52	53
20980	10	2018-08-30	9	4	t	2	\N	\N	(5.68495500000000042,45.1741170000000025)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Marquage", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue hector berlioz", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue hector berlioz", "adresse_signalement_numero_guichet": "1"}	7	4	1	2	13	154	6	2	2	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	5	\N	\N	1	0	5	227	7	0	\N	67	67	30	\N	31	53
20981	10	2018-08-30	9	4	t	2	\N	\N	(5.74694099999999963,45.212212000000001)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "hors_delais": "Plus de 2 mois", "commune_stat": "La Tronche", "type_guichet": "Végétation", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de chartreuse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "route de chartreuse", "adresse_signalement_numero_guichet": "15"}	6	16	5	1	19	437	25	2	2	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	5	7	19	3	\N	1	2	39	598	7	0	\N	14	67	30	\N	101	53
20982	10	2018-08-30	8	4	t	3	03:04:24	19	(5.68186199999999975,45.1231220000000022)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Ouvrage d'art", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ouvrage d'art", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de fond ratel", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "chemin de fond ratel", "adresse_signalement_numero_guichet": "1"}	21	12	3	2	15	659	6	2	2	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	14	3	\N	1	0	5	800	4	\N	\N	67	67	30	\N	\N	53
20983	10	2018-08-30	8	4	t	3	97 days 00:24:08	21	(5.71436299999999964,45.1764939999999982)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue joseph bouchayer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue joseph bouchayer", "adresse_signalement_numero_guichet": "6"}	21	27	1	4	1	303	18	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	27	1	\N	1	1	24	440	8	0	\N	11	67	30	\N	94	53
20984	10	2018-08-30	8	4	t	3	26 days 06:18:50	\N	(5.71024799999999999,45.2063619999999986)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Arbres", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la juliette", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "chemin de la juliette", "adresse_signalement_numero_guichet": "2"}	21	5	6	2	11	660	4	2	2	0	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	\N	6	4	\N	0	0	7	801	7	\N	\N	67	67	30	\N	35	53
20985	10	2018-08-30	8	4	t	3	97 days 05:29:47	21	(5.65157199999999982,45.1701559999999986)	{"suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Barriere", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route de saint-nizier", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "801", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "801"}	21	6	6	4	13	123	219	2	1	2	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	7	3	\N	3	1	265	118	8	0	\N	11	67	30	\N	31	53
20986	10	2018-08-30	8	4	t	2	\N	\N	(5.71825600000000023,45.1890199999999993)	{"suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue raymond bank", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue raymond bank", "adresse_signalement_numero_guichet": "1"}	6	2	2	4	1	661	6	2	3	2	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	2	1	\N	3	1	5	802	8	0	\N	11	67	30	\N	94	53
20987	10	2018-08-30	7	4	t	3	6 days 01:23:31	20	(5.78543200000000013,45.1350419999999986)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Chaussée", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de pont l'évêque", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "390", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "chemin de pont l'évêque", "adresse_signalement_numero_guichet": "390"}	21	27	9	2	39	662	220	2	2	1	1	\N	\N	\N	\N	\N	\N	35	35	36	36	2	0	1	1	2	27	1	\N	1	0	266	803	4	\N	\N	67	67	30	\N	\N	53
20988	10	2018-08-30	7	4	t	3	1 day 04:01:10	\N	(5.69062300000000043,45.1838180000000023)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard des frères desaire", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard des frères desaire", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	13	643	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	6	\N	4	7	\N	0	0	5	787	4	\N	\N	67	67	30	\N	\N	53
21457	10	2018-07-24	6	4	t	3	3 days 00:12:38	\N	\N	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des bons enfants", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des bons enfants", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	830	6	2	2	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	27	1	\N	0	2	5	965	2	\N	\N	67	67	30	\N	\N	53
20989	10	2018-08-30	6	4	t	3	6 days 02:19:18	20	(5.71732900000000033,45.1457639999999998)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du 8 mai 1945", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "3"}	21	16	5	1	7	312	28	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	2	11	459	4	\N	\N	67	67	30	\N	\N	53
20990	10	2018-08-30	6	4	t	3	1 day 03:27:51	\N	(5.71732900000000033,45.1457639999999998)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du 8 mai 1945", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "3"}	21	27	7	1	7	312	28	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	27	5	\N	1	2	11	459	4	\N	\N	67	67	30	\N	\N	53
20991	10	2018-08-30	5	4	t	3	1 day 02:08:40	\N	(5.66380000000000017,45.2140070000000023)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Végétation", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des grands prés", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue des grands prés", "adresse_signalement_numero_guichet": "1"}	21	16	15	1	6	663	6	2	2	1	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	\N	1	3	4	19	2	\N	1	2	5	804	2	\N	\N	67	67	30	\N	\N	53
20992	10	2018-08-30	5	4	t	3	1 day 04:30:42	\N	(5.75416500000000042,45.1615979999999979)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue victor hugo", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue victor hugo", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	4	40	6	2	2	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	27	5	\N	1	2	5	66	2	\N	\N	67	67	30	\N	\N	53
20993	10	2018-08-30	5	4	t	3	6 days 03:33:29	20	(5.7302540000000004,45.157192000000002)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place de valmy", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "place de valmy", "adresse_signalement_numero_guichet": "7"}	21	16	15	1	7	583	57	8	1	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	2	30	732	2	\N	\N	67	67	30	\N	\N	53
20994	10	2018-08-30	5	4	t	3	25 days 05:41:28	\N	(5.76300599999999985,45.2175840000000022)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Grille/Trappon", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de malanot", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "32", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "chemin de malanot", "adresse_signalement_numero_guichet": "32"}	21	11	6	1	31	281	15	2	1	0	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	1	1	5	\N	12	7	\N	0	2	19	409	2	\N	\N	67	67	30	\N	16	53
20995	10	2018-08-30	5	4	t	3	02:02:30	\N	(5.73690600000000028,45.1805850000000007)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue moyrand", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "27", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue moyrand", "adresse_signalement_numero_guichet": "27"}	21	11	6	1	1	72	26	7	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	12	1	\N	0	2	37	109	2	\N	\N	67	67	30	\N	\N	53
20996	10	2018-08-29	13	4	t	3	1 day 20:38:17	\N	(5.70455000000000023,45.1871969999999976)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "esplanade andry farcy", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "12", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "esplanade andry farcy", "adresse_signalement_numero_guichet": "12"}	21	7	3	1	1	664	52	2	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	9	7	\N	0	2	70	805	2	\N	\N	67	67	30	\N	\N	53
20997	10	2018-08-29	13	4	t	3	21 days 00:38:23	\N	(5.66108899999999959,45.2582439999999977)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Potelet", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin des allées", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "chemin des allées", "adresse_signalement_numero_guichet": "3"}	21	8	6	1	9	665	28	2	1	1	1	\N	\N	\N	\N	\N	\N	11	11	11	11	1	\N	1	3	4	3	11	\N	1	2	11	806	4	\N	\N	11	67	30	\N	44	53
20998	10	2018-08-29	13	4	t	3	97 days 19:33:18	21	(5.68849800000000005,45.2311850000000035)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Potelet", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du collège", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "30", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue du collège", "adresse_signalement_numero_guichet": "30"}	21	8	13	1	20	666	8	2	2	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	3	1	\N	1	2	9	807	4	0	\N	11	67	30	\N	79	53
20999	10	2018-08-29	13	4	t	3	6 days 20:02:55	20	(5.72938599999999987,45.1803420000000031)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue paul janet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue paul janet", "adresse_signalement_numero_guichet": "21"}	21	10	2	2	1	527	44	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	13	1	\N	1	0	34	474	8	\N	\N	67	67	30	\N	\N	53
21000	10	2018-08-29	13	4	t	3	97 days 19:33:52	21	(5.71768900000000002,45.2117730000000009)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de clemencières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2125", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "2125"}	21	27	1	2	11	173	221	2	1	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	27	1	\N	1	0	267	250	2	0	\N	11	67	30	\N	35	53
21001	10	2018-08-29	12	4	t	3	16:53:21	\N	(5.67816800000000033,45.090916)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Fossé", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Fossé", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des platanes", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "allée des platanes", "adresse_signalement_numero_guichet": "5"}	21	23	5	2	28	667	42	9	2	0	\N	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	\N	22	1	\N	0	0	14	808	4	\N	\N	67	67	30	\N	\N	53
21811	10	2018-06-27	6	4	t	3	26 days 02:45:19	22	(5.74703099999999978,45.2095890000000011)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "allée verte", "adresse_signalement_numero_guichet": "1"}	21	2	6	1	19	338	6	2	2	1	0	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	0	1	5	7	2	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21002	10	2018-08-29	12	4	t	3	97 days 20:30:47	21	(5.70618499999999962,45.2018210000000025)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue des martyrs", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "avenue des martyrs", "adresse_signalement_numero_guichet": "10"}	21	8	9	1	1	584	19	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	3	1	\N	1	2	25	142	2	0	\N	11	67	30	\N	94	53
21003	10	2018-08-29	10	4	t	3	21:58:47	\N	(5.74115700000000029,45.1805230000000009)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue moyrand", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue moyrand", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	1	72	6	6	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	27	1	\N	0	0	5	109	21	\N	\N	67	67	30	\N	\N	53
21004	10	2018-08-29	9	4	t	3	8 days 04:34:41	\N	(5.7249869999999996,45.1922860000000028)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des augustins", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue des augustins", "adresse_signalement_numero_guichet": "4"}	21	7	3	2	1	668	23	2	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	9	7	\N	0	0	38	809	21	\N	\N	67	67	30	\N	\N	53
21005	10	2018-08-29	9	4	t	3	6 days 21:04:55	\N	(5.70470900000000025,45.1446400000000025)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Grille/Trappon", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "131", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "131"}	21	11	1	1	7	8	88	2	1	0	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	12	1	\N	0	2	122	12	2	\N	\N	67	67	30	\N	\N	53
21006	10	2018-08-29	8	4	t	2	\N	17	(5.72567000000000004,45.2317570000000018)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de clemencières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4480", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "4480"}	7	27	7	2	11	173	222	6	1	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	\N	\N	27	\N	\N	1	0	268	250	21	0	\N	67	67	30	\N	35	53
21007	10	2018-08-29	8	4	t	3	2 days 01:52:15	\N	(5.69975200000000015,45.2052270000000007)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place de la résistance", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "place de la résistance", "adresse_signalement_numero_guichet": "12"}	21	3	3	1	1	669	52	2	2	1	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	6	6	4	4	\N	1	2	70	810	2	\N	\N	67	67	30	\N	\N	53
21008	10	2018-08-29	8	4	t	3	7 days 00:49:00	20	(5.7461549999999999,45.1477769999999978)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean-joseph mounier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jean-joseph mounier", "adresse_signalement_numero_guichet": "4"}	21	2	2	1	4	627	23	2	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	2	1	\N	1	2	38	774	4	\N	\N	67	67	30	\N	\N	53
21009	10	2018-08-29	8	4	t	3	7 days 01:04:06	20	(5.71403199999999956,45.1625939999999986)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue paul verlaine", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "avenue paul verlaine", "adresse_signalement_numero_guichet": "5"}	21	20	20	4	1	670	42	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	18	1	\N	1	1	14	811	7	\N	\N	67	67	30	\N	\N	53
21010	10	2018-08-29	8	4	t	3	1 day 03:22:13	25	(5.76669799999999988,45.1799859999999995)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue flora tristan", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue flora tristan", "adresse_signalement_numero_guichet": "1"}	21	16	5	1	3	559	6	7	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	19	1	\N	1	2	5	712	4	\N	\N	67	67	30	\N	\N	53
21011	10	2018-08-29	8	4	t	3	1 day 06:01:56	25	(5.76574700000000018,45.1799779999999984)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du bataillon carmagnole liberté", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue du bataillon carmagnole liberté", "adresse_signalement_numero_guichet": "13"}	21	16	5	1	3	119	9	5	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	19	6	\N	1	2	12	190	4	\N	\N	67	67	30	\N	\N	53
21012	10	2018-08-29	8	4	t	3	98 days 05:32:47	21	(5.71293700000000015,45.1752010000000013)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "boulevard roger salengro", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard roger salengro", "adresse_signalement_numero_guichet": "6"}	21	2	2	4	1	555	18	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	2	1	\N	1	1	24	708	7	0	\N	11	67	30	\N	94	53
21013	10	2018-08-29	7	4	t	3	05:24:05	19	(5.67349499999999995,45.1195930000000018)	{"suivi": "Par mail", "saisie": "services.techniques@ville-claix.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Signalisation Verticale", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue de la république"}	21	2	6	2	15	248	\N	2	2	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	2	1	\N	1	0	5	363	17	\N	\N	67	67	30	\N	\N	53
21014	10	2018-08-29	7	4	t	3	47 days 01:17:06	22	(5.74856600000000029,45.2053689999999975)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Arceaux", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue doyen gosse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue doyen gosse", "adresse_signalement_numero_guichet": "1"}	21	20	2	1	19	46	6	2	2	1	0	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	18	1	\N	1	2	5	64	4	\N	\N	14	67	30	\N	101	53
21812	10	2018-06-27	6	4	t	3	9 days 01:19:56	19	(5.67242900000000017,45.1197749999999971)	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place hector berlioz", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	15	938	6	6	4	1	0	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	0	1	2	3	2	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21015	10	2018-08-29	7	4	t	3	7 days 04:39:33	\N	(5.68034399999999984,45.1224539999999976)	{"suivi": "Par mail", "saisie": "services.techniques@ville-claix.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "montée de la croix blanche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "montée de la croix blanche"}	21	27	7	2	15	536	\N	2	2	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	\N	1	2	3	27	5	\N	1	0	5	690	17	\N	\N	67	67	30	\N	\N	53
21016	10	2018-08-29	7	4	t	3	2 days 03:07:23	5	(5.74720999999999993,45.1478480000000033)	{"suivi": "Aucun suivi souhaité", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Grille/Trappon", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue d'échirolles", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue d'échirolles"}	21	11	12	2	4	291	\N	4	2	0	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	12	13	\N	0	0	5	424	5	\N	\N	67	67	30	\N	\N	53
21017	10	2018-08-29	7	4	t	3	7 days 02:02:31	20	(5.74798399999999976,45.1523180000000011)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Végétation", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pierre mendès france", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue pierre mendès france", "adresse_signalement_numero_guichet": "10"}	21	16	5	2	4	319	19	7	3	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	19	1	\N	1	0	25	468	21	\N	\N	67	67	30	\N	\N	53
21018	10	2018-08-29	7	4	t	3	98 days 01:31:02	21	(5.68839900000000043,45.2140050000000002)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Grille/Trappon", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de brotterode", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue de brotterode", "adresse_signalement_numero_guichet": "10"}	21	11	12	2	11	671	19	2	2	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	12	1	\N	1	0	25	812	8	0	\N	11	67	30	\N	35	53
21019	10	2018-08-29	7	4	t	3	13 days 05:14:00	\N	(5.68392500000000034,45.2280749999999969)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des moutonnées", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des moutonnées", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	20	672	6	2	1	0	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	27	5	\N	0	0	5	813	21	\N	\N	67	67	30	\N	79	53
21020	10	2018-08-29	5	4	t	3	9 days 04:52:26	\N	(5.68034399999999984,45.1224539999999976)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Marquage", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "montée de la croix blanche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "montée de la croix blanche", "adresse_signalement_numero_guichet": "1"}	21	4	19	1	15	536	6	5	3	1	\N	\N	\N	\N	\N	\N	\N	23	23	23	23	4	\N	1	2	3	5	12	\N	1	2	5	690	2	\N	\N	67	67	30	\N	\N	53
21021	10	2018-08-29	5	4	t	3	27 days 06:34:08	\N	(5.75044700000000031,45.1506520000000009)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Bordure", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de poisat", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue de poisat", "adresse_signalement_numero_guichet": "10"}	21	13	6	1	4	321	19	7	2	0	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	15	1	\N	0	2	25	279	2	\N	\N	67	67	30	\N	78	53
21022	10	2018-08-28	15	4	t	3	7 days 20:22:54	\N	(5.76382999999999956,45.0767019999999974)	{"suivi": "Par mail", "saisie": "mairie.ndmesage@wanadoo.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Bordure", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin des plâtrières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin des plâtrières"}	21	13	10	1	12	673	\N	6	2	1	\N	\N	\N	\N	\N	\N	\N	19	19	19	19	4	\N	1	2	3	15	8	\N	1	2	5	814	13	\N	\N	67	67	30	\N	\N	53
21023	10	2018-08-28	14	4	t	3	7 days 19:13:43	20	(5.7521110000000002,45.1472100000000012)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "1"}	21	27	10	1	4	39	6	2	2	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	27	1	\N	1	2	5	65	2	\N	\N	67	67	30	\N	\N	53
21024	10	2018-08-28	11	4	t	3	2 days 23:01:30	\N	(5.71921799999999969,45.1745090000000005)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue charcot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue charcot", "adresse_signalement_numero_guichet": "7"}	21	27	7	1	1	674	57	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	27	5	\N	1	2	30	815	2	\N	\N	67	67	30	\N	\N	53
21025	10	2018-08-28	10	4	t	3	7 days 22:40:23	20	(5.72453900000000004,45.1763520000000014)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue général ferrie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "58", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue général ferrie", "adresse_signalement_numero_guichet": "58"}	21	27	10	1	1	55	77	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	106	87	2	\N	\N	67	67	30	\N	\N	53
21026	10	2018-08-28	10	4	t	3	20 days 23:04:43	\N	(5.77395899999999962,45.2557600000000022)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Sappey-en-Chartreuse", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "le pont de vence", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5153", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "le pont de vence", "adresse_signalement_numero_guichet": "5153"}	21	2	6	1	35	389	176	2	2	0	0	\N	\N	\N	\N	\N	\N	13	13	13	13	3	1	1	5	\N	2	1	\N	0	2	229	557	2	\N	\N	67	67	30	\N	39	53
21027	10	2018-08-28	10	4	t	3	98 days 22:38:58	1	(5.71038800000000002,45.1886209999999977)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "122 BIS", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "122 BIS"}	21	4	2	1	1	26	21	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	5	1	\N	1	2	27	38	4	0	\N	11	67	30	\N	94	53
21034	10	2018-08-28	7	4	t	3	3 days 04:12:20	25	(5.74744399999999978,45.1823649999999972)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue claude genin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue claude genin", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	1	307	6	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	27	3	\N	1	0	5	452	4	\N	\N	67	67	30	\N	\N	53
21028	10	2018-08-28	8	4	t	3	98 days 23:47:18	21	(5.68561799999999984,45.2332279999999969)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de visancourt", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue de visancourt", "adresse_signalement_numero_guichet": "1"}	21	27	10	1	20	298	6	2	2	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	27	1	\N	1	2	5	434	4	0	\N	11	67	30	\N	79	53
21029	10	2018-08-28	8	4	t	3	98 days 23:48:02	21	(5.68903800000000004,45.2316020000000023)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du collège", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue du collège", "adresse_signalement_numero_guichet": "21"}	21	27	10	1	20	666	44	5	2	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	27	1	\N	1	2	34	807	2	0	\N	11	67	30	\N	79	53
21030	10	2018-08-28	8	4	t	3	29 days 01:26:05	22	(5.77395899999999962,45.2557600000000022)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Sappey-en-Chartreuse", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "le pont de vence", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5153", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "le pont de vence", "adresse_signalement_numero_guichet": "5153"}	21	2	6	1	35	389	176	2	2	1	0	\N	\N	\N	\N	\N	\N	13	13	13	13	3	0	1	5	7	2	6	\N	1	2	229	557	2	\N	\N	14	67	30	\N	39	53
21031	10	2018-08-28	8	4	t	3	2 days 05:26:50	25	(5.83131999999999984,45.1992090000000033)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "Chaussée", "adresse_commune": "Domène", "guichet_commune": "Guichet Domène", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des alpes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des alpes", "adresse_signalement_numero_guichet": "11"}	21	27	1	1	14	379	7	5	2	1	1	\N	\N	\N	\N	\N	\N	22	22	22	22	3	0	1	5	7	27	6	\N	1	2	1	549	2	\N	\N	67	67	30	\N	\N	53
21032	10	2018-08-28	8	4	t	3	20:21:28	\N	(5.75782799999999995,45.1560640000000006)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "type_guichet": "Feux tricolores", "adresse_commune": "Poisat", "guichet_commune": "Guichet Poisat", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Poisat (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue champ fila", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue champ fila", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	44	675	6	3	1	0	\N	\N	\N	\N	\N	\N	\N	44	44	45	45	2	1	1	6	\N	4	7	\N	0	0	5	816	4	\N	\N	67	67	30	\N	\N	53
21033	10	2018-08-28	8	4	t	3	27 days 21:59:39	\N	(5.68442399999999992,45.0940030000000007)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des buis", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin des buis", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	28	501	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	\N	19	1	\N	0	0	5	657	8	\N	\N	67	67	30	\N	77	53
21069	10	2018-08-24	12	4	t	2	\N	\N	(5.69887799999999967,45.1845369999999988)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pasteur", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue pasteur", "adresse_signalement_numero_guichet": "10"}	7	27	16	2	13	606	19	6	1	0	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	27	\N	\N	0	0	25	754	21	0	\N	67	67	30	\N	31	53
21035	10	2018-08-28	7	4	t	3	8 days 00:24:20	19	(5.69086400000000037,45.1161829999999995)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Fossé", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Fossé", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la libération", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de la libération", "adresse_signalement_numero_guichet": "39"}	21	23	1	2	15	634	5	9	2	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	22	1	\N	1	0	8	778	7	\N	\N	67	67	30	\N	\N	53
21036	10	2018-08-27	14	4	t	3	99 days 17:44:29	21	(5.70768499999999968,45.1789950000000005)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue marbeuf", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue marbeuf", "adresse_signalement_numero_guichet": "14"}	21	8	2	2	1	557	67	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	3	1	\N	1	0	66	710	2	0	\N	11	67	30	\N	94	53
21037	10	2018-08-27	14	4	t	3	10 days 18:05:01	\N	(5.69392399999999999,45.1628320000000016)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Végétation", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue henri dunant", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "20", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue henri dunant", "adresse_signalement_numero_guichet": "20"}	21	16	15	2	23	676	3	7	3	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	\N	1	3	4	19	2	\N	1	0	6	817	2	\N	\N	67	67	30	\N	\N	53
21038	10	2018-08-27	14	4	t	3	15:47:35	\N	(5.69833299999999987,45.1952039999999968)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Signalisation Verticale", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue doyen gosse", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "29", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue doyen gosse", "adresse_signalement_numero_guichet": "29"}	21	2	9	2	2	46	97	2	1	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	\N	2	1	\N	0	0	82	64	4	\N	\N	67	67	30	\N	\N	53
21039	10	2018-08-27	14	4	t	3	23 days 18:37:46	20	(5.7519790000000004,45.1521979999999985)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Grille/Trappon", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue august renoir", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue august renoir", "adresse_signalement_numero_guichet": "15"}	21	11	12	1	4	395	25	2	4	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	12	3	\N	1	2	39	563	4	\N	\N	50	67	30	\N	78	53
21040	10	2018-08-27	14	4	t	3	8 days 18:52:17	3	(5.7454559999999999,45.1483029999999985)	{"suivi": "Par mail", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue rené cassin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue rené cassin"}	21	27	10	1	4	677	\N	2	3	1	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	27	1	\N	1	2	5	818	5	\N	\N	67	67	30	\N	\N	53
21041	10	2018-08-27	14	4	t	3	3 days 20:09:17	3	(5.74720999999999993,45.1478480000000033)	{"suivi": "Aucun suivi souhaité", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Grille/Trappon", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue d'échirolles", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue d'échirolles"}	21	11	7	2	4	291	\N	4	1	0	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	12	13	\N	0	0	5	424	5	\N	\N	67	67	30	\N	\N	53
21042	10	2018-08-27	13	4	t	3	13 days 16:04:34	\N	(5.78899100000000022,45.1818949999999973)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Signalisation Verticale", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la plaine", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la plaine", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	25	678	6	2	2	0	1	\N	\N	\N	\N	\N	\N	31	31	32	32	3	1	1	5	\N	2	17	\N	0	2	5	819	2	\N	\N	67	67	30	\N	64	53
21043	10	2018-08-27	13	4	t	3	3 days 20:27:31	\N	(5.69718600000000031,45.1261480000000006)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Feux tricolores", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de verdun", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de verdun", "adresse_signalement_numero_guichet": "1"}	21	3	3	1	18	214	6	7	2	1	1	\N	\N	\N	\N	\N	\N	26	26	26	26	4	\N	1	6	6	4	7	\N	1	2	5	144	2	\N	\N	67	67	30	\N	\N	53
21044	10	2018-08-27	12	4	t	3	21:28:30	\N	(5.68825100000000017,45.0851510000000033)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue notre-dame de lachal", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "19", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue notre-dame de lachal", "adresse_signalement_numero_guichet": "19"}	21	27	16	2	28	127	68	6	1	0	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	\N	27	1	\N	0	0	92	197	21	\N	\N	67	67	30	\N	\N	53
21045	10	2018-08-27	13	4	t	3	8 days 22:20:11	1	(5.79068900000000042,45.0878560000000022)	{"suivi": "Par mail", "saisie": "services.techniques@ville-vizille.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Végétation", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Face au numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de vaulnaveys", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "174", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin de vaulnaveys", "adresse_signalement_numero_guichet": "174"}	21	16	15	2	26	679	223	6	5	1	0	\N	\N	\N	\N	\N	\N	6	6	6	6	4	\N	1	2	3	19	2	\N	1	0	269	820	22	\N	\N	67	67	30	\N	\N	53
21046	10	2018-08-27	12	4	t	3	1 day 16:55:56	\N	(5.72043299999999988,45.1564740000000029)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Borne", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place beaumarchais", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "26", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place beaumarchais", "adresse_signalement_numero_guichet": "26"}	21	10	6	2	7	420	29	8	1	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	13	1	\N	0	0	41	583	21	\N	\N	67	67	30	\N	\N	53
21047	10	2018-08-27	12	4	t	3	1 day 19:02:55	19	(5.66800399999999982,45.0499909999999986)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Potelet", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la ganterie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue de la ganterie", "adresse_signalement_numero_guichet": "11"}	21	8	17	2	16	680	7	7	2	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	3	1	\N	1	0	1	821	2	\N	\N	67	67	30	\N	\N	53
21048	10	2018-08-27	10	4	t	3	15 days 04:01:02	\N	(5.73221100000000039,45.1872469999999993)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue fantin latour", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue fantin latour", "adresse_signalement_numero_guichet": "10"}	21	2	12	1	1	439	19	7	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	4	\N	1	2	25	600	2	\N	\N	14	67	30	\N	94	53
21049	10	2018-08-27	10	4	t	3	2 days 01:39:58	25	(5.74916800000000006,45.1775980000000033)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Bordure", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue charles rivail", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue charles rivail", "adresse_signalement_numero_guichet": "1"}	21	13	6	1	1	681	6	6	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	15	6	\N	1	2	5	822	2	\N	\N	67	67	30	\N	\N	53
21050	10	2018-08-27	9	4	t	3	9 days 01:32:54	\N	(5.70995600000000003,45.1910150000000002)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "10"}	21	8	17	1	1	32	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	3	15	\N	1	2	25	36	2	\N	\N	67	67	30	\N	\N	53
21051	10	2018-08-27	9	4	t	3	18 days 00:52:33	\N	(5.76367000000000029,45.1619340000000022)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Marquage", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue clara zetkin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue clara zetkin", "adresse_signalement_numero_guichet": "1"}	21	4	2	1	3	682	6	3	2	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	\N	1	5	7	5	12	\N	1	2	5	823	4	\N	\N	14	67	30	\N	74	53
21052	10	2018-08-27	9	4	t	3	23:56:30	\N	(5.73069600000000001,45.1882650000000012)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue lesdiguières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue lesdiguières", "adresse_signalement_numero_guichet": "1"}	21	3	3	1	1	509	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	6	6	4	7	\N	1	2	5	411	2	\N	\N	67	67	30	\N	\N	53
21053	10	2018-08-27	9	4	t	3	2 days 01:38:23	1	(5.68936499999999956,45.1928899999999985)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Caniveau béton", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des marronniers", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14 BIS", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue des marronniers", "adresse_signalement_numero_guichet": "14 BIS"}	21	21	12	1	2	654	224	2	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	8	6	23	13	\N	1	2	270	795	4	\N	\N	67	67	30	\N	\N	53
21054	10	2018-08-27	9	4	t	3	2 days 02:14:39	25	(5.74477300000000035,45.1720400000000026)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue paul cocat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue paul cocat", "adresse_signalement_numero_guichet": "1"}	21	11	1	1	1	225	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	12	1	\N	1	2	5	329	2	\N	\N	67	67	30	\N	\N	53
21070	10	2018-08-24	12	4	t	3	48 days 01:01:52	\N	(5.77464400000000033,45.0560219999999987)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Arbres", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul langevin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "152", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue paul langevin", "adresse_signalement_numero_guichet": "152"}	21	5	5	1	26	330	226	2	1	0	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	4	\N	6	1	\N	0	2	272	487	2	\N	\N	67	67	30	\N	19	53
21055	10	2018-08-27	9	4	t	3	1 day 22:13:25	19	(5.75341799999999992,45.1039869999999965)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Grille/Trappon", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de la combe", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "route de la combe", "adresse_signalement_numero_guichet": "2"}	21	11	12	2	32	683	4	2	1	1	0	\N	\N	\N	\N	\N	\N	36	36	37	37	4	0	1	2	3	12	3	\N	1	0	7	824	2	\N	\N	67	67	30	\N	\N	53
21056	10	2018-08-27	9	4	t	3	45 days 03:30:45	22	(5.78650399999999987,45.2294569999999965)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du boutet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "30", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin du boutet", "adresse_signalement_numero_guichet": "30"}	21	16	5	1	22	131	8	7	3	1	0	\N	\N	\N	\N	\N	\N	16	16	16	16	3	0	1	5	7	19	1	\N	1	2	9	201	4	\N	\N	14	67	30	\N	65	53
21057	10	2018-08-27	8	4	t	3	15 days 05:04:26	\N	(5.7234550000000004,45.1872910000000019)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Maconnerie", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "1"}	21	19	14	2	1	26	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	3	\N	21	8	\N	0	0	5	38	7	\N	\N	67	67	30	\N	94	53
21058	10	2018-08-27	8	4	t	3	31 days 04:22:11	\N	(5.65807299999999991,45.2081680000000006)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Signalisation Verticale", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route du vercors", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	6	684	6	2	3	1	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	\N	1	3	4	2	7	\N	1	2	5	41	4	\N	\N	11	67	30	\N	75	53
21059	10	2018-08-27	8	4	t	3	10 days 23:08:27	\N	(5.662134,45.2143190000000033)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Marquage", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du routoire", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du routoire", "adresse_signalement_numero_guichet": "1"}	21	4	2	1	6	685	6	2	3	0	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	3	\N	5	11	\N	0	2	5	825	4	\N	\N	67	67	30	\N	\N	53
21060	10	2018-08-27	8	4	t	3	2 days 23:09:38	\N	(5.662134,45.2143190000000033)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Signalisation Verticale", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du routoire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "rue du routoire", "adresse_signalement_numero_guichet": "1"}	21	2	20	1	6	685	6	2	3	1	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	\N	1	3	4	2	8	\N	1	2	5	825	4	\N	\N	67	67	30	\N	\N	53
21061	10	2018-08-27	8	4	t	3	100 days 00:11:01	21	(5.65984700000000007,45.2108500000000006)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Marquage", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée du château", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée du château"}	21	4	2	1	6	686	\N	6	2	1	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	0	1	3	4	5	1	\N	1	2	5	826	2	0	\N	11	67	30	\N	75	53
21062	10	2018-08-27	8	4	t	3	7 days 22:40:34	\N	(5.74994400000000017,45.162624000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "9"}	21	27	14	2	3	32	35	2	1	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	27	11	\N	0	0	49	36	21	\N	\N	67	67	30	\N	\N	53
21063	10	2018-08-27	7	4	t	3	98 days 01:39:24	18	(5.77775000000000016,45.1886650000000003)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "hors_delais": "Plus de 2 mois", "commune_stat": "Gières", "type_guichet": "Arbres", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des essarts", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue des essarts", "adresse_signalement_numero_guichet": "2"}	21	5	9	2	25	687	4	2	2	1	1	\N	\N	\N	\N	\N	\N	31	31	32	32	3	0	1	4	5	6	1	\N	1	0	7	827	7	0	\N	89	67	30	\N	64	53
21064	10	2018-08-27	7	4	t	3	42 days 06:52:51	18	(5.77775000000000016,45.1886650000000003)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Arbres", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des essarts", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue des essarts", "adresse_signalement_numero_guichet": "2"}	21	5	9	2	25	687	4	2	2	1	1	\N	\N	\N	\N	\N	\N	31	31	32	32	3	0	1	4	5	6	1	\N	1	0	7	827	7	\N	\N	89	67	30	\N	64	53
21065	10	2018-08-27	7	4	t	3	9 days 01:27:47	20	(5.73717699999999997,45.1754519999999999)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue ponsard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue ponsard", "adresse_signalement_numero_guichet": "2"}	21	8	2	1	1	526	4	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	2	7	681	4	\N	\N	67	67	30	\N	\N	53
21066	10	2018-08-27	7	4	t	3	1 day 02:26:46	\N	(5.69187499999999957,45.2168899999999994)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du petit lac", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2980", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue du petit lac", "adresse_signalement_numero_guichet": "2980"}	21	27	16	2	11	688	225	7	1	0	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	\N	27	3	\N	0	0	271	828	21	\N	\N	67	67	30	\N	\N	53
21067	10	2018-08-24	14	4	t	3	11 days 18:39:59	13	(5.72996200000000044,45.1458769999999987)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue paul eluard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19 A", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue paul eluard", "adresse_signalement_numero_guichet": "19 A"}	21	16	5	2	7	43	111	7	3	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	0	151	69	21	\N	\N	67	67	30	\N	\N	53
21068	10	2018-08-24	13	4	t	3	6 days 15:45:48	\N	(5.73920600000000025,45.1883059999999972)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard jean pain", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard jean pain", "adresse_signalement_numero_guichet": "10"}	21	27	3	2	1	88	19	2	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	27	1	\N	0	0	25	133	21	\N	\N	67	67	30	\N	\N	53
21071	10	2018-08-24	12	4	t	3	9 days 20:44:28	13	(5.76148799999999994,45.206313999999999)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue champ de la cour", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5 BIS", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue champ de la cour", "adresse_signalement_numero_guichet": "5 BIS"}	21	16	5	2	22	689	227	7	1	0	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	19	1	\N	0	0	273	829	21	\N	\N	67	67	30	\N	\N	53
21072	10	2018-08-24	12	4	t	3	11 days 20:49:47	20	(5.72576399999999985,45.1805489999999992)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de la capuche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de la capuche", "adresse_signalement_numero_guichet": "3"}	21	14	2	1	1	60	28	2	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	16	1	\N	1	2	11	93	2	\N	\N	67	67	30	\N	\N	53
21073	10	2018-08-24	12	4	t	3	51 days 23:51:49	\N	(5.70206400000000002,45.2066549999999978)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jules horowitz", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue jules horowitz", "adresse_signalement_numero_guichet": "1"}	21	4	19	1	1	591	6	5	3	1	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	5	12	\N	1	2	5	739	2	\N	\N	11	67	30	\N	94	53
21074	10	2018-08-24	9	4	t	3	102 days 22:56:58	21	(5.67135199999999973,45.2343240000000009)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des bonnais", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des bonnais", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	20	413	6	5	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	27	1	\N	1	2	5	577	4	0	\N	11	67	30	\N	79	53
21075	10	2018-08-24	9	4	t	3	103 days 05:44:24	20	(5.74188100000000023,45.1421240000000026)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "hors_delais": "Plus de 2 mois", "commune_stat": "Eybens", "type_guichet": "Chaussée", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de lagay", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de lagay", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	4	690	6	3	2	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	27	1	\N	1	0	5	830	4	0	\N	50	67	30	\N	78	53
21076	10	2018-08-24	9	4	t	3	12 days 00:07:38	20	(5.73600599999999972,45.1805840000000032)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue moyrand", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "37", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue moyrand", "adresse_signalement_numero_guichet": "37"}	21	20	2	1	1	72	55	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	18	1	\N	1	2	77	109	4	\N	\N	67	67	30	\N	\N	53
21077	10	2018-08-24	9	4	t	3	13 days 04:25:56	3	(5.72522899999999968,45.1925140000000027)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des augustins", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2 BIS", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue des augustins", "adresse_signalement_numero_guichet": "2 BIS"}	21	7	3	2	1	668	228	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	6	6	9	7	\N	1	0	274	809	2	\N	\N	67	67	30	\N	\N	53
21078	10	2018-08-24	9	4	t	3	12 days 00:09:37	20	(5.73600599999999972,45.1805840000000032)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue moyrand", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "37", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue moyrand", "adresse_signalement_numero_guichet": "37"}	21	8	2	1	1	72	55	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	2	77	109	4	\N	\N	67	67	30	\N	\N	53
21079	10	2018-08-24	9	4	t	3	103 days 06:01:42	20	(5.71722899999999967,45.1454779999999971)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Marquage", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du 8 mai 1945", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "1"}	21	4	2	1	7	312	6	3	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	5	1	\N	1	2	5	459	4	0	\N	50	67	30	\N	52	53
21080	10	2018-08-24	8	4	t	3	31 days 23:06:36	\N	(5.79098799999999958,45.2298320000000018)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de l'église", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin de l'église", "adresse_signalement_numero_guichet": "1"}	21	16	15	1	22	452	6	2	2	0	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	19	2	\N	0	2	5	611	2	\N	\N	67	67	30	\N	65	53
21081	10	2018-08-24	8	4	t	3	03:21:06	19	(5.66800399999999982,45.0499909999999986)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Grille/Trappon", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la ganterie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue de la ganterie", "adresse_signalement_numero_guichet": "11"}	21	11	10	2	16	680	7	2	1	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	12	3	\N	1	0	1	821	4	\N	\N	67	67	30	\N	\N	53
21082	10	2018-08-24	7	4	t	3	3 days 22:26:44	\N	(5.83767600000000009,45.2011579999999995)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "Végétation", "adresse_commune": "Domène", "guichet_commune": "Guichet Domène", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue émile blanc", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue émile blanc", "adresse_signalement_numero_guichet": "1"}	21	16	5	2	14	38	6	5	2	0	\N	\N	\N	\N	\N	\N	\N	22	22	22	22	3	1	1	5	\N	19	1	\N	0	0	5	63	4	\N	\N	67	67	30	\N	\N	53
21083	10	2018-08-24	7	4	t	3	103 days 00:30:47	21	(5.70428599999999975,45.2149459999999976)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de narbonne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1278", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "route de narbonne", "adresse_signalement_numero_guichet": "1278"}	21	27	10	2	11	310	229	6	1	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	27	1	\N	1	0	275	456	21	0	\N	11	67	30	\N	35	53
21084	10	2018-08-24	7	4	t	3	5 days 07:27:16	\N	(5.66467100000000023,45.2150010000000009)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Végétation", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "impasse du furon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "impasse du furon", "adresse_signalement_numero_guichet": "1"}	21	16	15	1	6	691	6	7	3	1	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	\N	1	3	4	19	2	\N	1	2	5	831	2	\N	\N	67	67	30	\N	\N	53
21085	10	2018-08-24	7	4	t	3	10 days 00:10:47	\N	(5.66538599999999981,45.2144169999999974)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Chaussée", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des grands prés", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des grands prés", "adresse_signalement_numero_guichet": "18"}	21	27	1	1	6	663	84	2	3	1	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	\N	1	3	4	27	5	\N	1	2	118	804	2	\N	\N	67	67	30	\N	\N	53
21086	10	2018-08-24	6	4	t	3	05:03:14	19	(5.68286200000000008,45.0503250000000008)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Signalisation Verticale", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "montée du four", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "montée du four", "adresse_signalement_numero_guichet": "1"}	21	2	2	2	16	692	6	2	2	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	2	1	\N	1	0	5	832	4	\N	\N	67	67	30	\N	\N	53
21087	10	2018-08-24	6	4	t	3	05:05:13	19	(5.68286200000000008,45.0503250000000008)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "montée du four", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "montée du four", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	16	692	6	2	1	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	27	1	\N	1	0	5	832	4	\N	\N	67	67	30	\N	\N	53
21088	10	2018-08-24	6	4	t	3	04:26:02	3	(5.73244600000000037,45.1914019999999965)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue bayard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13 BIS", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue bayard", "adresse_signalement_numero_guichet": "13 BIS"}	21	6	6	1	1	693	132	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	7	4	\N	1	2	183	381	2	\N	\N	67	67	30	\N	\N	53
21089	10	2018-08-24	6	4	t	3	103 days 02:07:03	21	(5.68212899999999976,45.221896000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des moutonnées", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "76", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des moutonnées", "adresse_signalement_numero_guichet": "76"}	21	2	2	1	20	672	215	2	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	2	1	\N	1	2	261	813	2	0	\N	11	67	30	\N	79	53
21090	10	2018-08-24	5	4	t	3	3 days 06:01:18	\N	(5.74697100000000027,45.1582130000000035)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Potelet", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du pré bâtard", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du pré bâtard", "adresse_signalement_numero_guichet": "1"}	21	8	2	1	4	694	6	2	2	0	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	3	17	\N	0	2	5	833	2	\N	\N	67	67	30	\N	\N	53
21091	10	2018-08-23	14	4	t	3	6 days 19:38:23	\N	(5.7521110000000002,45.1472100000000012)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Potelet", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "1"}	21	8	12	1	4	39	6	2	2	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	3	4	\N	1	2	5	65	4	\N	\N	67	67	30	\N	\N	53
21092	10	2018-08-23	14	4	t	3	104 days 23:03:35	22	(5.77006399999999964,45.2518290000000007)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Chaussée", "adresse_commune": "Le Sappey-en-Chartreuse", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route du saint-eynard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5362", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du saint-eynard", "adresse_signalement_numero_guichet": "5362"}	21	27	1	2	35	695	230	2	2	1	1	\N	\N	\N	\N	\N	\N	13	13	13	13	3	0	1	5	7	27	1	\N	1	0	276	834	4	0	\N	14	67	30	\N	39	53
21093	10	2018-08-23	13	4	t	3	12 days 19:46:33	20	(5.74937699999999996,45.1495630000000006)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Potelet", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue d'échirolles", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue d'échirolles", "adresse_signalement_numero_guichet": "2"}	21	8	12	1	4	291	4	6	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	3	1	\N	1	2	7	424	4	\N	\N	67	67	30	\N	\N	53
21094	10	2018-08-23	13	4	t	3	26 days 20:59:19	3	(5.74140599999999957,45.1845629999999971)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard clémenceau", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "27 BIS", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "27 BIS"}	21	8	2	1	1	151	43	7	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	3	1	\N	1	2	59	224	2	\N	\N	14	67	30	\N	94	53
21095	10	2018-08-23	12	4	t	3	4 days 20:34:45	25	(5.72508100000000031,45.187778999999999)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours la fontaine", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "cours la fontaine", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	1	470	6	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	27	1	\N	1	2	5	628	4	\N	\N	67	67	30	\N	\N	53
21096	10	2018-08-23	12	4	t	3	4 days 21:22:54	\N	(5.71644699999999961,45.1449509999999989)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Feux tricolores", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du 8 mai 1945", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "22", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "22"}	21	3	3	2	7	312	16	3	2	0	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	6	\N	4	7	\N	0	0	20	459	2	\N	\N	67	67	30	\N	\N	53
21097	10	2018-08-23	12	4	t	3	104 days 02:41:35	20	(5.70427199999999957,45.1460620000000006)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue colonel manhes", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue colonel manhes", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	7	696	6	3	2	2	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	2	27	1	\N	3	0	5	835	4	0	\N	50	67	30	\N	52	53
21660	10	2018-07-06	12	4	t	3	3 days 18:48:30	\N	(5.8001459999999998,45.1305850000000035)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Végétation", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de convalière", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "60", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin de convalière", "adresse_signalement_numero_guichet": "60"}	21	16	5	2	39	895	61	2	3	0	0	\N	\N	\N	\N	\N	\N	35	35	36	36	2	1	1	1	\N	19	1	\N	0	0	86	1027	\N	\N	\N	67	67	30	\N	\N	53
21098	10	2018-08-23	12	4	t	3	12 days 21:05:27	20	(5.72830700000000004,45.1701789999999974)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des alliés", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "35", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue des alliés", "adresse_signalement_numero_guichet": "35"}	21	20	14	1	1	115	30	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	18	1	\N	1	2	10	184	4	\N	\N	67	67	30	\N	\N	53
21099	10	2018-08-23	12	4	t	3	5 days 18:46:22	1	(5.77302900000000019,45.1800500000000014)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des éparres", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "16 BIS", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des éparres", "adresse_signalement_numero_guichet": "16 BIS"}	21	27	1	2	3	697	231	2	5	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	27	1	\N	0	0	277	836	4	\N	\N	67	67	30	\N	\N	53
21100	10	2018-08-23	12	4	t	3	18:42:14	19	(5.65357000000000021,45.0300879999999992)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Végétation", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée pré giraud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "allée pré giraud", "adresse_signalement_numero_guichet": "16"}	21	16	15	2	16	698	14	2	3	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	19	1	\N	1	0	18	837	2	\N	\N	67	67	30	\N	\N	53
21101	10	2018-08-23	12	4	t	3	22:57:42	\N	(5.72683300000000006,45.1810150000000021)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de stalingrad", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue de stalingrad", "adresse_signalement_numero_guichet": "11"}	21	2	14	1	1	184	7	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	2	4	\N	1	2	1	262	2	\N	\N	67	67	30	\N	\N	53
21102	10	2018-08-23	9	4	t	3	95 days 05:50:31	\N	(5.73725099999999966,45.1617839999999973)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place des géants", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "place des géants", "adresse_signalement_numero_guichet": "10"}	21	7	3	2	1	392	19	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	6	\N	9	7	\N	0	0	25	560	2	0	\N	67	67	30	\N	94	53
21103	10	2018-08-23	9	4	t	3	103 days 03:33:57	21	(5.68257000000000012,45.2282629999999983)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Végétation", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue paviot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue paviot", "adresse_signalement_numero_guichet": "4"}	21	16	5	2	20	638	23	2	1	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	19	1	\N	1	0	38	782	4	0	\N	11	67	30	\N	79	53
21104	10	2018-08-23	8	4	t	3	49 days 00:32:19	22	(5.77015000000000011,45.2254209999999972)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Végétation", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de rochasson", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin de rochasson", "adresse_signalement_numero_guichet": "1"}	21	16	5	1	31	648	6	2	3	1	0	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	19	1	\N	1	2	5	80	4	\N	\N	14	67	30	\N	16	53
21105	10	2018-08-23	8	4	t	3	76 days 02:44:50	\N	(5.65812000000000026,45.116461000000001)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "hors_delais": "Plus de 2 mois", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de savoyères", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de savoyères", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	15	699	6	2	3	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	\N	1	2	3	27	10	\N	1	0	5	838	4	0	\N	70	67	30	\N	80	53
21106	10	2018-08-23	8	4	t	3	21:51:34	\N	(5.76931499999999975,45.0790590000000009)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Végétation", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue elsa triolet", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue elsa triolet", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	26	493	6	2	2	0	0	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	2	\N	19	2	\N	0	0	5	649	2	\N	\N	67	67	30	\N	\N	53
21107	10	2018-08-23	8	4	t	3	55 days 06:49:15	22	(5.72920500000000033,45.193558000000003)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place de bérulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place de bérulle", "adresse_signalement_numero_guichet": "1"}	21	20	2	1	1	700	6	8	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	3	\N	1	2	5	839	4	\N	\N	14	67	30	\N	94	53
21108	10	2018-08-23	7	4	t	3	3 days 23:23:59	\N	(5.66466699999999967,45.2546889999999991)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Barriere", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue bastière", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue bastière", "adresse_signalement_numero_guichet": "1"}	21	6	3	2	9	701	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	11	11	11	11	1	1	1	6	\N	7	7	\N	0	0	5	840	4	\N	\N	67	67	30	\N	\N	53
21109	10	2018-08-23	6	4	t	3	02:07:50	\N	(5.74899299999999958,45.1493030000000033)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Feux tricolores", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue d'échirolles", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue d'échirolles", "adresse_signalement_numero_guichet": "11"}	21	3	3	1	4	291	7	7	2	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	6	6	4	7	\N	1	2	1	424	2	\N	\N	67	67	30	\N	\N	53
21110	10	2018-08-23	6	4	t	3	18 days 02:13:31	\N	(5.75148200000000021,45.1511380000000031)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul mistral", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue paul mistral", "adresse_signalement_numero_guichet": "5"}	21	27	7	1	4	702	42	2	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	27	5	\N	1	2	14	841	2	\N	\N	50	67	30	\N	78	53
21111	10	2018-08-22	14	4	t	3	6 days 22:20:09	25	(5.77006399999999964,45.2518290000000007)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Caniveau béton", "adresse_commune": "Le Sappey-en-Chartreuse", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du saint-eynard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5362", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "route du saint-eynard", "adresse_signalement_numero_guichet": "5362"}	21	21	6	1	35	695	230	2	3	1	1	\N	\N	\N	\N	\N	\N	13	13	13	13	3	0	1	5	7	23	1	\N	1	2	276	834	2	\N	\N	67	67	30	\N	\N	53
21112	10	2018-08-22	13	4	t	3	13 days 19:34:43	3	(5.73891200000000001,45.1814079999999976)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pegoud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "8 BIS", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue pegoud", "adresse_signalement_numero_guichet": "8 BIS"}	21	27	1	2	1	410	232	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	0	278	575	2	\N	\N	67	67	30	\N	\N	53
21113	10	2018-08-22	13	4	t	3	22:36:17	19	(5.66915899999999962,45.0544920000000033)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue louise molière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue louise molière", "adresse_signalement_numero_guichet": "21"}	21	27	1	1	16	703	44	2	1	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	27	1	\N	1	2	34	842	4	\N	\N	67	67	30	\N	\N	53
21114	10	2018-08-22	12	4	t	3	15 days 21:38:17	\N	(5.72933000000000003,45.1939119999999974)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Monteur pnx et peintre", "type_adresse_guichet": "parking", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "quai stéphane jay", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "quai stéphane jay", "adresse_signalement_numero_guichet": "1"}	21	4	19	1	1	704	6	4	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	9	6	5	12	\N	1	2	5	843	4	\N	\N	67	67	30	\N	\N	53
21115	10	2018-08-22	10	4	t	3	28 days 23:00:43	20	(5.79280599999999968,45.1455139999999986)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Chaussée", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de l'effraie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "20", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de l'effraie", "adresse_signalement_numero_guichet": "20"}	21	27	7	1	39	705	3	2	3	1	0	\N	\N	\N	\N	\N	\N	35	35	36	36	2	0	1	1	2	27	1	\N	1	2	6	844	4	\N	\N	50	67	30	\N	29	53
21116	10	2018-08-22	8	4	t	3	70 days 05:21:32	22	(5.73299800000000026,45.1910499999999971)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue servan", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "37", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue servan", "adresse_signalement_numero_guichet": "37"}	21	20	2	1	1	706	55	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	2	77	845	4	0	\N	14	67	30	\N	94	53
21117	10	2018-08-22	8	4	t	2	\N	\N	(5.75663999999999998,45.1562139999999985)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "hors_delais": "Plus de 2 mois", "commune_stat": "Eybens", "type_guichet": "Arbres", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue champ fila", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue champ fila", "adresse_signalement_numero_guichet": "3"}	7	5	5	1	4	675	28	2	1	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	\N	\N	6	\N	\N	1	2	11	816	4	0	\N	67	67	30	\N	78	53
21118	10	2018-08-22	8	4	t	3	105 days 00:17:31	21	(5.68144199999999966,45.2233000000000018)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue du moucherotte", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du moucherotte", "adresse_signalement_numero_guichet": "7"}	21	27	1	4	20	707	57	7	3	2	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	27	7	\N	3	1	30	846	2	0	\N	11	67	30	\N	79	53
21119	10	2018-08-22	8	4	t	3	2 days 01:24:05	\N	(5.67246399999999973,45.2280080000000027)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des saules", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue des saules", "adresse_signalement_numero_guichet": "1"}	21	2	6	1	20	473	6	2	2	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	\N	1	3	4	2	9	\N	1	2	5	631	2	\N	\N	67	67	30	\N	\N	53
21120	10	2018-08-22	8	4	t	3	104 days 04:44:54	21	(5.68842400000000037,45.2250629999999987)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Plaque de rue", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Plaque de rue", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du fie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin du fie", "adresse_signalement_numero_guichet": "10"}	21	22	2	1	20	708	19	2	2	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	24	1	\N	1	2	25	847	2	0	\N	11	67	30	\N	79	53
21121	10	2018-08-22	8	4	t	3	103 days 01:12:11	26	(5.66830600000000029,45.2364269999999991)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue troussai", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue troussai", "adresse_signalement_numero_guichet": "13"}	21	27	16	1	20	709	9	2	3	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	27	1	\N	1	2	12	848	2	0	\N	11	67	30	\N	79	53
21122	10	2018-08-22	7	4	t	3	7 days 23:57:06	25	(5.76452000000000009,45.1777889999999971)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue auguste blanqui", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue auguste blanqui", "adresse_signalement_numero_guichet": "14"}	21	2	2	4	3	710	67	2	1	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	2	1	\N	1	1	66	849	2	\N	\N	67	67	30	\N	\N	53
21123	10	2018-08-22	7	4	t	3	7 days 23:49:47	\N	(5.7121599999999999,45.1999169999999992)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue ernest hareux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue ernest hareux", "adresse_signalement_numero_guichet": "11"}	21	2	2	1	1	711	7	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	2	9	\N	1	2	1	850	4	\N	\N	67	67	30	\N	\N	53
21124	10	2018-08-22	7	4	t	3	1 day 22:21:10	\N	(5.71208199999999966,45.2005160000000004)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue charles berthier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue charles berthier", "adresse_signalement_numero_guichet": "11"}	21	27	7	1	1	712	7	7	3	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	27	5	\N	0	2	1	851	4	\N	\N	67	67	30	\N	\N	53
21668	10	2018-07-06	9	4	t	3	44 days 21:30:26	\N	(5.69360499999999981,45.1975669999999994)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Potelet", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard joliot curie", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "126", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard joliot curie", "adresse_signalement_numero_guichet": "126"}	21	8	2	2	2	117	282	2	1	0	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	\N	3	9	\N	0	0	325	188	\N	\N	\N	67	67	30	\N	\N	53
21125	10	2018-08-22	7	4	t	3	1 day 22:42:04	\N	(5.71394399999999969,45.1999380000000031)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "quai paul louis merlin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "quai paul louis merlin", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	713	6	7	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	27	5	\N	1	2	5	852	4	\N	\N	67	67	30	\N	\N	53
21126	10	2018-08-22	7	4	t	3	1 day 22:24:35	\N	(5.7121599999999999,45.1999169999999992)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue ernest hareux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue ernest hareux", "adresse_signalement_numero_guichet": "11"}	21	8	13	1	1	711	7	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	3	4	\N	1	2	1	850	4	\N	\N	67	67	30	\N	\N	53
21127	10	2018-08-22	7	4	t	3	1 day 23:06:25	\N	(5.7121599999999999,45.1999169999999992)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue ernest hareux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue ernest hareux", "adresse_signalement_numero_guichet": "11"}	21	27	7	1	1	711	7	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	27	5	\N	1	2	1	850	4	\N	\N	67	67	30	\N	\N	53
21128	10	2018-08-22	7	4	t	3	7 days 02:19:04	25	(5.83738899999999994,45.2033040000000028)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "Marquage", "adresse_commune": "Domène", "guichet_commune": "Guichet Domène", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "parking", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue marius charles", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue marius charles", "adresse_signalement_numero_guichet": "2"}	21	4	2	4	14	714	4	4	1	1	0	\N	\N	\N	\N	\N	\N	22	22	22	22	3	0	1	5	7	5	3	\N	1	1	7	853	2	\N	\N	67	67	30	\N	\N	53
21129	10	2018-08-22	7	4	t	3	104 days 05:30:09	3	(5.66826700000000017,45.2068709999999996)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Balisette", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue du centre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du centre"}	21	24	2	4	6	715	\N	2	3	1	0	\N	\N	\N	\N	\N	\N	9	9	9	9	1	0	1	3	4	17	1	\N	1	1	5	854	2	0	\N	11	67	30	\N	75	53
21130	10	2018-08-22	7	4	t	3	104 days 05:14:23	21	(5.66834599999999966,45.2074679999999987)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Grille/Trappon", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue du centre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "28", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue du centre", "adresse_signalement_numero_guichet": "28"}	21	11	12	4	6	715	60	2	3	1	0	\N	\N	\N	\N	\N	\N	9	9	9	9	1	0	1	3	4	12	1	\N	1	1	85	854	2	0	\N	11	67	30	\N	75	53
21131	10	2018-08-22	7	4	t	3	104 days 05:15:53	21	(5.71042900000000042,45.1725429999999974)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue anatole france", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue anatole france", "adresse_signalement_numero_guichet": "1"}	21	14	2	1	1	604	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	16	1	\N	1	2	5	752	2	0	\N	11	67	30	\N	94	53
21132	10	2018-08-22	6	4	t	2	\N	\N	(5.68954900000000041,45.1030620000000013)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route du grand rochefort", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du grand rochefort", "adresse_signalement_numero_guichet": "1"}	7	27	1	4	28	716	6	2	2	2	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	7	1	27	1	\N	3	1	5	855	2	0	\N	67	67	30	\N	77	53
21133	10	2018-08-22	6	4	t	3	12 days 07:54:49	19	(5.67430400000000024,45.0541139999999984)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de rivalta", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "31", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue de rivalta", "adresse_signalement_numero_guichet": "31"}	21	27	7	2	16	717	121	2	1	2	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	3	27	3	\N	3	0	80	856	4	\N	\N	67	67	30	\N	\N	53
21134	10	2018-08-22	6	4	t	3	51 days 01:33:08	3	(5.68954900000000041,45.1030620000000013)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Feux tricolores", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route du grand rochefort", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route du grand rochefort", "adresse_signalement_numero_guichet": "1"}	21	3	2	4	28	716	6	2	2	2	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	6	6	4	1	\N	3	1	5	855	2	\N	\N	103	67	30	\N	77	53
21135	10	2018-08-22	5	4	t	3	14 days 03:38:30	20	(5.6997289999999996,45.1420480000000026)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean moulin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "26", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue jean moulin", "adresse_signalement_numero_guichet": "26"}	21	16	9	1	7	443	29	6	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	2	41	410	2	\N	\N	67	67	30	\N	\N	53
21136	10	2018-08-21	14	4	t	3	20:59:10	\N	(5.6772330000000002,45.0529379999999975)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du 8 mai 1945", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	16	312	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	\N	27	5	\N	0	0	5	459	4	\N	\N	67	67	30	\N	\N	53
21137	10	2018-08-21	13	4	t	3	106 days 00:00:52	21	(5.70839799999999986,45.1844380000000001)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des tournelles", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des tournelles", "adresse_signalement_numero_guichet": "10"}	21	14	2	2	1	239	19	3	2	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	16	1	\N	3	0	25	347	4	0	\N	11	67	30	\N	94	53
21196	10	2018-08-16	12	4	t	3	17:13:13	\N	(5.73066600000000026,45.1614259999999987)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue maurice dodero", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue maurice dodero"}	21	3	3	2	1	3	\N	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	6	\N	4	7	\N	0	0	5	6	8	\N	\N	67	67	30	\N	\N	53
21138	10	2018-08-21	13	4	t	3	7 days 20:50:26	\N	(5.69062300000000043,45.1838180000000023)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Signalisation Verticale", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard des frères desaire", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard des frères desaire", "adresse_signalement_numero_guichet": "1"}	21	2	2	2	13	643	6	3	2	0	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	\N	2	4	\N	0	0	5	787	4	\N	\N	67	67	30	\N	\N	53
21139	10	2018-08-21	13	4	t	2	\N	\N	(5.69062300000000043,45.1838180000000023)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Marquage", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "Carrefour", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard des frères desaire", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "boulevard des frères desaire", "adresse_signalement_numero_guichet": "1"}	7	4	19	2	13	643	6	3	2	2	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	5	\N	\N	3	0	5	787	4	0	\N	67	67	30	\N	31	53
21140	10	2018-08-21	13	4	t	3	34 days 23:22:47	3	(5.72978900000000024,45.1938200000000023)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de lionne", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de lionne", "adresse_signalement_numero_guichet": "1"}	21	7	3	2	1	718	6	2	2	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	6	9	7	\N	3	0	5	857	4	\N	\N	103	67	30	\N	94	53
21141	10	2018-08-21	12	4	t	3	13 days 01:45:53	19	(5.67408599999999996,45.1082400000000021)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Signalisation Verticale", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la pissarde", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "rue de la pissarde", "adresse_signalement_numero_guichet": "10"}	21	2	21	2	28	719	19	2	3	2	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	3	2	13	\N	3	0	25	858	4	\N	\N	67	67	30	\N	\N	53
21142	10	2018-08-21	12	4	t	3	1 day 18:34:10	3	(5.67379500000000014,45.0536740000000009)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Grille/Trappon", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du portail rouge", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "23 B", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du portail rouge", "adresse_signalement_numero_guichet": "23 B"}	21	11	1	2	16	720	233	2	1	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	12	3	\N	1	0	279	859	2	\N	\N	67	67	30	\N	\N	53
21143	10	2018-08-21	9	4	t	3	105 days 02:45:55	21	(5.6813589999999996,45.2211590000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Végétation", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de l'industrie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "33", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue de l'industrie", "adresse_signalement_numero_guichet": "33"}	21	16	15	2	20	315	198	7	3	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	19	1	\N	1	0	246	217	2	0	\N	11	67	30	\N	79	53
21711	10	2018-07-04	9	4	t	3	1 day 01:53:30	\N	(5.6982759999999999,45.1428379999999976)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue hector berlioz", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue hector berlioz", "adresse_signalement_numero_guichet": "11"}	21	8	17	2	7	858	7	2	1	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	3	1	\N	0	0	1	992	\N	\N	\N	67	67	30	\N	\N	53
21144	10	2018-08-21	9	4	t	3	14 days 04:39:29	\N	(5.75624599999999997,45.1137500000000031)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Grille/Trappon", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route général de gaulle", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "907", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "route général de gaulle", "adresse_signalement_numero_guichet": "907"}	21	11	12	2	32	210	199	2	3	0	1	\N	\N	\N	\N	\N	\N	36	36	37	37	4	1	1	2	\N	12	3	\N	0	0	247	309	4	\N	\N	67	67	30	\N	\N	53
21145	10	2018-08-21	9	4	t	3	10 days 04:16:50	19	(5.76883500000000016,45.0806290000000018)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Végétation", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue elsa triolet", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "192", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue elsa triolet", "adresse_signalement_numero_guichet": "192"}	21	16	5	2	26	493	149	2	5	2	0	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	2	3	19	1	\N	3	0	205	649	4	\N	\N	67	67	30	\N	\N	53
21146	10	2018-08-21	9	4	t	3	105 days 23:23:48	21	(5.65063099999999974,45.2292330000000007)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Potelet", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de pra paris", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue de pra paris", "adresse_signalement_numero_guichet": "9"}	21	8	14	2	6	372	35	2	1	2	0	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	3	4	3	4	\N	3	0	49	541	4	0	\N	11	67	30	\N	75	53
21147	10	2018-08-21	8	4	t	3	105 days 03:42:49	21	(5.6910999999999996,45.1820450000000022)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Grille/Trappon", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard des frères desaire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "boulevard des frères desaire", "adresse_signalement_numero_guichet": "12"}	21	11	12	2	13	643	52	2	2	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	0	1	3	4	12	3	\N	1	0	70	787	2	0	\N	11	67	30	\N	31	53
21148	10	2018-08-21	8	4	t	3	30 days 00:35:30	20	(5.75416500000000042,45.1615979999999979)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue victor hugo", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue victor hugo", "adresse_signalement_numero_guichet": "1"}	21	2	1	2	4	40	6	2	2	2	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	2	2	1	\N	3	0	5	66	4	\N	\N	50	67	30	\N	78	53
21149	10	2018-08-21	7	4	t	3	8 days 06:13:37	25	(5.72000099999999989,45.1848540000000014)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean-baptiste pradel", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jean-baptiste pradel", "adresse_signalement_numero_guichet": "4"}	21	8	2	1	1	125	23	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	3	1	\N	1	2	38	195	4	\N	\N	67	67	30	\N	\N	53
21226	10	2018-08-14	7	4	t	3	2 days 22:30:57	\N	(5.68334600000000023,45.199269000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Feux tricolores", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue joseph bertoin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue joseph bertoin", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	2	314	6	3	2	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	6	\N	4	7	\N	0	0	5	462	2	\N	\N	67	67	30	\N	\N	53
21150	10	2018-08-21	5	4	t	3	1 day 00:21:13	\N	(5.73403200000000002,45.1818870000000032)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue albert 1er de belgique", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "avenue albert 1er de belgique", "adresse_signalement_numero_guichet": "1"}	21	8	17	1	1	721	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	3	4	\N	1	2	5	860	2	\N	\N	67	67	30	\N	\N	53
21151	10	2018-08-21	5	4	t	2	\N	17	(5.68943900000000014,45.1722099999999998)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul valérien perrin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue paul valérien perrin", "adresse_signalement_numero_guichet": "12"}	7	27	1	1	13	313	52	2	1	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	27	\N	\N	1	2	70	461	2	0	\N	67	67	30	\N	31	53
21152	10	2018-08-20	14	4	t	3	17 days 20:04:15	3	(5.75498799999999999,45.0600840000000034)	{"suivi": "Par mail", "saisie": "mairie.ndmesage@wanadoo.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Chaussée", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin des peyrauds", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "chemin des peyrauds"}	21	27	13	1	12	722	\N	2	2	1	\N	\N	\N	\N	\N	\N	\N	19	19	19	19	4	\N	1	2	3	27	5	\N	1	2	5	861	13	\N	\N	67	67	30	\N	\N	53
21153	10	2018-08-20	14	4	t	3	10 days 23:14:18	19	(5.61236900000000016,45.0199599999999975)	{"suivi": "Par courrier", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route forestière", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "345", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route forestière", "adresse_signalement_numero_guichet": "345"}	21	27	7	2	10	723	234	6	1	2	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	1	1	2	3	27	1	\N	3	0	280	862	21	\N	\N	67	67	30	\N	\N	53
21154	10	2018-08-20	14	4	t	2	\N	\N	(5.69034700000000004,45.179513)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Végétation", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de pacalaire", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "24", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de pacalaire", "adresse_signalement_numero_guichet": "24"}	6	16	5	2	13	296	33	2	4	2	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	19	1	\N	3	0	44	431	4	0	\N	11	67	30	\N	31	53
21155	10	2018-08-20	13	4	t	3	7 days 21:40:15	\N	(5.8245079999999998,45.1360540000000015)	{"suivi": "Aucun suivi souhaité", "saisie": "accueil@vaulnaveys-le-haut.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Borne", "adresse_commune": "Vaulnaveys-le-Haut", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de premol", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "route de premol", "adresse_signalement_numero_guichet": "2"}	21	10	13	2	24	587	4	7	1	0	0	\N	\N	\N	\N	\N	\N	30	30	31	31	4	1	1	2	\N	13	4	\N	0	0	7	735	10	\N	\N	67	67	30	\N	\N	53
21156	10	2018-08-20	12	4	t	3	1 day 16:22:04	\N	(5.70557200000000009,45.2088030000000032)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue général leclerc", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "40", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "40"}	21	3	14	2	11	216	56	3	1	0	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	6	\N	4	7	\N	0	0	79	317	21	\N	\N	67	67	30	\N	\N	53
21157	10	2018-08-20	12	4	t	3	6 days 20:45:37	\N	(5.82688700000000015,45.1330389999999966)	{"suivi": "Aucun suivi souhaité", "saisie": "accueil@vaulnaveys-le-haut.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Bordure", "adresse_commune": "Vaulnaveys-le-Haut", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de saint-georges", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "224", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de saint-georges", "adresse_signalement_numero_guichet": "224"}	21	13	2	2	24	724	235	6	1	0	0	\N	\N	\N	\N	\N	\N	30	30	31	31	4	1	1	2	\N	15	7	\N	0	0	281	863	10	\N	\N	67	67	30	\N	\N	53
21158	10	2018-08-20	12	4	t	3	64 days 20:46:25	17	(5.71093100000000042,45.1690129999999996)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue beaumarchais", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue beaumarchais", "adresse_signalement_numero_guichet": "1"}	21	2	1	1	1	725	6	6	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	2	9	\N	1	2	5	864	2	0	\N	11	67	30	\N	94	53
21159	10	2018-08-20	12	4	t	3	15 days 21:15:58	1	(5.74081300000000017,45.1424870000000027)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Grille/Trappon", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la maritelle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue de la maritelle", "adresse_signalement_numero_guichet": "1"}	21	11	12	1	4	726	6	2	2	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	12	1	\N	1	2	5	865	4	\N	\N	67	67	30	\N	\N	53
21160	10	2018-08-20	10	4	t	3	107 days 04:57:02	20	(5.78377099999999977,45.1373019999999983)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "hors_delais": "Plus de 2 mois", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Fossé", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de pont l'évêque", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "63", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "chemin de pont l'évêque", "adresse_signalement_numero_guichet": "63"}	21	23	18	2	5	662	117	1	5	1	0	\N	\N	\N	\N	\N	\N	8	8	8	8	2	0	1	1	2	22	1	\N	1	0	160	803	21	0	\N	50	67	30	\N	97	53
21161	10	2018-08-20	9	4	t	3	1 day 20:29:41	\N	(5.70711000000000013,45.185138000000002)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du drac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "41", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du drac", "adresse_signalement_numero_guichet": "41"}	21	27	7	1	1	111	51	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	27	5	\N	1	2	68	180	2	\N	\N	67	67	30	\N	\N	53
21162	10	2018-08-20	9	4	t	3	02:30:22	25	(5.72996800000000039,45.1940510000000017)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue abel servien", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue abel servien", "adresse_signalement_numero_guichet": "11"}	21	11	18	2	1	727	7	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	12	1	\N	1	0	1	866	2	\N	\N	67	67	30	\N	\N	53
21163	10	2018-08-20	9	4	t	3	20:23:03	\N	(5.73773900000000037,45.1827109999999976)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jules ferry", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue jules ferry", "adresse_signalement_numero_guichet": "4"}	21	16	10	2	1	728	23	7	2	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	19	1	\N	0	0	38	867	21	\N	\N	67	67	30	\N	\N	53
21164	10	2018-08-20	8	4	t	3	106 days 23:54:01	21	(5.68323,45.2378939999999972)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des charmettes", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des charmettes", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	20	500	6	2	1	2	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	27	5	\N	3	0	5	656	4	0	\N	11	67	30	\N	79	53
21165	10	2018-08-20	8	4	t	3	9 days 03:12:03	25	(5.72085299999999997,45.1912049999999965)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue félix viallet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "24", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue félix viallet", "adresse_signalement_numero_guichet": "24"}	21	4	6	2	1	472	33	6	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	1	\N	1	0	44	630	21	\N	\N	67	67	30	\N	\N	53
21166	10	2018-08-20	8	4	t	3	1 day 20:53:56	\N	(5.72546800000000022,45.1815789999999993)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard maréchal foch", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "boulevard maréchal foch", "adresse_signalement_numero_guichet": "14"}	21	2	6	1	1	121	67	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	4	\N	1	2	66	191	2	\N	\N	67	67	30	\N	\N	53
21167	10	2018-08-20	7	4	t	3	106 days 02:56:08	21	(5.71673399999999976,45.1801320000000004)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "1"}	21	11	12	1	1	155	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	12	3	\N	1	2	5	228	4	0	\N	11	67	30	\N	94	53
21168	10	2018-08-20	7	4	t	3	3 days 03:38:18	\N	(5.78717400000000026,45.1878019999999978)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des sports", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue des sports", "adresse_signalement_numero_guichet": "1"}	21	7	12	1	25	729	6	2	2	1	0	\N	\N	\N	\N	\N	\N	31	31	32	32	3	\N	1	6	6	9	7	\N	1	2	5	868	4	\N	\N	67	67	30	\N	\N	53
21169	10	2018-08-20	7	4	t	3	1 day 04:51:44	3	(5.681616,45.053173000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des pierres", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16 F", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue des pierres", "adresse_signalement_numero_guichet": "16 F"}	21	27	10	1	16	730	236	2	3	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	27	1	\N	1	2	282	869	2	\N	\N	67	67	30	\N	\N	53
21813	10	2018-06-26	14	4	t	3	5 days 17:46:55	3	(5.72978900000000024,45.1938200000000023)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue de lionne", "adresse_signalement_numero_guichet": "1"}	21	10	16	2	1	718	6	2	4	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	6	13	7	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21170	10	2018-08-20	7	4	t	3	9 days 02:15:59	25	(5.72105700000000006,45.1919579999999996)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place hubert dubedout", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "place hubert dubedout", "adresse_signalement_numero_guichet": "1"}	21	15	9	1	1	731	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	11	3	\N	1	2	5	870	4	\N	\N	67	67	30	\N	\N	53
21171	10	2018-08-20	7	4	t	3	3 days 03:59:20	\N	(5.73758899999999983,45.2004019999999969)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue menon", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue menon", "adresse_signalement_numero_guichet": "9"}	21	27	7	1	1	732	35	2	5	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	27	5	\N	0	2	49	871	2	\N	\N	67	67	30	\N	\N	53
21172	10	2018-08-20	6	4	t	3	60 days 05:37:20	20	(5.73400200000000027,45.1586160000000021)	{"suivi": "Par courrier", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue d'innsbruck", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue d'innsbruck", "adresse_signalement_numero_guichet": "1"}	21	8	6	2	1	733	6	6	1	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	2	3	1	\N	3	0	5	872	21	0	\N	50	67	30	\N	94	53
21173	10	2018-08-20	6	4	t	3	9 days 04:27:49	3	(5.68936499999999956,45.1928899999999985)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Béton désactivé", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Béton désactivé", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des marronniers", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14 BIS", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue des marronniers", "adresse_signalement_numero_guichet": "14 BIS"}	21	17	6	1	2	654	224	6	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	8	6	20	13	\N	1	2	270	795	2	\N	\N	67	67	30	\N	\N	53
21174	10	2018-08-20	6	4	t	3	02:18:26	19	(5.6131909999999996,45.0140590000000032)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du col de l'arzelier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "440", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du col de l'arzelier", "adresse_signalement_numero_guichet": "440"}	21	27	1	1	10	734	237	2	3	1	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	0	1	2	3	27	1	\N	1	2	283	873	2	\N	\N	67	67	30	\N	\N	53
21175	10	2018-08-20	5	4	t	3	16 days 03:25:38	20	(5.75421799999999983,45.1595519999999979)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue stendhal", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue stendhal", "adresse_signalement_numero_guichet": "14"}	21	27	6	1	4	735	67	2	3	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	27	1	\N	1	2	66	874	2	\N	\N	67	67	30	\N	\N	53
21176	10	2018-08-20	5	4	t	3	7 days 05:27:35	\N	(5.69887799999999967,45.1845369999999988)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue pasteur", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue pasteur", "adresse_signalement_numero_guichet": "10"}	21	27	16	1	13	606	19	2	2	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	\N	1	3	4	27	7	\N	1	2	25	754	2	\N	\N	67	67	30	\N	\N	53
21177	10	2018-08-17	14	4	t	3	18 days 18:34:26	20	(5.70015800000000006,45.1414570000000026)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean moulin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "24", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue jean moulin", "adresse_signalement_numero_guichet": "24"}	21	16	15	1	7	443	33	2	4	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	2	44	410	8	\N	\N	67	67	30	\N	\N	53
21178	10	2018-08-17	14	4	t	3	5 days 16:16:17	\N	(5.74358599999999964,45.1481629999999967)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Grille/Trappon", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue aristide briand", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue aristide briand", "adresse_signalement_numero_guichet": "1"}	21	11	18	1	4	736	6	2	2	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	12	10	\N	1	2	5	875	8	\N	\N	67	67	30	\N	\N	53
21179	10	2018-08-17	14	4	t	3	2 days 18:18:58	\N	(5.72305799999999998,45.1853380000000016)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue lazare carnot", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue lazare carnot", "adresse_signalement_numero_guichet": "1"}	21	10	6	2	1	262	6	2	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	13	1	\N	0	0	5	384	21	\N	\N	67	67	30	\N	\N	53
21180	10	2018-08-17	14	4	t	3	108 days 20:02:56	21	(5.71751300000000029,45.2066429999999997)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de clemencières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "830", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "830"}	21	3	3	2	11	173	238	2	2	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	4	1	\N	1	0	284	250	8	0	\N	11	67	30	\N	35	53
21181	10	2018-08-17	14	4	t	3	2 days 16:27:12	\N	(5.72252999999999989,45.1887019999999993)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue thiers", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue thiers", "adresse_signalement_numero_guichet": "1"}	21	11	14	1	1	290	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	12	7	\N	0	2	5	423	8	\N	\N	67	67	30	\N	\N	53
21182	10	2018-08-17	14	4	t	3	108 days 20:23:37	21	(5.68268600000000035,45.2258149999999972)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de saint-nizier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de saint-nizier", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	20	737	6	2	2	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	2	1	\N	1	2	5	876	8	0	\N	11	67	30	\N	79	53
21197	10	2018-08-16	12	4	t	3	18 days 02:13:23	19	(5.83539799999999964,45.0530609999999996)	{"suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "type_guichet": "Grille/Trappon", "adresse_commune": "Séchilienne", "guichet_commune": "Guichet Séchilienne", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Séchilienne (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de saint-barthélemy", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "route de saint-barthélemy"}	21	11	18	2	37	742	\N	2	2	2	0	\N	\N	\N	\N	\N	\N	39	39	40	40	4	1	1	2	3	12	10	\N	3	0	5	881	8	\N	\N	67	67	30	\N	\N	53
21183	10	2018-08-17	13	4	t	3	108 days 21:05:48	21	(5.71693599999999957,45.187066999999999)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue colbert", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue colbert", "adresse_signalement_numero_guichet": "14"}	21	11	1	1	1	738	67	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	12	1	\N	1	2	66	877	8	0	\N	11	67	30	\N	94	53
21184	10	2018-08-17	13	4	t	3	108 days 21:20:41	26	(5.71693599999999957,45.187066999999999)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue colbert", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue colbert", "adresse_signalement_numero_guichet": "14"}	21	11	1	1	1	738	67	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	12	1	\N	1	2	66	877	8	0	\N	11	67	30	\N	94	53
21185	10	2018-08-17	12	4	t	3	108 days 21:53:46	26	(5.69292399999999965,45.1710780000000014)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Ralentisseur", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue victor hugo", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "162", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue victor hugo", "adresse_signalement_numero_guichet": "162"}	21	14	2	1	13	187	239	2	3	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	0	1	3	4	16	1	\N	1	2	285	265	8	0	\N	11	67	30	\N	31	53
21186	10	2018-08-17	12	4	t	3	18 days 21:00:05	20	(5.78887499999999999,45.1193090000000012)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Chaussée", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin des metraux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1002", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin des metraux", "adresse_signalement_numero_guichet": "1002"}	21	27	7	1	5	739	240	2	2	1	1	\N	\N	\N	\N	\N	\N	8	8	8	8	2	0	1	1	2	27	1	\N	1	2	286	878	8	\N	\N	67	67	30	\N	\N	53
21187	10	2018-08-17	12	4	t	3	4 days 23:14:12	13	(5.70779299999999967,45.0382869999999969)	{"suivi": "Aucun suivi souhaité", "saisie": "mairie@st-georges-de-commiers.fr", "origine": "Contact direct", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "type_guichet": "Grille/Trappon", "adresse_commune": "Saint-Georges-de-Commiers", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "adresse_commune_guichet": "Saint-Georges-de-Commiers (38450)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "montée des guiberts", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "montée des guiberts"}	21	11	10	3	21	740	\N	2	1	0	1	\N	\N	\N	\N	\N	\N	28	28	28	28	4	1	1	2	\N	12	10	\N	0	5	5	879	11	\N	\N	67	67	30	\N	\N	53
21188	10	2018-08-17	9	4	t	3	25 days 22:43:35	\N	(5.69748799999999989,45.1692549999999997)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Chaussée", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pasteur", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "26", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue pasteur", "adresse_signalement_numero_guichet": "26"}	21	27	7	2	23	606	29	2	2	0	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	\N	27	5	\N	0	0	41	754	8	\N	\N	67	67	30	\N	45	53
21211	10	2018-08-14	13	4	t	3	41 days 17:17:13	19	(5.68191000000000024,45.0529039999999981)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Grille/Trappon", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "montée du petit brion", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "montée du petit brion", "adresse_signalement_numero_guichet": "1"}	21	11	18	2	16	613	6	2	2	1	\N	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	12	1	\N	1	0	5	761	2	\N	\N	70	67	30	\N	76	53
21189	10	2018-08-17	9	4	t	3	3 days 03:31:45	3	(5.66692600000000013,45.1942510000000013)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Feux tricolores", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la poya", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de la poya", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	2	608	6	2	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	6	6	4	1	\N	1	0	5	756	8	\N	\N	67	67	30	\N	\N	53
21190	10	2018-08-17	7	4	t	3	4 days 00:07:25	\N	(5.70701500000000017,45.1851290000000034)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du drac", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "48", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du drac", "adresse_signalement_numero_guichet": "48"}	21	27	7	2	1	111	147	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	27	5	\N	0	0	202	180	8	\N	\N	67	67	30	\N	\N	53
21191	10	2018-08-17	7	4	t	3	19 days 02:18:04	20	(5.72984500000000008,45.1565849999999998)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place de valmy", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "place de valmy", "adresse_signalement_numero_guichet": "1"}	21	16	15	1	7	583	6	8	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	2	5	732	8	\N	\N	67	67	30	\N	\N	53
21192	10	2018-08-17	6	4	t	3	02:12:10	\N	(5.72043299999999988,45.1564740000000029)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Barriere", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place beaumarchais", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "26", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "place beaumarchais", "adresse_signalement_numero_guichet": "26"}	21	6	13	2	7	420	29	8	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	7	1	\N	0	0	41	583	8	\N	\N	67	67	30	\N	\N	53
21193	10	2018-08-16	14	4	t	3	55 days 17:08:56	\N	(5.72004100000000015,45.2010130000000032)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de clemencières", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "145", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "145"}	21	2	1	2	11	173	124	2	2	0	\N	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	\N	2	4	\N	0	0	171	250	8	\N	\N	67	67	30	\N	35	53
21194	10	2018-08-16	13	4	t	2	\N	17	(5.72991600000000023,45.0797689999999989)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "hors_delais": "Plus de 2 mois", "commune_stat": "Champ-sur-Drac", "type_guichet": "Arbres", "adresse_commune": "Champ-sur-Drac", "guichet_commune": "Guichet Champ-sur-Drac", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Champ-sur-Drac (38560)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue des condamines", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "56", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue des condamines", "adresse_signalement_numero_guichet": "56"}	7	5	5	2	41	469	169	2	5	1	0	\N	\N	\N	\N	\N	\N	12	12	12	12	4	1	1	\N	\N	6	\N	\N	1	0	222	627	8	0	\N	67	67	30	\N	100	53
21195	10	2018-08-16	12	4	t	3	91 days 18:51:41	6	(5.68939299999999992,45.235280000000003)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Arbres", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du foyer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "18 BIS", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue du foyer", "adresse_signalement_numero_guichet": "18 BIS"}	21	5	5	2	20	741	241	2	5	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	4	5	6	1	\N	1	0	287	880	8	0	\N	89	67	30	\N	79	53
21198	10	2018-08-16	10	4	t	3	39 days 20:27:14	\N	(5.68262100000000014,45.0493489999999994)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Grille/Trappon", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la merlatière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue de la merlatière", "adresse_signalement_numero_guichet": "3"}	21	11	18	2	16	743	28	2	1	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	\N	1	2	3	12	10	\N	1	0	11	882	8	\N	\N	70	67	30	\N	76	53
21199	10	2018-08-16	9	4	t	3	19:44:05	\N	(5.76491699999999963,45.1757920000000013)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue henri wallon", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "15", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue henri wallon", "adresse_signalement_numero_guichet": "15"}	21	3	3	2	3	590	25	2	2	0	\N	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	6	\N	4	7	\N	0	0	39	738	8	\N	\N	67	67	30	\N	\N	53
21200	10	2018-08-16	9	4	t	3	5 days 01:15:21	\N	(5.68606299999999987,45.1824220000000025)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des bois des vouillants", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9001", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin des bois des vouillants", "adresse_signalement_numero_guichet": "9001"}	21	27	7	2	13	744	41	2	1	0	\N	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	\N	27	5	\N	0	0	58	883	8	\N	\N	67	67	30	\N	\N	53
21201	10	2018-08-16	9	4	t	3	7 days 20:58:37	\N	(5.68606299999999987,45.1824220000000025)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Caniveau béton", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des bois des vouillants", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9001", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "chemin des bois des vouillants", "adresse_signalement_numero_guichet": "9001"}	21	21	18	2	13	744	41	2	2	0	\N	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	\N	23	1	\N	0	0	58	883	8	\N	\N	67	67	30	\N	\N	53
21202	10	2018-08-16	8	4	t	3	53 days 06:02:35	6	(5.77346200000000032,45.1780010000000019)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Arbres", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée de la rocade", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5 BIS", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "allée de la rocade", "adresse_signalement_numero_guichet": "5 BIS"}	21	5	5	2	3	745	227	2	2	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	4	5	6	1	\N	1	0	273	884	8	\N	\N	89	67	30	\N	74	53
21203	10	2018-08-16	7	4	t	3	39 days 04:50:08	\N	(5.76931499999999975,45.0790590000000009)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Végétation", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue elsa triolet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue elsa triolet", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	26	493	6	2	2	1	0	\N	\N	\N	\N	\N	\N	6	6	6	6	4	\N	1	2	3	19	2	\N	1	0	5	649	8	\N	\N	70	67	30	\N	19	53
21204	10	2018-08-16	7	4	t	3	1 day 02:58:26	\N	(5.74267099999999964,45.1830709999999982)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du commandant perreau", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "32", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du commandant perreau", "adresse_signalement_numero_guichet": "32"}	21	27	7	2	1	444	15	7	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	27	5	\N	0	0	19	605	8	\N	\N	67	67	30	\N	\N	53
21205	10	2018-08-16	6	4	t	3	1 day 01:15:29	\N	(5.72004100000000015,45.2010130000000032)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de clemencières", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "145", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "145"}	21	3	3	2	11	173	124	2	2	0	\N	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	6	\N	4	1	\N	0	0	171	250	8	\N	\N	67	67	30	\N	\N	53
21206	10	2018-08-14	14	4	t	3	57 days 23:27:55	18	(5.69519100000000034,45.1706440000000029)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Arbres", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de grenoble", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue de grenoble", "adresse_signalement_numero_guichet": "13"}	21	5	5	2	23	387	9	2	2	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	0	1	4	5	6	1	\N	1	0	12	555	2	\N	\N	89	67	30	\N	45	53
21207	10	2018-08-14	14	4	t	3	111 days 20:05:36	26	(5.6910999999999996,45.1820450000000022)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Grille/Trappon", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard des frères desaire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "boulevard des frères desaire", "adresse_signalement_numero_guichet": "12"}	21	11	12	2	13	643	52	2	2	1	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	0	1	3	4	12	3	\N	1	0	70	787	8	0	\N	11	67	30	\N	31	53
21208	10	2018-08-14	14	4	t	3	5 days 18:07:16	19	(5.66915899999999962,45.0544920000000033)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Grille/Trappon", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue louise molière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue louise molière", "adresse_signalement_numero_guichet": "21"}	21	11	18	2	16	703	44	2	1	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	12	3	\N	1	0	34	842	2	\N	\N	67	67	30	\N	\N	53
21209	10	2018-08-14	13	4	t	3	5 days 17:48:20	19	(5.70758299999999963,45.1090820000000008)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "type_guichet": "Caniveau béton", "adresse_commune": "Champagnier", "guichet_commune": "Guichet Champagnier", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Champagnier (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la digue", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue de la digue", "adresse_signalement_numero_guichet": "1"}	21	21	18	2	40	746	6	1	2	1	1	\N	\N	\N	\N	\N	\N	41	41	42	42	4	0	1	2	3	23	1	\N	1	0	5	885	8	\N	\N	67	67	30	\N	\N	53
21210	10	2018-08-14	13	4	t	3	5 days 18:51:14	19	(5.66915899999999962,45.0544920000000033)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Grille/Trappon", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue louise molière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue louise molière", "adresse_signalement_numero_guichet": "21"}	21	11	18	2	16	703	44	2	1	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	12	3	\N	1	0	34	842	8	\N	\N	67	67	30	\N	\N	53
21212	10	2018-08-14	13	4	t	3	5 days 16:40:54	\N	(5.72680399999999956,45.1899739999999994)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la poste", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue de la poste", "adresse_signalement_numero_guichet": "1"}	21	8	14	2	1	747	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	3	4	\N	0	0	5	886	2	\N	\N	67	67	30	\N	\N	53
21213	10	2018-08-14	12	4	t	3	21 days 20:50:11	20	(5.75040399999999963,45.1499030000000019)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Grille/Trappon", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean macé", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue jean macé", "adresse_signalement_numero_guichet": "1"}	21	11	12	1	4	748	6	2	2	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	12	1	\N	1	2	5	887	2	\N	\N	67	67	30	\N	\N	53
21214	10	2018-08-14	12	4	t	3	21 days 21:17:12	20	(5.72960500000000028,45.1457139999999981)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue paul eluard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue paul eluard", "adresse_signalement_numero_guichet": "16"}	21	16	15	2	7	43	14	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	0	18	69	8	\N	\N	67	67	30	\N	\N	53
21215	10	2018-08-14	11	4	t	3	14 days 21:41:38	3	(5.7313489999999998,45.1684979999999996)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue marie reynoard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue marie reynoard", "adresse_signalement_numero_guichet": "1"}	21	7	3	1	1	18	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	6	6	9	1	\N	1	2	5	25	2	\N	\N	67	67	30	\N	\N	53
21216	10	2018-08-14	9	4	t	3	2 days 20:07:26	\N	(5.69669100000000039,45.2082690000000014)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue des martyrs", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "160", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue des martyrs", "adresse_signalement_numero_guichet": "160"}	21	3	3	2	1	584	242	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	4	7	\N	0	0	288	142	8	\N	\N	67	67	30	\N	\N	53
21217	10	2018-08-14	8	4	t	3	3 days 03:35:26	\N	(5.70945299999999989,45.1563200000000009)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue léon fournier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9001", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue léon fournier", "adresse_signalement_numero_guichet": "9001"}	21	16	15	1	7	244	41	7	3	0	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	19	8	\N	0	2	58	360	2	\N	\N	67	67	30	\N	\N	53
21218	10	2018-08-14	8	4	t	2	\N	\N	(5.71831200000000006,45.1815119999999979)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue général janssen", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue général janssen", "adresse_signalement_numero_guichet": "2"}	6	27	6	4	1	749	4	2	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	27	1	\N	1	1	7	888	2	0	\N	14	67	30	\N	94	53
21219	10	2018-08-14	8	4	t	2	\N	\N	(5.76966100000000015,45.1391059999999982)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "hors_delais": "Plus de 2 mois", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Signalisation Verticale", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route napoléon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1041", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route napoléon", "adresse_signalement_numero_guichet": "1041"}	7	2	2	2	5	14	12	2	2	1	0	\N	\N	\N	\N	\N	\N	8	8	8	8	2	1	1	7	1	2	1	\N	1	0	16	21	8	0	\N	67	67	30	\N	97	53
21220	10	2018-08-14	7	4	t	3	112 days 02:35:41	26	(5.66277000000000008,45.249918000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38170", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Ralentisseur", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue chancelière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue chancelière", "adresse_signalement_numero_guichet": "9"}	21	14	2	4	9	750	35	2	1	1	0	\N	\N	\N	\N	\N	\N	11	11	11	11	1	0	1	3	4	16	1	\N	1	1	49	889	2	0	\N	11	67	30	\N	44	53
21221	10	2018-08-14	7	4	t	3	9 days 04:09:53	3	(5.75556100000000015,45.0712460000000021)	{"suivi": "Par mail", "saisie": "mairie.ndmesage@wanadoo.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Bordure", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route du plan du noyer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "route du plan du noyer"}	21	13	8	2	12	325	\N	6	1	1	0	\N	\N	\N	\N	\N	\N	19	19	19	19	4	0	1	2	3	15	1	\N	1	0	5	481	13	\N	\N	67	67	30	\N	\N	53
21222	10	2018-08-14	7	4	t	3	43 days 00:21:42	3	(5.73032300000000028,45.2008119999999991)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la bastille", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "51", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de la bastille", "adresse_signalement_numero_guichet": "51"}	21	7	2	2	1	751	78	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	6	6	9	1	\N	1	0	107	890	2	\N	\N	103	67	30	\N	94	53
21223	10	2018-08-14	7	4	t	3	14 days 23:53:50	19	(5.76086399999999976,45.0762530000000012)	{"suivi": "Par mail", "saisie": "mairie.ndmesage@wanadoo.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Chaussée", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du montalay", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "529", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "route du montalay", "adresse_signalement_numero_guichet": "529"}	21	27	8	1	12	752	243	6	1	1	\N	\N	\N	\N	\N	\N	\N	19	19	19	19	4	0	1	2	3	27	1	\N	1	2	289	891	13	\N	\N	67	67	30	\N	\N	53
21224	10	2018-08-14	7	4	t	3	22 days 04:03:15	3	(5.75498799999999999,45.0600840000000034)	{"suivi": "Par mail", "saisie": "mairie.ndmesage@wanadoo.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Chaussée", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin des peyrauds", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "chemin des peyrauds"}	21	27	13	1	12	722	\N	2	2	1	\N	\N	\N	\N	\N	\N	\N	19	19	19	19	4	\N	1	2	3	27	5	\N	1	2	5	861	13	\N	\N	67	67	30	\N	\N	53
21225	10	2018-08-14	7	4	t	3	112 days 03:12:08	21	(5.66277000000000008,45.249918000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38170", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Ralentisseur", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue chancelière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue chancelière", "adresse_signalement_numero_guichet": "9"}	21	14	2	4	9	750	35	2	3	1	0	\N	\N	\N	\N	\N	\N	11	11	11	11	1	0	1	3	4	16	1	\N	1	1	49	889	2	0	\N	11	67	30	\N	44	53
21822	10	2018-06-26	9	4	t	3	20:39:11	\N	(5.7002240000000004,45.1899280000000019)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Végétation", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "quai du drac", "adresse_signalement_numero_guichet": "11"}	21	16	15	2	2	30	7	2	2	0	\N	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	\N	19	2	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21227	10	2018-08-14	6	4	t	3	8 days 05:04:55	\N	(5.6741710000000003,45.117016999999997)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Signalisation Verticale", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Redressé", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue des grands champs", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A réorienter", "adresse_signalement_voie_guichet": "avenue des grands champs", "adresse_signalement_numero_guichet": "1"}	21	2	11	1	15	753	6	3	2	0	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	2	\N	2	15	\N	0	2	5	892	2	\N	\N	67	67	30	\N	\N	53
21228	10	2018-08-14	5	4	t	3	14 days 01:42:03	\N	(5.79333700000000018,45.2226009999999974)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Signalisation Verticale", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de saint-martin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "chemin de saint-martin", "adresse_signalement_numero_guichet": "1"}	21	2	20	1	22	436	6	7	2	0	\N	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	2	8	\N	0	2	5	597	2	\N	\N	67	67	30	\N	\N	53
21229	10	2018-08-14	5	4	t	3	14 days 01:44:39	\N	(5.79333700000000018,45.2226009999999974)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de saint-martin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "chemin de saint-martin", "adresse_signalement_numero_guichet": "1"}	21	27	20	1	22	436	6	7	2	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	\N	1	5	7	27	8	\N	1	2	5	597	2	\N	\N	67	67	30	\N	\N	53
21230	10	2018-08-14	5	4	t	3	6 days 01:46:26	19	(5.6588459999999996,45.0444329999999979)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Grille/Trappon", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue antoine bocquet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue antoine bocquet", "adresse_signalement_numero_guichet": "1"}	21	11	18	1	16	754	6	6	1	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	12	3	\N	1	2	5	893	2	\N	\N	67	67	30	\N	\N	53
21231	10	2018-08-14	5	4	t	2	\N	\N	(5.68617799999999995,45.1744419999999991)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Ralentisseur", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des fleurs", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des fleurs", "adresse_signalement_numero_guichet": "10"}	7	14	2	1	13	200	19	2	3	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	16	1	\N	1	2	25	290	2	0	\N	11	67	30	\N	31	53
21232	10	2018-08-13	14	4	t	3	16 days 16:26:02	\N	(5.7397039999999997,45.1806190000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue moyrand", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue moyrand", "adresse_signalement_numero_guichet": "8"}	21	27	7	2	1	72	24	7	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	27	1	\N	0	0	32	109	8	\N	\N	67	67	30	\N	\N	53
21233	10	2018-08-13	12	4	t	3	22 days 20:37:28	20	(5.73690600000000028,45.1805850000000007)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue moyrand", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "27", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue moyrand", "adresse_signalement_numero_guichet": "27"}	21	27	7	1	1	72	26	7	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	37	109	2	\N	\N	67	67	30	\N	\N	53
21234	10	2018-08-13	12	4	t	3	3 days 17:52:09	\N	(5.69728100000000026,45.1868139999999983)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	13	39	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	6	\N	4	7	\N	0	0	5	65	2	\N	\N	67	67	30	\N	\N	53
21235	10	2018-08-13	9	4	t	3	2 days 22:36:29	25	(5.73300400000000021,45.1993969999999976)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "quai des allobroges", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "quai des allobroges", "adresse_signalement_numero_guichet": "16"}	21	27	1	1	1	755	14	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	27	6	\N	1	2	18	894	2	\N	\N	67	67	30	\N	\N	53
21236	10	2018-08-13	9	4	t	3	3 days 20:19:21	\N	(5.72305799999999998,45.1853380000000016)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue lazare carnot", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue lazare carnot", "adresse_signalement_numero_guichet": "1"}	21	7	3	2	1	262	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	9	7	\N	0	0	5	384	2	\N	\N	67	67	30	\N	\N	53
21237	10	2018-08-13	9	4	t	3	112 days 05:25:55	21	(5.70586099999999963,45.1890649999999994)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue diderot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue diderot", "adresse_signalement_numero_guichet": "2"}	21	4	2	2	1	409	4	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	5	1	\N	1	0	7	273	8	0	\N	11	67	30	\N	94	53
21238	10	2018-08-13	9	4	t	2	\N	\N	(5.70887399999999978,45.1344599999999971)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Végétation", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des droits de l'homme", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue des droits de l'homme", "adresse_signalement_numero_guichet": "18"}	7	16	15	2	18	756	84	7	1	1	0	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	4	5	19	1	\N	1	0	118	895	2	0	\N	89	67	30	\N	9	53
21239	10	2018-08-13	7	4	t	3	07:23:44	\N	(5.76270300000000013,45.1815860000000029)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue ambroise croizat", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "181", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue ambroise croizat", "adresse_signalement_numero_guichet": "181"}	21	3	1	2	3	5	145	2	2	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	6	\N	4	1	\N	0	0	200	8	8	\N	\N	67	67	30	\N	\N	53
21240	10	2018-08-13	6	4	t	3	04:02:37	\N	(5.7425670000000002,45.1818600000000004)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue edison", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue edison", "adresse_signalement_numero_guichet": "4"}	21	27	7	2	1	61	23	2	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	27	5	\N	0	0	38	94	21	\N	\N	67	67	30	\N	\N	53
21241	10	2018-08-13	6	4	t	3	23 days 02:59:44	20	(5.73400200000000027,45.1586160000000021)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue d'innsbruck", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue d'innsbruck", "adresse_signalement_numero_guichet": "1"}	21	15	2	1	1	733	6	4	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	11	1	\N	1	2	5	872	2	\N	\N	67	67	30	\N	\N	53
21242	10	2018-08-13	6	4	t	3	112 days 08:19:45	21	(5.69730299999999978,45.2151220000000009)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du 26 mai 1944", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "17", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du 26 mai 1944", "adresse_signalement_numero_guichet": "17"}	21	27	1	1	11	288	10	2	3	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	27	1	\N	1	2	13	418	2	0	\N	11	67	30	\N	35	53
21243	10	2018-08-13	6	4	t	3	4 days 01:45:35	25	(5.74820699999999984,45.1666820000000016)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jules siegfried", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue jules siegfried", "adresse_signalement_numero_guichet": "7"}	21	27	16	1	3	132	57	7	1	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	27	1	\N	1	2	30	202	2	\N	\N	67	67	30	\N	\N	53
21244	10	2018-08-13	6	4	t	3	23 days 03:23:13	20	(5.72752499999999998,45.1450800000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la liberté", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "rue de la liberté", "adresse_signalement_numero_guichet": "5"}	21	15	20	1	7	242	42	6	1	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	11	1	\N	1	2	14	357	2	\N	\N	67	67	30	\N	\N	53
21245	10	2018-08-10	13	4	t	3	3 days 01:45:37	\N	(5.71136900000000036,45.1793649999999971)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des eaux claires", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue des eaux claires", "adresse_signalement_numero_guichet": "2"}	21	3	3	1	1	457	4	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	6	6	4	4	\N	1	2	7	615	2	\N	\N	67	67	30	\N	\N	53
21246	10	2018-08-10	13	4	t	3	5 days 20:00:30	25	(5.78934200000000043,45.2207599999999985)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue des 7 laux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "24", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue des 7 laux", "adresse_signalement_numero_guichet": "24"}	21	16	16	2	22	270	33	2	1	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	0	1	5	7	19	1	\N	1	0	44	395	21	\N	\N	67	67	30	\N	\N	53
21831	10	2018-06-26	8	4	t	3	6 days 05:28:13	26	(5.68436200000000014,45.1956679999999977)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse des primevères", "adresse_signalement_numero_guichet": "7"}	21	27	7	1	2	267	57	2	2	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21247	10	2018-08-10	12	4	t	3	3 days 02:30:05	\N	(5.74667800000000017,45.1859940000000009)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue ambroise croizat", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue ambroise croizat", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	3	5	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	6	\N	4	7	\N	0	0	5	8	8	\N	\N	67	67	30	\N	\N	53
21248	10	2018-08-10	9	4	t	2	\N	\N	(5.72656800000000032,45.1727149999999966)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue george sand", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue george sand", "adresse_signalement_numero_guichet": "18"}	7	4	2	1	1	757	84	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	5	\N	\N	1	2	118	896	2	0	\N	67	67	30	\N	94	53
21249	10	2018-08-10	9	4	t	3	115 days 05:08:24	21	(5.70577899999999971,45.1797639999999987)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Bordure", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue rhin et danube", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue rhin et danube", "adresse_signalement_numero_guichet": "1"}	21	13	6	1	1	144	6	6	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	15	1	\N	1	2	5	213	2	0	\N	11	67	30	\N	94	53
21250	10	2018-08-10	9	4	t	3	105 days 04:05:34	20	(5.71615499999999965,45.1621639999999971)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue léon blum", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "113", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue léon blum", "adresse_signalement_numero_guichet": "113"}	21	27	1	1	1	44	244	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	6	\N	1	2	290	70	2	0	\N	50	67	30	\N	94	53
21251	10	2018-08-10	9	4	t	3	33 days 04:00:03	24	(5.77775000000000016,45.1886650000000003)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Arbres", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des essarts", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue des essarts", "adresse_signalement_numero_guichet": "2"}	21	5	9	2	25	687	4	2	2	1	1	\N	\N	\N	\N	\N	\N	31	31	32	32	3	0	1	4	5	6	1	\N	1	0	7	827	8	\N	\N	89	67	30	\N	64	53
21252	10	2018-08-10	8	4	t	3	6 days 20:58:21	\N	(5.72752499999999998,45.1450800000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Marquage", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la liberté", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la liberté", "adresse_signalement_numero_guichet": "5"}	21	4	2	2	7	242	42	2	1	0	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	5	1	\N	0	0	14	357	21	\N	\N	67	67	30	\N	\N	53
21253	10	2018-08-10	8	4	t	3	40 days 05:41:07	22	(5.76897500000000019,45.1732399999999998)	{"suivi": "Par courrier", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue normandie niemen", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "38", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue normandie niemen", "adresse_signalement_numero_guichet": "38"}	21	16	16	2	3	758	49	2	1	2	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	7	19	2	\N	3	0	64	897	21	\N	\N	14	67	30	\N	74	53
21254	10	2018-08-10	7	4	t	3	13 days 23:49:57	\N	(5.71394399999999969,45.1999380000000031)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "quai paul louis merlin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "quai paul louis merlin", "adresse_signalement_numero_guichet": "1"}	21	27	10	1	1	713	6	2	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	27	1	\N	0	2	5	852	8	\N	\N	67	67	30	\N	\N	53
21255	10	2018-08-10	6	4	t	3	13 days 00:19:25	3	(5.70354199999999967,45.1426900000000018)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Grille/Trappon", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "96 A", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "96 A"}	21	11	18	2	7	8	245	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	12	8	\N	1	0	291	12	2	\N	\N	67	67	30	\N	\N	53
21256	10	2018-08-10	5	4	t	3	115 days 08:37:18	3	(5.70474000000000014,45.1699819999999974)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue rhin et danube", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "80 BIS", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue rhin et danube", "adresse_signalement_numero_guichet": "80 BIS"}	21	27	7	2	1	144	246	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	27	1	\N	1	0	292	213	2	0	\N	11	67	30	\N	94	53
21257	10	2018-08-10	5	4	t	3	20 days 01:52:50	\N	(5.71715700000000027,45.1858509999999995)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue nicolas chorier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue nicolas chorier", "adresse_signalement_numero_guichet": "7"}	21	2	9	1	1	259	57	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	2	4	\N	1	2	30	380	2	\N	\N	67	67	30	\N	\N	53
21258	10	2018-08-10	5	4	t	3	115 days 08:44:57	21	(5.71035100000000018,45.1904910000000015)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du capitaine veyron lacroix", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du capitaine veyron lacroix", "adresse_signalement_numero_guichet": "2"}	21	8	2	1	1	759	4	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	3	1	\N	1	2	7	898	2	0	\N	11	67	30	\N	94	53
21259	10	2018-08-09	14	4	t	3	6 days 17:40:43	25	(5.75146499999999961,45.2162289999999985)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Marquage", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de chartreuse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "route de chartreuse", "adresse_signalement_numero_guichet": "1"}	21	4	19	2	19	437	6	2	3	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	5	1	\N	1	0	5	598	2	\N	\N	67	67	30	\N	\N	53
21273	10	2018-08-08	10	4	t	3	70 days 04:41:56	3	(5.72347900000000021,45.1852030000000013)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue humbert II", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue humbert II"}	21	27	1	4	1	766	\N	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	27	3	\N	1	1	5	905	2	0	\N	14	67	30	\N	94	53
21260	10	2018-08-09	14	4	t	3	10 days 17:31:33	19	(5.69524000000000008,45.1264240000000001)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Marquage", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "29", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "29"}	21	4	1	1	18	32	97	2	1	1	0	\N	\N	\N	\N	\N	\N	26	26	26	26	4	0	1	2	3	5	3	\N	1	2	82	36	2	\N	\N	67	67	30	\N	\N	53
21261	10	2018-08-09	14	4	t	3	10 days 17:15:56	19	(5.69812899999999978,45.1246390000000019)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Marquage", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue paul breton", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "avenue paul breton", "adresse_signalement_numero_guichet": "1"}	21	4	20	2	18	760	6	2	2	1	0	\N	\N	\N	\N	\N	\N	26	26	26	26	4	0	1	2	3	5	3	\N	1	0	5	899	2	\N	\N	67	67	30	\N	\N	53
21262	10	2018-08-09	14	4	t	3	16:25:58	\N	(5.73644499999999979,45.1533119999999997)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Grille/Trappon", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue le corbusier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue le corbusier", "adresse_signalement_numero_guichet": "1"}	21	11	18	1	4	761	6	2	2	0	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	12	3	\N	0	2	5	900	2	\N	\N	67	67	30	\N	\N	53
21263	10	2018-08-09	14	4	t	3	4 days 00:29:47	\N	(5.75666800000000034,45.2027500000000018)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Feux tricolores", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la carronnerie", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "chemin de la carronnerie", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	19	762	6	3	2	0	\N	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	6	\N	4	7	\N	0	0	5	901	8	\N	\N	67	67	30	\N	\N	53
21264	10	2018-08-09	13	4	t	3	116 days 19:18:34	21	(5.68737699999999968,45.1610259999999997)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Grille/Trappon", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du grand duc", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue du grand duc", "adresse_signalement_numero_guichet": "16"}	21	11	12	1	23	763	14	2	2	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	0	1	3	4	12	3	\N	1	2	18	902	8	0	\N	11	67	30	\N	45	53
21265	10	2018-08-09	12	4	t	3	4 days 18:51:53	\N	(5.78887499999999999,45.1193090000000012)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Chaussée", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin des metraux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1002", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin des metraux", "adresse_signalement_numero_guichet": "1002"}	21	27	7	1	5	739	240	2	2	1	1	\N	\N	\N	\N	\N	\N	8	8	8	8	2	\N	1	1	2	27	5	\N	1	2	286	878	2	\N	\N	67	67	30	\N	\N	53
21266	10	2018-08-09	9	4	t	3	02:11:03	\N	(5.69682099999999991,45.1845870000000005)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue aristide berges", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue aristide berges", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	13	764	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	6	\N	4	7	\N	0	0	5	903	8	\N	\N	67	67	30	\N	\N	53
21267	10	2018-08-09	9	4	t	3	116 days 04:47:49	21	(5.69279699999999966,45.2159460000000024)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Marquage", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue félix faure", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "387", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue félix faure", "adresse_signalement_numero_guichet": "387"}	21	4	19	1	11	190	247	2	1	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	5	1	\N	1	2	293	277	2	0	\N	11	67	30	\N	35	53
21268	10	2018-08-09	6	4	t	3	4 days 08:21:35	\N	(5.69757400000000036,45.1249150000000014)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Feux tricolores", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours saint-andré", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours saint-andré", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	18	51	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	6	\N	4	7	\N	0	0	5	76	8	\N	\N	67	67	30	\N	\N	53
21269	10	2018-08-08	14	4	t	3	64 days 00:17:33	18	(5.74371399999999976,45.147948999999997)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "hors_delais": "Plus de 2 mois", "commune_stat": "Eybens", "type_guichet": "Arbres", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue aristide briand", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue aristide briand", "adresse_signalement_numero_guichet": "4"}	21	5	5	1	4	736	23	7	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	4	5	6	1	\N	1	2	38	875	2	0	\N	89	67	30	\N	78	53
21270	10	2018-08-08	13	4	t	3	12 days 17:38:16	\N	(5.71093600000000023,45.1810320000000019)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue docteur calmette", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue docteur calmette", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	1	765	6	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	27	5	\N	1	0	5	904	2	\N	\N	67	67	30	\N	\N	53
21271	10	2018-08-08	13	4	t	3	11 days 20:02:52	19	(5.68825100000000017,45.0851510000000033)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue notre-dame de lachal", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue notre-dame de lachal", "adresse_signalement_numero_guichet": "19"}	21	16	15	2	28	127	68	7	3	1	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	2	3	19	1	\N	1	0	92	197	2	\N	\N	67	67	30	\N	\N	53
21272	10	2018-08-08	10	4	t	3	14 days 00:09:10	25	(5.76897500000000019,45.1732399999999998)	{"suivi": "Par courrier", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue normandie niemen", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "38", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue normandie niemen", "adresse_signalement_numero_guichet": "38"}	21	16	16	2	3	758	49	2	1	2	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	7	19	2	\N	3	0	64	897	21	\N	\N	67	67	30	\N	\N	53
21832	10	2018-06-26	7	4	t	3	10 days 04:00:33	20	(5.70915999999999979,45.1578060000000008)	{"suivi": "Par téléphone", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	7	8	6	2	2	3	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	19	1	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21274	10	2018-08-08	9	4	t	3	11 days 22:44:07	\N	(5.68113199999999985,45.088630000000002)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de bardonnanche", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "chemin de bardonnanche", "adresse_signalement_numero_guichet": "10"}	21	27	13	2	28	624	19	2	2	0	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	\N	27	7	\N	0	0	25	771	8	\N	\N	67	67	30	\N	\N	53
21275	10	2018-08-08	7	4	t	3	1 day 23:28:29	\N	(5.74597499999999961,45.1479730000000004)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Barriere", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place lionel terray", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place lionel terray", "adresse_signalement_numero_guichet": "3"}	21	6	2	1	4	767	28	2	1	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	7	9	\N	1	2	11	906	2	\N	\N	67	67	30	\N	\N	53
21276	10	2018-08-08	7	4	t	3	5 days 22:57:26	\N	(5.68479899999999994,45.2230210000000028)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue lieutenant fiancey", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "26", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue lieutenant fiancey", "adresse_signalement_numero_guichet": "26"}	21	2	13	2	20	768	29	7	5	0	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	2	4	\N	0	0	41	366	2	\N	\N	67	67	30	\N	\N	53
21277	10	2018-08-08	6	4	t	3	2 days 02:38:22	\N	(5.71668399999999988,45.1504309999999975)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de grugliasco", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de grugliasco", "adresse_signalement_numero_guichet": "19"}	21	27	1	1	7	204	68	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	27	8	\N	1	2	92	293	2	\N	\N	67	67	30	\N	\N	53
21278	10	2018-08-08	6	4	t	3	6 days 00:53:53	\N	(5.74652600000000024,45.1587630000000004)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de paris", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de paris", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	4	265	6	2	2	0	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	27	5	\N	0	2	5	387	2	\N	\N	67	67	30	\N	\N	53
21279	10	2018-08-07	13	4	t	3	68 days 19:57:33	22	(5.74718600000000013,45.1878859999999989)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jules flandrin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue jules flandrin", "adresse_signalement_numero_guichet": "1"}	21	11	6	1	1	769	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	12	1	\N	1	2	5	282	2	0	\N	14	67	30	\N	94	53
21280	10	2018-08-07	13	4	t	3	28 days 20:18:17	20	(5.74850300000000036,45.1544609999999977)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Végétation", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue charles piot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue charles piot", "adresse_signalement_numero_guichet": "1"}	21	16	16	2	4	770	6	7	3	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	19	1	\N	1	0	5	907	2	\N	\N	67	67	30	\N	\N	53
21281	10	2018-08-07	12	4	t	3	13 days 17:20:47	\N	(5.79513099999999959,45.1061010000000024)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "commune_stat": "Vaulnaveys-le-Bas", "type_guichet": "Arbres", "adresse_commune": "Vaulnaveys-le-Bas", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Vaulnaveys-le-Bas (38410)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des sabots", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "allée des sabots", "adresse_signalement_numero_guichet": "19"}	21	5	5	2	29	771	68	2	2	0	\N	\N	\N	\N	\N	\N	\N	29	29	29	29	4	1	1	2	\N	6	1	\N	0	0	92	908	8	\N	\N	67	67	30	\N	\N	53
21282	10	2018-08-07	10	4	t	3	5 days 20:44:05	\N	(5.67919899999999966,45.1983820000000023)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue pablo picasso", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue pablo picasso", "adresse_signalement_numero_guichet": "11"}	21	27	7	1	2	772	7	1	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	27	5	\N	1	2	1	909	2	\N	\N	67	67	30	\N	\N	53
21283	10	2018-08-07	9	4	t	3	12 days 21:48:59	19	(5.66896199999999961,45.0630450000000025)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Potelet", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard faidherbe", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "33", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "boulevard faidherbe", "adresse_signalement_numero_guichet": "33"}	21	8	9	1	16	773	198	6	1	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	3	1	\N	1	2	246	910	2	\N	\N	67	67	30	\N	\N	53
21284	10	2018-08-07	9	4	t	3	9 days 22:31:18	25	(5.75392499999999973,45.1855460000000022)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Marquage", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue marceau leyssieux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue marceau leyssieux", "adresse_signalement_numero_guichet": "12"}	21	4	2	1	3	774	52	2	2	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	5	1	\N	1	2	70	911	2	\N	\N	67	67	30	\N	\N	53
21285	10	2018-08-07	7	4	t	3	29 days 01:56:27	20	(5.72396200000000022,45.1802869999999999)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue général ferrie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue général ferrie", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	1	55	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	0	5	87	2	\N	\N	67	67	30	\N	\N	53
21286	10	2018-08-07	7	4	t	3	29 days 02:27:00	20	(5.73534900000000025,45.1671639999999996)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue la bruyère", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "26", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue la bruyère", "adresse_signalement_numero_guichet": "26"}	21	8	6	2	1	570	29	4	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	0	41	721	2	\N	\N	67	67	30	\N	\N	53
21287	10	2018-08-07	6	4	t	3	8 days 23:04:10	\N	(5.74652600000000024,45.1587630000000004)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de paris", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de paris", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	4	265	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	27	5	\N	0	0	5	387	8	\N	\N	67	67	30	\N	\N	53
21288	10	2018-08-07	6	4	t	3	29 days 02:35:24	20	(5.7369159999999999,45.1463869999999972)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Trépied", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Trépied", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue charles baudelaire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue charles baudelaire", "adresse_signalement_numero_guichet": "13"}	21	29	1	2	7	775	9	2	3	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	29	1	\N	1	0	12	912	2	\N	\N	67	67	30	\N	\N	53
21289	10	2018-08-07	6	4	t	3	20 days 05:15:12	25	(5.74446999999999974,45.1791240000000016)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue élie cartan", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "24", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue élie cartan", "adresse_signalement_numero_guichet": "24"}	21	27	7	2	1	776	33	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	27	1	\N	1	0	44	913	2	\N	\N	67	67	30	\N	\N	53
21290	10	2018-08-06	14	4	t	3	18:19:36	\N	(5.71722899999999967,45.1454779999999971)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Feux tricolores", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du 8 mai 1945", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	7	312	6	6	1	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	6	\N	4	7	\N	0	0	5	459	21	\N	\N	67	67	30	\N	\N	53
21291	10	2018-08-06	13	4	t	3	1 day 16:29:08	\N	(5.69444100000000031,45.1898279999999986)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Feux tricolores", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place louis maisonnat", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "15", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "place louis maisonnat", "adresse_signalement_numero_guichet": "15"}	21	3	3	2	2	651	25	2	2	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	6	\N	4	7	\N	0	0	39	792	8	\N	\N	67	67	30	\N	\N	53
21292	10	2018-08-06	12	4	t	3	22 days 22:41:52	\N	(5.70787499999999959,45.1787660000000031)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Caniveau béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des champs élysées", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue des champs élysées", "adresse_signalement_numero_guichet": "1"}	21	21	6	2	1	333	6	1	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	8	6	23	13	\N	1	0	5	401	2	\N	\N	67	67	30	\N	\N	53
21293	10	2018-08-06	12	4	t	3	29 days 20:57:47	20	(5.78561200000000042,45.1143259999999984)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Chaussée", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route d'uriage", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "111", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "route d'uriage", "adresse_signalement_numero_guichet": "111"}	21	27	16	2	5	482	65	2	3	1	1	\N	\N	\N	\N	\N	\N	8	8	8	8	2	0	1	1	2	27	3	\N	1	0	90	640	2	\N	\N	67	67	30	\N	\N	53
21294	10	2018-08-06	10	4	t	3	65 days 22:10:53	22	(5.74879599999999957,45.1814469999999986)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue jules vallès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "58", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue jules vallès", "adresse_signalement_numero_guichet": "58"}	21	20	2	1	1	511	77	2	1	1	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	1	\N	1	2	106	666	2	0	\N	14	67	30	\N	94	53
21295	10	2018-08-06	10	4	t	3	9 days 21:21:01	25	(5.75205699999999975,45.2186239999999984)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Maconnerie", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin de maubec", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de maubec", "adresse_signalement_numero_guichet": "1"}	21	19	2	4	19	777	6	4	2	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	21	1	\N	1	1	5	914	2	\N	\N	67	67	30	\N	\N	53
21296	10	2018-08-06	8	4	t	3	30 days 00:43:19	20	(5.74226700000000001,45.1458719999999971)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Trépied", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Trépied", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "square buffon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "square buffon", "adresse_signalement_numero_guichet": "2"}	21	29	10	2	4	778	4	7	3	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	29	6	\N	1	0	7	915	2	\N	\N	67	67	30	\N	\N	53
21297	10	2018-08-06	8	4	t	3	1 day 22:10:31	24	(5.74226700000000001,45.1458719999999971)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Arbres", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "square buffon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "square buffon", "adresse_signalement_numero_guichet": "2"}	21	5	5	1	4	778	4	4	2	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	4	5	6	1	\N	1	2	7	915	2	\N	\N	67	67	30	\N	\N	53
21298	10	2018-08-06	8	4	t	3	7 days 22:07:40	\N	(5.69130700000000012,45.2244310000000027)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du fournet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du fournet", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	20	779	6	2	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	\N	1	3	4	27	7	\N	1	0	5	916	8	\N	\N	67	67	30	\N	\N	53
21299	10	2018-08-06	8	4	t	3	18 days 02:45:33	\N	(5.69130700000000012,45.2244310000000027)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du fournet", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue du fournet", "adresse_signalement_numero_guichet": "1"}	21	27	3	2	20	779	6	2	1	0	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	27	1	\N	0	0	5	916	21	\N	\N	67	67	30	\N	\N	53
21300	10	2018-08-06	8	4	t	3	02:10:46	\N	(5.68746300000000016,45.1862059999999985)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Feux tricolores", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard paul langevin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard paul langevin", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	2	304	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	6	\N	4	7	\N	0	0	5	81	2	\N	\N	67	67	30	\N	\N	53
21301	10	2018-08-06	8	4	t	3	2 days 22:20:10	\N	(5.71290399999999998,45.1371809999999982)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue alphonse loubat", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "11", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue alphonse loubat", "adresse_signalement_numero_guichet": "11"}	21	8	13	2	7	522	7	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	3	13	\N	0	0	1	677	2	\N	\N	67	67	30	\N	\N	53
21304	10	2018-08-06	7	4	t	3	1 day 22:05:52	\N	(5.69757400000000036,45.1249150000000014)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Feux tricolores", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours saint-andré", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours saint-andré", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	18	51	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	6	\N	4	7	\N	0	0	5	76	8	\N	\N	67	67	30	\N	\N	53
21305	10	2018-08-06	7	4	t	3	15 days 21:30:55	\N	(5.69323200000000007,45.2178770000000014)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue général leclerc", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "139", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "139"}	21	3	3	2	11	216	53	6	1	0	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	6	\N	4	8	\N	0	0	73	317	21	\N	\N	67	67	30	\N	\N	53
21306	10	2018-08-06	6	4	t	3	39 days 00:27:54	\N	(5.76286400000000043,45.1623329999999967)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Marquage", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue jacques prévert", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue jacques prévert", "adresse_signalement_numero_guichet": "1"}	21	4	2	1	3	172	6	3	2	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	\N	1	5	7	5	12	\N	1	2	5	249	2	\N	\N	14	67	30	\N	74	53
21307	10	2018-08-06	6	4	t	3	1 day 04:16:13	\N	(5.76160400000000017,45.1798969999999969)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Grille/Trappon", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la cerisaie", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue de la cerisaie", "adresse_signalement_numero_guichet": "4"}	21	11	12	1	3	503	23	2	1	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	12	7	\N	0	2	38	659	2	\N	\N	67	67	30	\N	\N	53
21308	10	2018-08-06	6	4	t	3	4 days 02:32:01	25	(5.72124599999999983,45.190173999999999)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jay", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue jay", "adresse_signalement_numero_guichet": "2"}	21	11	12	1	1	782	4	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	12	1	\N	1	2	7	919	2	\N	\N	67	67	30	\N	\N	53
21309	10	2018-08-06	5	4	t	2	\N	\N	(5.77854099999999971,45.2197760000000031)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin des villauds", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin des villauds", "adresse_signalement_numero_guichet": "1"}	6	16	15	1	22	490	6	2	2	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	7	19	1	\N	1	2	5	646	2	0	\N	14	67	30	\N	65	53
21366	10	2018-07-31	5	4	t	3	08:25:33	\N	(5.8006840000000004,45.0834800000000016)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Arbres", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "montjean", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9001", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "montjean", "adresse_signalement_numero_guichet": "9001"}	21	5	3	1	26	180	41	2	3	0	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	4	\N	6	1	\N	0	2	58	258	2	\N	\N	67	67	30	\N	\N	53
21310	10	2018-08-06	5	4	t	3	119 days 08:15:59	21	(5.72555499999999995,45.2341440000000006)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Ralentisseur", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de la croix de chorre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de la croix de chorre", "adresse_signalement_numero_guichet": "10"}	21	14	2	1	11	783	19	3	2	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	16	1	\N	1	2	25	920	2	0	\N	11	67	30	\N	35	53
21311	10	2018-08-03	14	4	t	3	68 days 17:39:22	\N	(5.72845300000000002,45.2334269999999989)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de la frette", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "239", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "route de la frette", "adresse_signalement_numero_guichet": "239"}	21	2	10	2	11	784	248	6	1	0	\N	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	\N	2	4	\N	0	0	294	921	21	0	\N	67	67	30	\N	35	53
21312	10	2018-08-03	10	4	t	2	\N	\N	(5.69903699999999969,45.1221729999999965)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Ralentisseur", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du maquis de l'oisans", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du maquis de l'oisans", "adresse_signalement_numero_guichet": "10"}	7	14	2	1	18	10	19	2	2	1	1	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	\N	\N	16	\N	\N	1	2	25	16	2	0	\N	67	67	30	\N	9	53
21313	10	2018-08-03	10	4	t	3	01:04:13	\N	(5.66016500000000011,45.0746290000000016)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Paul-de-Varces", "guichet_commune": "Guichet Saint-Paul-de-Varces", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du vercors", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1589", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du vercors", "adresse_signalement_numero_guichet": "1589"}	21	2	1	1	33	684	249	2	2	0	1	\N	\N	\N	\N	\N	\N	14	14	14	14	4	1	1	2	\N	2	1	\N	0	2	295	41	2	\N	\N	67	67	30	\N	\N	53
21314	10	2018-08-03	10	4	t	2	\N	\N	(5.69757400000000036,45.1249150000000014)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Marquage", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "cours saint-andré", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "cours saint-andré", "adresse_signalement_numero_guichet": "1"}	7	4	19	1	18	51	6	2	2	1	0	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	\N	\N	5	\N	\N	1	2	5	76	2	0	\N	67	67	30	\N	9	53
21315	10	2018-08-03	10	4	t	3	89 days 04:10:20	\N	(5.71116899999999994,45.1701539999999966)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue louise michel", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue louise michel", "adresse_signalement_numero_guichet": "10"}	21	4	19	1	1	785	19	2	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	5	12	\N	1	2	25	922	2	0	\N	11	67	30	\N	94	53
21316	10	2018-08-03	9	4	t	3	14 days 01:11:31	\N	(5.72375399999999956,45.1865990000000011)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue lakanal", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue lakanal", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	1	786	6	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	8	6	27	13	\N	1	0	5	923	2	\N	\N	67	67	30	\N	\N	53
21317	10	2018-08-03	9	4	t	3	67 days 04:25:58	\N	(5.67009399999999975,45.1035409999999999)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Signalisation Verticale", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de dideyre", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "140", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de dideyre", "adresse_signalement_numero_guichet": "140"}	21	2	1	1	28	787	250	2	3	0	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	\N	2	1	\N	0	2	81	924	2	0	\N	67	67	30	\N	77	53
21318	10	2018-08-03	9	4	t	3	17 days 20:35:29	19	(5.66796699999999998,45.0963660000000033)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Ralentisseur", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route des salces", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5030", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route des salces", "adresse_signalement_numero_guichet": "5030"}	21	14	1	1	28	788	251	2	2	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	2	3	16	3	\N	1	2	296	925	8	\N	\N	67	67	30	\N	\N	53
21319	10	2018-08-03	9	4	t	3	68 days 03:50:33	19	(5.6792360000000004,45.0512709999999998)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Ralentisseur", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de la tour", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de la tour", "adresse_signalement_numero_guichet": "1"}	21	14	3	1	16	789	6	2	2	1	\N	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	16	1	\N	1	2	5	926	8	0	\N	70	67	30	\N	76	53
21320	10	2018-08-03	9	4	t	3	23 days 19:38:42	\N	(5.70995600000000003,45.1910150000000002)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "10"}	21	2	2	2	1	32	19	2	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	2	1	\N	0	0	25	36	2	\N	\N	67	67	30	\N	\N	53
21321	10	2018-08-03	8	4	t	3	17 days 03:16:42	25	(5.77850700000000028,45.1848560000000035)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du champ roman", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "80", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du champ roman", "adresse_signalement_numero_guichet": "80"}	21	2	1	2	3	790	34	2	1	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	2	1	\N	1	0	45	927	7	\N	\N	67	67	30	\N	\N	53
21322	10	2018-08-03	7	4	t	3	122 days 05:37:41	21	(5.68257000000000012,45.2282629999999983)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Végétation", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue paviot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue paviot", "adresse_signalement_numero_guichet": "4"}	21	16	15	2	20	638	23	2	1	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	19	1	\N	1	0	38	782	21	0	\N	11	67	30	\N	79	53
21883	10	2018-06-21	7	4	t	3	3 days 22:21:43	\N	(5.74707100000000004,45.2042799999999971)	{"secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Marquage", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de pont bottu", "adresse_signalement_numero_guichet": "9001"}	21	4	1	1	19	959	41	2	2	0	1	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	1	1	5	\N	5	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21323	10	2018-08-03	7	4	t	3	4 days 22:47:39	3	(5.72683300000000006,45.1810150000000021)	{"suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue de stalingrad", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "11", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de stalingrad", "adresse_signalement_numero_guichet": "11"}	21	3	3	4	1	184	7	3	2	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	6	6	4	1	\N	3	1	1	262	8	\N	\N	67	67	30	\N	\N	53
21324	10	2018-08-03	7	4	t	3	4 days 23:49:36	24	(5.7666890000000004,45.2085519999999974)	{"suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Arbres", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin de la revirée", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "34", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin de la revirée", "adresse_signalement_numero_guichet": "34"}	21	5	5	4	22	554	106	7	1	2	0	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	4	5	6	1	\N	3	1	101	707	8	\N	\N	67	67	30	\N	\N	53
21325	10	2018-08-03	5	4	t	3	3 days 04:09:26	19	(5.68034399999999984,45.1224539999999976)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "montée de la croix blanche", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "montée de la croix blanche", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	15	536	6	2	2	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	27	3	\N	1	2	5	690	2	\N	\N	67	67	30	\N	\N	53
21326	10	2018-08-02	14	4	t	3	13 days 19:02:52	\N	(5.66934900000000042,45.2351219999999969)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de l'île brune", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "67", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue de l'île brune", "adresse_signalement_numero_guichet": "67"}	21	2	12	2	20	147	153	2	1	0	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	2	13	\N	0	0	208	216	2	\N	\N	67	67	30	\N	\N	53
21327	10	2018-08-02	13	4	t	3	19 days 22:54:49	3	(5.72124599999999983,45.190173999999999)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jay", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue jay", "adresse_signalement_numero_guichet": "2"}	21	11	12	1	1	782	4	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	12	1	\N	1	2	7	919	2	\N	\N	67	67	30	\N	\N	53
21328	10	2018-08-02	11	4	t	3	14 days 01:22:27	\N	(5.69797300000000018,45.1600490000000008)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Bordure", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jean moulin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue jean moulin", "adresse_signalement_numero_guichet": "10"}	21	13	1	2	23	443	19	6	1	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	\N	1	3	4	15	17	\N	1	0	25	410	2	\N	\N	67	67	30	\N	\N	53
21329	10	2018-08-02	7	4	t	3	13 days 22:59:15	\N	(5.72124599999999983,45.190173999999999)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jay", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue jay", "adresse_signalement_numero_guichet": "2"}	21	11	12	2	1	782	4	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	12	1	\N	0	0	7	919	8	\N	\N	67	67	30	\N	\N	53
21330	10	2018-08-02	7	4	t	3	4 days 04:12:40	\N	(5.74446999999999974,45.1791240000000016)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue élie cartan", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "24", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue élie cartan", "adresse_signalement_numero_guichet": "24"}	21	27	7	2	1	776	33	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	27	5	\N	1	0	44	913	8	\N	\N	67	67	30	\N	\N	53
21331	10	2018-08-02	6	4	t	3	6 days 10:41:50	\N	(5.69132700000000025,45.1173939999999973)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Feux tricolores", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue lesdiguières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue lesdiguières", "adresse_signalement_numero_guichet": "1"}	21	3	3	1	15	509	6	2	2	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	\N	1	6	6	4	7	\N	1	2	5	411	2	\N	\N	67	67	30	\N	\N	53
21332	10	2018-08-01	13	4	t	3	7 days 19:25:43	26	(5.71986099999999986,45.1920089999999988)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable mécanique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable mécanique", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place hubert dubedout", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place hubert dubedout", "adresse_signalement_numero_guichet": "5"}	21	9	6	2	1	731	42	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	10	1	\N	1	0	14	870	21	\N	\N	67	67	30	\N	\N	53
21333	10	2018-08-01	12	4	t	3	1 day 21:59:48	\N	(5.66073000000000004,45.0510349999999988)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "montée du pieu", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "montée du pieu", "adresse_signalement_numero_guichet": "18"}	21	27	7	2	16	791	84	2	2	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	\N	1	2	3	27	5	\N	1	0	118	928	21	\N	\N	67	67	30	\N	\N	53
21334	10	2018-08-01	10	4	t	3	41 days 03:36:24	\N	(5.7234550000000004,45.1872910000000019)	{"suivi": "Par mail", "saisie": "anne.albrecht-coquery@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "1"}	21	8	8	2	1	26	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	3	4	3	13	\N	1	0	5	38	6	\N	\N	11	67	30	\N	94	53
21335	10	2018-08-01	10	4	t	3	34 days 23:19:24	20	(5.74193800000000021,45.1666620000000023)	{"suivi": "Par mail", "saisie": "anne.albrecht-coquery@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue jean jaurès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "avenue jean jaurès", "adresse_signalement_numero_guichet": "1"}	21	27	14	2	4	792	6	3	2	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	3	0	1	1	2	27	1	\N	1	0	5	29	6	\N	\N	67	67	30	\N	\N	53
21336	10	2018-08-01	10	4	t	3	49 days 22:55:10	20	(5.72401599999999977,45.1875380000000035)	{"suivi": "Par mail", "saisie": "anne.albrecht-coquery@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue marceline desbordes valmore", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue marceline desbordes valmore", "adresse_signalement_numero_guichet": "14"}	21	4	2	4	1	620	67	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	1	2	5	1	\N	1	1	66	767	6	\N	\N	50	67	30	\N	94	53
21337	10	2018-08-01	9	4	t	3	114 days 03:27:53	20	(5.73403200000000002,45.1818870000000032)	{"suivi": "Par mail", "saisie": "anne.albrecht-coquery@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue albert 1er de belgique", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue albert 1er de belgique", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	1	721	6	2	3	1	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	5	860	6	0	\N	50	67	30	\N	94	53
21338	10	2018-08-01	9	4	t	3	1 day 22:12:52	\N	(5.7099650000000004,45.1833540000000013)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue waldeck rousseau", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue waldeck rousseau", "adresse_signalement_numero_guichet": "1"}	21	10	3	2	1	793	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	13	8	\N	0	0	5	929	8	\N	\N	67	67	30	\N	\N	53
21339	10	2018-08-01	9	4	t	3	23:28:26	\N	(5.74796399999999963,45.1969709999999978)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard de la chantourne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard de la chantourne", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	19	380	6	5	2	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	\N	1	5	7	27	5	\N	1	0	5	550	7	\N	\N	67	67	30	\N	\N	53
21340	10	2018-08-01	9	4	t	3	1 day 21:33:56	\N	(5.68285100000000032,45.0865530000000021)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Feux tricolores", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place de la république", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "place de la république", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	28	506	6	6	1	0	\N	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	6	\N	4	1	\N	0	0	5	662	21	\N	\N	67	67	30	\N	\N	53
21341	10	2018-08-01	8	4	t	3	20 days 00:49:34	25	(5.73799100000000006,45.1671339999999972)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue pascal", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue pascal", "adresse_signalement_numero_guichet": "1"}	21	2	14	4	1	794	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	1	\N	1	1	5	930	2	\N	\N	67	67	30	\N	\N	53
21342	10	2018-08-01	8	4	t	3	7 days 02:04:56	\N	(5.70834900000000012,45.1919559999999976)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue revol", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue revol", "adresse_signalement_numero_guichet": "3"}	21	6	14	4	1	795	28	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	7	4	\N	1	1	11	931	2	\N	\N	67	67	30	\N	\N	53
21343	10	2018-08-01	8	4	t	3	125 days 02:06:36	21	(5.69437299999999968,45.1870169999999973)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Ralentisseur", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue antoine polotti", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue antoine polotti", "adresse_signalement_numero_guichet": "19"}	21	14	1	4	2	196	68	2	1	2	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	16	1	\N	3	1	92	266	2	0	\N	11	67	30	\N	23	53
21344	10	2018-08-01	8	4	t	3	91 days 05:57:00	22	(5.74103799999999964,45.1841969999999975)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue léon jouhaux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue léon jouhaux", "adresse_signalement_numero_guichet": "1"}	21	8	2	4	1	13	6	7	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	3	1	\N	1	1	5	20	2	0	\N	14	67	30	\N	94	53
21345	10	2018-08-01	7	4	t	3	125 days 02:30:10	21	(5.71558999999999973,45.1800130000000024)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "boulevard joseph vallier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard joseph vallier", "adresse_signalement_numero_guichet": "1"}	21	14	2	4	1	34	6	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	16	1	\N	1	1	5	58	2	0	\N	11	67	30	\N	94	53
21346	10	2018-08-01	7	4	t	3	1 day 22:48:48	\N	(5.71263699999999996,45.1833129999999983)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue bevière", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue bevière", "adresse_signalement_numero_guichet": "1"}	21	7	3	2	1	396	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	9	7	\N	0	0	5	295	8	\N	\N	67	67	30	\N	\N	53
21347	10	2018-08-01	7	4	t	3	41 days 05:22:06	17	(5.66159299999999988,45.2530020000000022)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue du lanfrey", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du lanfrey", "adresse_signalement_numero_guichet": "1"}	21	2	2	4	9	796	6	2	2	1	1	\N	\N	\N	\N	\N	\N	11	11	11	11	1	\N	1	3	4	2	9	\N	1	1	5	932	2	\N	\N	11	67	30	\N	44	53
21348	10	2018-08-01	7	4	t	3	124 days 05:41:45	21	(5.7073520000000002,45.1849849999999975)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue mirabeau", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue mirabeau", "adresse_signalement_numero_guichet": "10"}	21	27	1	4	1	797	19	7	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	27	1	\N	1	1	25	933	2	0	\N	11	67	30	\N	94	53
21349	10	2018-08-01	7	4	t	3	02:09:28	\N	(5.69595300000000027,45.0600080000000034)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de la santon", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9050", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de la santon", "adresse_signalement_numero_guichet": "9050"}	21	27	7	2	16	798	252	2	2	0	\N	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	\N	27	1	\N	0	0	297	934	8	\N	\N	67	67	30	\N	\N	53
21350	10	2018-08-01	7	4	t	3	15 days 00:43:04	25	(5.72026699999999977,45.194156999999997)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "quai de france", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "quai de france", "adresse_signalement_numero_guichet": "1"}	21	27	2	2	1	799	6	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	27	1	\N	1	0	5	935	21	\N	\N	67	67	30	\N	\N	53
21351	10	2018-08-01	7	4	t	3	35 days 02:11:19	20	(5.70427199999999957,45.1460620000000006)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue colonel manhes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue colonel manhes", "adresse_signalement_numero_guichet": "1"}	21	8	2	4	7	696	6	7	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	3	1	\N	1	1	5	835	2	\N	\N	67	67	30	\N	\N	53
21352	10	2018-08-01	7	4	t	3	35 days 02:30:13	20	(5.72453900000000004,45.1763520000000014)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue général ferrie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "58", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue général ferrie", "adresse_signalement_numero_guichet": "58"}	21	27	7	1	1	55	77	2	4	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	106	87	8	\N	\N	67	67	30	\N	\N	53
21353	10	2018-08-01	6	4	t	3	49 days 07:06:51	\N	(5.65894399999999997,45.2583500000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Ralentisseur", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la croix de la rochette", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la croix de la rochette", "adresse_signalement_numero_guichet": "1"}	21	14	1	1	9	35	6	2	2	0	1	\N	\N	\N	\N	\N	\N	11	11	11	11	1	1	1	3	\N	16	11	\N	0	2	5	60	7	\N	\N	67	67	30	\N	44	53
21354	10	2018-08-01	6	4	t	2	\N	\N	(5.65580700000000025,45.032747999999998)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du général de gaulle", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "60", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du général de gaulle", "adresse_signalement_numero_guichet": "60"}	7	27	1	1	16	363	61	2	3	0	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	\N	\N	27	\N	\N	0	2	86	526	7	0	\N	67	67	30	\N	76	53
21355	10	2018-08-01	6	4	t	3	15 days 00:51:50	25	(5.75604899999999997,45.2433499999999995)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du bret", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du bret", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	31	279	6	2	1	1	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	27	1	\N	1	2	5	407	7	\N	\N	67	67	30	\N	\N	53
21356	10	2018-08-01	6	4	t	3	16 days 01:07:54	25	(5.74231900000000017,45.1803540000000012)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Balisette", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue léon jouhaux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "47", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue léon jouhaux", "adresse_signalement_numero_guichet": "47"}	21	24	2	1	1	13	40	5	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	17	1	\N	1	2	23	20	7	\N	\N	67	67	30	\N	\N	53
21357	10	2018-07-31	8	4	t	3	77 days 04:24:42	19	(5.67956899999999987,45.0920520000000025)	{"suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Grille/Trappon", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pierre termier", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "30", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue pierre termier", "adresse_signalement_numero_guichet": "30"}	21	11	18	2	28	398	8	2	1	2	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	3	12	3	\N	3	0	9	565	8	0	\N	70	67	30	\N	77	53
21359	10	2018-07-31	8	4	t	3	126 days 02:07:07	21	(5.71627699999999983,45.2030779999999979)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue vassieux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue vassieux", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	11	284	6	2	3	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	27	1	\N	1	2	5	415	2	0	\N	11	67	30	\N	35	53
21360	10	2018-07-31	8	4	t	3	2 days 23:49:21	\N	(5.72375399999999956,45.1865990000000011)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue lakanal", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue lakanal", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	786	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	27	5	\N	1	2	5	923	2	\N	\N	67	67	30	\N	\N	53
21361	10	2018-07-31	8	4	t	3	16 days 00:00:36	25	(5.72375399999999956,45.1865990000000011)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue lakanal", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue lakanal", "adresse_signalement_numero_guichet": "1"}	21	2	1	1	1	786	6	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	1	\N	1	2	5	923	2	\N	\N	67	67	30	\N	\N	53
21362	10	2018-07-31	8	4	t	3	107 days 05:34:15	\N	(5.76301899999999989,45.2089989999999986)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Signalisation Verticale", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des aiguinards", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des aiguinards", "adresse_signalement_numero_guichet": "10"}	21	2	2	1	22	800	19	3	2	1	0	\N	\N	\N	\N	\N	\N	16	16	16	16	3	\N	1	5	7	2	9	\N	1	2	25	936	2	0	\N	14	67	30	\N	65	53
21363	10	2018-07-31	8	4	t	3	2 days 01:30:33	\N	(5.71893999999999991,45.1884739999999994)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arbres", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "40", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "40"}	21	5	6	2	1	8	56	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	6	1	\N	0	0	79	12	7	\N	\N	67	67	30	\N	\N	53
21364	10	2018-07-31	7	4	t	3	50 days 06:49:15	22	(5.74457799999999974,45.1850650000000016)	{"suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin barral", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin barral", "adresse_signalement_numero_guichet": "1"}	21	2	2	2	1	801	6	2	2	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	2	1	\N	3	0	5	937	8	\N	\N	14	67	30	\N	94	53
21365	10	2018-07-31	7	4	t	3	5 days 22:45:50	\N	(5.74457799999999974,45.1850650000000016)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin barral", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin barral"}	21	8	2	2	1	801	\N	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	3	17	\N	0	0	5	937	8	\N	\N	67	67	30	\N	\N	53
21367	10	2018-07-31	5	4	t	2	\N	\N	(5.76301899999999989,45.2089989999999986)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Signalisation Verticale", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des aiguinards", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des aiguinards", "adresse_signalement_numero_guichet": "10"}	7	2	2	1	22	800	19	3	2	1	0	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	7	2	6	\N	1	2	25	936	2	0	\N	14	67	30	\N	65	53
21368	10	2018-07-30	14	4	t	3	3 days 18:59:29	26	(5.69097200000000036,45.1865600000000001)	{"suivi": "Par courrier", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard joliot curie", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard joliot curie", "adresse_signalement_numero_guichet": "1"}	21	27	3	2	2	117	6	2	2	2	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	27	1	\N	3	0	5	188	21	\N	\N	67	67	30	\N	\N	53
21369	10	2018-07-30	12	4	t	3	23 days 17:51:05	\N	(5.72375900000000026,45.1754200000000026)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jacquard", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue jacquard", "adresse_signalement_numero_guichet": "14"}	21	14	1	2	1	802	67	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	16	1	\N	0	0	66	938	8	\N	\N	67	67	30	\N	\N	53
21370	10	2018-07-30	12	4	t	3	14 days 17:46:39	\N	(5.67367099999999969,45.2436050000000023)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Végétation", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue joseph rolland", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue joseph rolland", "adresse_signalement_numero_guichet": "1"}	21	16	10	2	20	803	6	6	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	\N	1	3	4	19	8	\N	1	0	5	939	7	\N	\N	67	67	30	\N	\N	53
21371	10	2018-07-30	10	4	t	3	01:17:54	\N	(5.73375799999999991,45.1806630000000027)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue mallifaud", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue mallifaud", "adresse_signalement_numero_guichet": "10"}	21	27	7	2	1	336	19	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	27	1	\N	0	0	25	151	8	\N	\N	67	67	30	\N	\N	53
21372	10	2018-07-30	8	4	t	3	126 days 05:08:11	21	(5.68436200000000014,45.1956679999999977)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "impasse des primevères", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse des primevères", "adresse_signalement_numero_guichet": "7"}	21	27	7	2	2	267	57	2	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	3	4	27	3	\N	1	0	30	390	8	0	\N	11	67	30	\N	23	53
21373	10	2018-07-30	8	4	t	3	32 days 01:14:54	25	(5.72033699999999978,45.1827210000000008)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin bois d'artas", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin bois d'artas", "adresse_signalement_numero_guichet": "9"}	21	20	2	1	1	804	35	7	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	6	\N	1	2	49	940	7	\N	\N	67	67	30	\N	\N	53
21374	10	2018-07-30	8	4	t	3	35 days 05:58:12	19	(5.67774999999999963,45.1262960000000035)	{"suivi": "Par courrier", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des perouses", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue des perouses", "adresse_signalement_numero_guichet": "7"}	21	27	19	2	15	138	57	2	1	2	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	2	3	27	1	\N	3	0	30	207	21	\N	\N	67	67	30	\N	\N	53
21375	10	2018-07-30	8	4	t	3	30 days 03:11:09	\N	(5.77006399999999964,45.2518290000000007)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Caniveau béton", "adresse_commune": "Le Sappey-en-Chartreuse", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du saint-eynard", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5362", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du saint-eynard", "adresse_signalement_numero_guichet": "5362"}	21	21	1	1	35	695	230	2	2	0	1	\N	\N	\N	\N	\N	\N	13	13	13	13	3	1	1	5	\N	23	5	\N	0	2	276	834	7	\N	\N	67	67	30	\N	\N	53
21376	10	2018-07-30	8	4	t	3	02:13:20	\N	(5.73863599999999963,45.1581449999999975)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Végétation", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue roland garros", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue roland garros", "adresse_signalement_numero_guichet": "2"}	21	16	5	1	4	649	4	2	2	0	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	19	1	\N	0	2	7	790	7	\N	\N	67	67	30	\N	\N	53
21377	10	2018-07-30	8	4	t	3	7 days 03:35:06	\N	(5.76105599999999995,45.1450869999999966)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des pellets", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "57", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue des pellets", "adresse_signalement_numero_guichet": "57"}	21	2	17	1	4	23	144	2	1	0	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	2	1	\N	0	2	167	34	7	\N	\N	67	67	30	\N	\N	53
21378	10	2018-07-30	8	4	t	3	10 days 04:01:42	24	(5.67966100000000029,45.0062759999999997)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "PPI", "niveau_traitement_stat": "Assistante DIGP", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "les rossinants", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9001", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "les rossinants", "adresse_signalement_numero_guichet": "9001"}	21	27	3	2	16	805	41	6	1	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	8	27	14	\N	1	0	58	233	21	\N	\N	67	67	30	\N	\N	53
21379	10	2018-07-30	7	4	t	3	37 days 01:48:40	20	(5.72472099999999973,45.1790069999999986)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue henri bergson", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue henri bergson", "adresse_signalement_numero_guichet": "10"}	21	27	7	1	1	806	19	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	25	941	7	\N	\N	67	67	30	\N	\N	53
21380	10	2018-07-30	7	4	t	3	01:19:33	\N	(5.68476200000000009,45.0958219999999983)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "impasse du petit rochefort", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "17", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "impasse du petit rochefort", "adresse_signalement_numero_guichet": "17"}	21	16	5	1	28	807	10	2	2	0	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	\N	19	1	\N	0	2	13	942	7	\N	\N	67	67	30	\N	\N	53
21381	10	2018-07-30	6	4	t	3	3 days 00:02:01	\N	(5.69502699999999962,45.214891999999999)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jean moulin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "Manifestation", "adresse_signalement_voie_guichet": "rue jean moulin", "adresse_signalement_numero_guichet": "4"}	21	3	22	2	11	443	23	3	2	0	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	6	\N	4	7	\N	0	0	38	410	7	\N	\N	67	67	30	\N	\N	53
21382	10	2018-07-27	13	4	t	3	128 days 23:07:47	21	(5.71313300000000002,45.1799949999999981)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard joseph vallier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard joseph vallier", "adresse_signalement_numero_guichet": "15"}	21	27	3	2	1	34	25	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	27	1	\N	1	0	39	58	21	0	\N	11	67	30	\N	94	53
21383	10	2018-07-27	13	4	t	3	2 days 20:03:20	26	(5.71569899999999986,45.180807999999999)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pierre termier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue pierre termier", "adresse_signalement_numero_guichet": "7"}	21	11	18	2	1	398	57	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	12	3	\N	1	0	30	565	8	\N	\N	67	67	30	\N	\N	53
21384	10	2018-07-27	9	4	t	3	129 days 03:12:09	21	(5.70927900000000044,45.1764459999999985)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue des eaux claires", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "36", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des eaux claires", "adresse_signalement_numero_guichet": "36"}	21	8	2	4	1	457	120	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	3	1	\N	1	1	51	615	8	0	\N	11	67	30	\N	94	53
21385	10	2018-07-27	9	4	t	3	23 days 21:50:55	\N	(5.83214599999999983,45.1164920000000009)	{"suivi": "Par mail", "saisie": "accueil@vaulnaveys-le-haut.fr", "origine": "Contact direct", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "adresse_commune": "Vaulnaveys-le-Haut", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "chemin de montgardier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "369", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de montgardier", "adresse_signalement_numero_guichet": "369"}	21	27	7	3	24	808	254	2	3	1	\N	\N	\N	\N	\N	\N	\N	30	30	31	31	4	\N	1	2	3	27	5	\N	1	5	299	943	10	\N	\N	67	67	30	\N	\N	53
21386	10	2018-07-27	9	4	t	3	40 days 00:01:02	17	(5.71385200000000015,45.1571489999999969)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Grille/Trappon", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "allée d'anjou", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "20", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "allée d'anjou", "adresse_signalement_numero_guichet": "20"}	21	11	18	4	7	809	3	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	12	1	\N	1	1	6	944	8	\N	\N	67	67	30	\N	\N	53
21394	10	2018-07-27	7	4	t	2	\N	\N	(5.67735900000000004,45.1949419999999975)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Feux tricolores", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue ambroise croizat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "38", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue ambroise croizat", "adresse_signalement_numero_guichet": "38"}	7	3	3	2	2	5	49	2	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	\N	\N	4	\N	\N	1	0	64	8	21	0	\N	67	67	30	\N	23	53
21387	10	2018-07-27	9	4	t	3	129 days 03:37:36	21	(5.71302500000000002,45.1709090000000018)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "96", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "96"}	21	4	2	4	1	155	177	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	5	1	\N	1	1	155	228	8	0	\N	11	67	30	\N	94	53
21388	10	2018-07-27	9	4	t	3	10 days 04:32:24	19	(5.71055600000000041,45.1340429999999984)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Potelet", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue antoine barnave", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "28", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue antoine barnave", "adresse_signalement_numero_guichet": "28"}	21	8	13	4	18	810	60	2	1	1	0	\N	\N	\N	\N	\N	\N	26	26	26	26	4	0	1	2	3	3	1	\N	1	1	85	945	8	\N	\N	67	67	30	\N	\N	53
21389	10	2018-07-27	8	4	t	3	33 days 02:45:54	\N	(5.70006400000000024,45.1918349999999975)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Marquage", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du gresivaudan", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du gresivaudan"}	21	4	1	2	2	811	\N	6	1	0	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	\N	5	1	\N	0	0	5	946	7	\N	\N	67	67	30	\N	\N	53
21390	10	2018-07-27	8	4	t	3	19 days 23:28:16	25	(5.72871400000000008,45.1888039999999975)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue condillac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue condillac", "adresse_signalement_numero_guichet": "1"}	21	2	3	4	1	552	6	3	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	1	\N	1	1	5	706	8	\N	\N	67	67	30	\N	\N	53
21391	10	2018-07-27	8	4	t	3	24 days 21:23:21	\N	(5.75058899999999973,45.1809549999999973)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue louise michel", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue louise michel", "adresse_signalement_numero_guichet": "1"}	21	27	3	2	3	785	6	7	3	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	\N	1	5	7	27	9	\N	1	0	5	922	21	\N	\N	67	67	30	\N	\N	53
21392	10	2018-07-27	8	4	t	2	\N	\N	(5.70969100000000029,45.1322990000000033)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38317", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue de chamrousse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de chamrousse", "adresse_signalement_numero_guichet": "1"}	7	2	2	4	18	80	6	2	2	1	1	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	\N	\N	2	\N	\N	1	1	5	119	8	0	\N	67	67	30	\N	9	53
21393	10	2018-07-27	8	4	t	3	5 days 03:20:11	\N	(5.69975200000000015,45.2052270000000007)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place de la résistance", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "12", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "place de la résistance", "adresse_signalement_numero_guichet": "12"}	21	3	3	1	1	669	52	2	2	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	4	7	\N	0	2	70	810	8	\N	\N	67	67	30	\N	\N	53
21395	10	2018-07-26	14	4	t	3	55 days 19:03:16	20	(5.79336699999999993,45.1456909999999993)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Chaussée", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de l'effraie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "77", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de l'effraie", "adresse_signalement_numero_guichet": "77"}	21	27	7	2	39	705	255	6	1	1	0	\N	\N	\N	\N	\N	\N	35	35	36	36	2	0	1	1	2	27	1	\N	1	0	300	844	8	\N	\N	50	67	30	\N	29	53
21396	10	2018-07-26	14	4	t	3	15:19:34	\N	(5.75011899999999976,45.2268460000000019)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de chantemerle", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin de chantemerle", "adresse_signalement_numero_guichet": "10"}	21	27	10	2	19	812	19	2	2	0	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	5	\N	27	1	\N	0	0	25	947	7	\N	\N	67	67	30	\N	\N	53
21397	10	2018-07-26	13	4	t	3	28 days 19:42:53	\N	(5.70420000000000016,45.1172370000000029)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Grille/Trappon", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du maquis de l'oisans", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "61", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du maquis de l'oisans", "adresse_signalement_numero_guichet": "61"}	21	11	1	2	18	10	11	2	1	0	1	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	2	\N	12	7	\N	0	0	15	16	7	\N	\N	67	67	30	\N	\N	53
21398	10	2018-07-26	13	4	t	3	12 days 17:11:24	24	(5.71956699999999962,45.2006629999999987)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Arbres", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la libération", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "57", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de la libération", "adresse_signalement_numero_guichet": "57"}	21	5	5	1	11	813	144	2	1	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	4	5	6	1	\N	1	2	167	948	4	\N	\N	67	67	30	\N	\N	53
21399	10	2018-07-26	13	4	t	3	130 days 19:18:22	21	(5.68368200000000012,45.2347820000000027)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Bordure", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de visancourt", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de visancourt", "adresse_signalement_numero_guichet": "15"}	21	13	1	1	20	298	25	7	5	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	15	1	\N	1	2	39	434	2	0	\N	11	67	30	\N	79	53
21400	10	2018-07-26	13	4	t	3	7 days 21:56:46	26	(5.68746300000000016,45.1862059999999985)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Végétation", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "boulevard paul langevin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "boulevard paul langevin", "adresse_signalement_numero_guichet": "1"}	21	16	5	1	2	304	6	5	3	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	3	4	19	1	\N	1	2	5	81	4	\N	\N	67	67	30	\N	\N	53
21421	10	2018-07-25	14	4	t	3	15 days 19:10:46	19	(5.77565699999999982,45.0884149999999977)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Végétation", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du plan d'agneau", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "31", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue du plan d'agneau", "adresse_signalement_numero_guichet": "31"}	21	16	15	2	26	819	121	7	3	1	\N	\N	\N	\N	\N	\N	\N	6	6	6	6	4	0	1	2	3	19	3	\N	1	0	80	954	21	\N	\N	67	67	30	\N	\N	53
21401	10	2018-07-26	13	4	t	3	13 days 17:04:03	\N	(5.75246000000000013,45.1523129999999995)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul cézanne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue paul cézanne", "adresse_signalement_numero_guichet": "19"}	21	2	17	1	4	441	68	2	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	2	15	\N	1	2	92	603	4	\N	\N	67	67	30	\N	\N	53
21402	10	2018-07-26	13	4	t	3	20 days 19:02:35	\N	(5.68125500000000017,45.2245989999999978)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Borne", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de saint-nizier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de saint-nizier", "adresse_signalement_numero_guichet": "13"}	21	10	1	2	20	737	9	2	1	0	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	13	1	\N	0	0	12	876	7	\N	\N	67	67	30	\N	\N	53
21403	10	2018-07-26	13	4	t	3	49 days 19:02:08	3	(5.79168400000000005,45.1461010000000016)	{"suivi": "Aucun suivi souhaité", "saisie": "commune.herbeys@wanadoo.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Chaussée", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de la côte", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "979", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de la côte", "adresse_signalement_numero_guichet": "979"}	21	27	1	1	39	454	256	2	2	0	0	\N	\N	\N	\N	\N	\N	35	35	36	36	2	1	1	1	1	27	1	\N	0	2	301	490	23	\N	\N	67	67	30	\N	29	53
21404	10	2018-07-26	13	4	t	3	3 days 22:13:22	\N	(5.78935400000000033,45.1417550000000034)	{"suivi": "Aucun suivi souhaité", "saisie": "commune.herbeys@wanadoo.fr", "origine": "Contact direct", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Végétation", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "chemin du cholet", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "191", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "chemin du cholet", "adresse_signalement_numero_guichet": "191"}	21	16	13	3	39	814	257	2	1	0	0	\N	\N	\N	\N	\N	\N	35	35	36	36	2	1	1	1	\N	19	3	\N	0	5	302	949	23	\N	\N	67	67	30	\N	\N	53
21405	10	2018-07-26	12	4	t	3	130 days 00:42:32	21	(5.71842600000000001,45.1869560000000021)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "60", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "60"}	21	4	2	2	1	8	61	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	5	1	\N	1	0	86	12	8	0	\N	11	67	30	\N	94	53
21406	10	2018-07-26	11	4	t	3	10 days 20:55:16	19	(5.75737900000000025,45.0693419999999989)	{"suivi": "Par mail", "saisie": "mairie.ndmesage@wanadoo.fr", "origine": "Contact direct", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Grille/Trappon", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "route de la commanderie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "324", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "route de la commanderie", "adresse_signalement_numero_guichet": "324"}	21	11	17	3	12	156	258	2	5	1	\N	\N	\N	\N	\N	\N	\N	19	19	19	19	4	0	1	2	3	12	3	\N	1	5	303	229	13	\N	\N	67	67	30	\N	\N	53
21407	10	2018-07-26	11	4	t	3	87 days 19:49:30	\N	(5.70711000000000013,45.185138000000002)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du drac", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "41", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du drac", "adresse_signalement_numero_guichet": "41"}	21	27	7	1	1	111	51	2	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	27	5	\N	0	2	68	180	2	0	\N	67	67	30	\N	94	53
21408	10	2018-07-26	10	4	t	3	19:58:50	\N	(5.75466099999999958,45.2158459999999991)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin charles pajon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin charles pajon", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	31	815	6	2	3	1	0	\N	\N	\N	\N	\N	\N	27	27	27	27	3	\N	1	5	7	27	8	\N	1	2	5	950	4	\N	\N	67	67	30	\N	\N	53
21409	10	2018-07-26	10	4	t	3	10 days 23:25:50	19	(5.66560000000000041,45.0922190000000001)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du rif", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5200", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du rif", "adresse_signalement_numero_guichet": "5200"}	21	27	7	1	28	816	259	2	3	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	2	3	27	3	\N	1	2	304	951	4	\N	\N	67	67	30	\N	\N	53
21410	10	2018-07-26	9	4	t	3	20:29:41	25	(5.74427100000000035,45.1980009999999979)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Grille/Trappon", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard de la chantourne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "31", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "boulevard de la chantourne", "adresse_signalement_numero_guichet": "31"}	21	11	12	2	19	380	121	2	5	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	12	1	\N	1	0	80	550	8	\N	\N	67	67	30	\N	\N	53
21411	10	2018-07-26	8	4	t	3	41 days 00:56:36	20	(5.70850800000000014,45.1559200000000018)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "9"}	21	16	15	2	7	8	35	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	0	49	12	8	\N	\N	67	67	30	\N	\N	53
21412	10	2018-07-26	8	4	t	3	131 days 15:06:30	\N	(5.70850800000000014,45.1559200000000018)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Arbres", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "9"}	21	5	5	2	7	8	35	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	4	\N	6	1	\N	0	0	49	12	8	0	\N	67	67	30	\N	52	53
21413	10	2018-07-26	8	4	t	3	21:00:35	\N	(5.73913199999999968,45.2071029999999965)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin andré didier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin andré didier", "adresse_signalement_numero_guichet": "12"}	21	27	7	2	19	817	52	2	2	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	\N	1	5	7	27	5	\N	1	0	70	952	8	\N	\N	67	67	30	\N	\N	53
21422	10	2018-07-25	13	4	t	3	47 days 19:04:10	19	(5.61676199999999959,45.0180819999999997)	{"suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin de châteauvieux", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "25", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de châteauvieux", "adresse_signalement_numero_guichet": "25"}	21	27	7	4	10	820	48	2	3	2	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	1	1	2	3	27	1	\N	3	1	63	955	2	\N	\N	70	67	30	\N	85	53
21414	10	2018-07-26	8	4	t	3	8 days 03:14:55	\N	(5.68469300000000022,45.0958019999999991)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "impasse du petit rochefort", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "impasse du petit rochefort", "adresse_signalement_numero_guichet": "11"}	21	16	15	2	28	807	7	2	2	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	\N	1	2	3	19	2	\N	1	0	1	942	7	\N	\N	67	67	30	\N	\N	53
21415	10	2018-07-26	8	4	t	3	131 days 02:08:07	21	(5.67483100000000018,45.242759999999997)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Pavé", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue joseph rolland", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue joseph rolland", "adresse_signalement_numero_guichet": "7"}	21	18	14	2	20	803	57	7	1	2	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	8	7	\N	3	0	30	939	4	0	\N	11	67	30	\N	79	53
21416	10	2018-07-26	7	4	t	3	22:59:42	\N	(5.75466099999999958,45.2158459999999991)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin charles pajon", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin charles pajon", "adresse_signalement_numero_guichet": "1"}	21	27	10	2	31	815	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	27	27	27	27	3	1	1	5	\N	27	8	\N	0	0	5	950	8	\N	\N	67	67	30	\N	\N	53
21417	10	2018-07-26	7	4	t	3	6 days 03:48:58	\N	(5.745139,45.2134450000000001)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Feux tricolores", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de mentonne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "chemin de mentonne", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	19	818	6	2	2	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	\N	1	6	6	4	7	\N	1	0	5	953	7	\N	\N	67	67	30	\N	\N	53
21418	10	2018-07-26	7	4	t	3	43 days 00:35:44	\N	(5.73048499999999983,45.1818170000000023)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue albert 1er de belgique", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "23", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "avenue albert 1er de belgique", "adresse_signalement_numero_guichet": "23"}	21	8	14	2	1	721	103	2	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	3	4	\N	0	0	35	860	7	\N	\N	67	67	30	\N	\N	53
21419	10	2018-07-26	6	4	t	3	28 days 04:46:33	17	(5.71113800000000005,45.1878620000000026)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue d'alembert", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "27", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue d'alembert", "adresse_signalement_numero_guichet": "27"}	21	8	2	1	1	83	26	2	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	3	1	\N	0	2	37	123	2	\N	\N	67	67	30	\N	\N	53
21420	10	2018-07-25	14	4	t	3	11 days 19:01:14	19	(5.77565699999999982,45.0884149999999977)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Marquage", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du plan d'agneau", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "31", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du plan d'agneau", "adresse_signalement_numero_guichet": "31"}	21	4	2	2	26	819	121	6	1	1	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	0	1	2	3	5	3	\N	1	0	80	954	21	\N	\N	67	67	30	\N	\N	53
21423	10	2018-07-25	13	4	t	3	11 days 19:24:07	19	(5.63990399999999958,45.0241449999999972)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "les grands amieux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5014", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "les grands amieux", "adresse_signalement_numero_guichet": "5014"}	21	27	7	1	10	821	260	2	3	1	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	0	1	2	3	27	1	\N	1	2	305	956	2	\N	\N	67	67	30	\N	\N	53
21424	10	2018-07-25	12	4	t	3	2 days 01:09:06	25	(5.75584100000000021,45.2020040000000023)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Végétation", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue pascal", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue pascal", "adresse_signalement_numero_guichet": "14"}	21	16	5	1	19	794	67	2	2	1	0	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	19	1	\N	1	2	66	930	4	\N	\N	67	67	30	\N	\N	53
21425	10	2018-07-25	12	4	t	3	15 days 18:06:07	26	(5.6968589999999999,45.1603240000000028)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Végétation", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jean moulin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue jean moulin", "adresse_signalement_numero_guichet": "1"}	21	16	16	1	23	443	6	5	3	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	0	1	3	4	19	1	\N	1	2	5	410	2	\N	\N	67	67	30	\N	\N	53
21426	10	2018-07-25	12	4	t	3	1 day 19:18:24	\N	(5.73534699999999997,45.1999890000000022)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue charreton", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue charreton", "adresse_signalement_numero_guichet": "5"}	21	16	10	1	1	822	42	2	3	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	19	1	\N	0	2	14	957	2	\N	\N	67	67	30	\N	\N	53
21427	10	2018-07-25	12	4	t	3	11 days 18:42:49	17	(5.70455000000000023,45.1871969999999976)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "esplanade andry farcy", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "esplanade andry farcy", "adresse_signalement_numero_guichet": "12"}	21	8	6	1	1	664	52	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	3	4	\N	1	2	70	805	2	\N	\N	67	67	30	\N	\N	53
21428	10	2018-07-25	12	4	t	2	\N	17	(5.71928299999999989,45.1613960000000034)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Pavé", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du grand serre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue du grand serre", "adresse_signalement_numero_guichet": "39"}	7	18	12	1	1	593	5	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	8	\N	\N	1	2	8	741	2	0	\N	67	67	30	\N	94	53
21429	10	2018-07-25	12	4	t	3	19:12:40	\N	(5.71668999999999983,45.1479580000000027)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée ponson du terrail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "allée ponson du terrail", "adresse_signalement_numero_guichet": "6"}	21	27	1	1	7	823	18	2	1	0	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	27	1	\N	0	2	24	958	2	\N	\N	67	67	30	\N	\N	53
21430	10	2018-07-25	12	4	t	3	11 days 21:20:34	19	(5.679481,45.1215929999999972)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de belledonne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de belledonne", "adresse_signalement_numero_guichet": "4"}	21	27	1	1	15	81	23	2	1	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	27	1	\N	1	2	38	120	4	\N	\N	67	67	30	\N	\N	53
21431	10	2018-07-25	9	4	t	3	131 days 03:33:49	17	\N	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "boulevard joseph vallier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard joseph vallier", "adresse_signalement_numero_guichet": "1"}	21	2	2	4	1	34	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	2	1	\N	1	1	5	58	7	0	\N	11	67	30	\N	94	53
21432	10	2018-07-25	9	4	t	3	22 days 05:55:14	\N	\N	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue jean moulin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue jean moulin", "adresse_signalement_numero_guichet": "1"}	21	27	1	4	11	443	6	2	1	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	\N	1	3	4	27	17	\N	1	1	5	410	7	\N	\N	67	67	30	\N	\N	53
21433	10	2018-07-25	8	4	t	3	5 days 23:15:16	25	\N	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue lesdiguières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "41", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue lesdiguières", "adresse_signalement_numero_guichet": "41"}	21	27	7	4	1	509	51	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	27	1	\N	1	1	68	411	7	\N	\N	67	67	30	\N	\N	53
21434	10	2018-07-25	8	4	t	3	6 days 03:28:35	24	\N	{"suivi": "Par courrier", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Arbres", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue de grenoble", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "89", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue de grenoble", "adresse_signalement_numero_guichet": "89"}	21	5	10	4	23	387	261	8	2	2	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	4	5	6	1	\N	3	1	306	555	7	\N	\N	67	67	30	\N	\N	53
21435	10	2018-07-25	8	4	t	3	131 days 04:16:51	21	\N	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Signalisation Verticale", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue louis vicat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "28", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue louis vicat", "adresse_signalement_numero_guichet": "28"}	21	2	2	2	23	484	60	2	1	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	0	1	3	4	2	1	\N	1	0	85	642	21	0	\N	11	67	30	\N	45	53
21436	10	2018-07-25	8	4	t	2	\N	\N	(5.69774799999999981,45.1586300000000023)	{"suivi": "Par courrier", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Ralentisseur", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue du docteur schweitzer", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du docteur schweitzer", "adresse_signalement_numero_guichet": "1"}	7	14	2	4	23	476	6	2	2	2	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	\N	\N	16	\N	\N	3	1	5	634	7	0	\N	67	67	30	\N	45	53
21437	10	2018-07-25	8	4	t	3	1 day 21:59:19	25	\N	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Maconnerie", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "quai yermoloff", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "quai yermoloff", "adresse_signalement_numero_guichet": "6"}	21	19	1	1	19	824	18	2	1	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	21	1	\N	1	2	24	959	2	\N	\N	67	67	30	\N	\N	53
21438	10	2018-07-25	7	4	t	3	5 days 20:19:11	\N	\N	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue victor hugo", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue victor hugo", "adresse_signalement_numero_guichet": "11"}	21	27	7	1	4	40	7	2	2	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	27	5	\N	1	2	1	66	7	\N	\N	67	67	30	\N	\N	53
21439	10	2018-07-25	7	4	t	3	4 days 23:01:32	\N	\N	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue victor hugo", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue victor hugo", "adresse_signalement_numero_guichet": "11"}	21	27	7	1	4	40	7	2	2	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	27	5	\N	1	2	1	66	7	\N	\N	67	67	30	\N	\N	53
21440	10	2018-07-25	7	4	t	2	\N	\N	\N	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jean amigoni", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue jean amigoni", "adresse_signalement_numero_guichet": "2"}	7	27	7	2	20	579	4	2	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	\N	\N	27	\N	\N	1	0	7	729	8	0	\N	67	67	30	\N	79	53
21441	10	2018-07-25	7	4	t	3	42 days 02:02:24	20	\N	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Caniveau béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue général ferrie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "58", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue général ferrie", "adresse_signalement_numero_guichet": "58"}	21	21	7	1	1	55	77	5	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	23	1	\N	1	2	106	87	7	\N	\N	67	67	30	\N	\N	53
21442	10	2018-07-24	14	4	t	3	34 days 15:38:03	\N	(5.68777400000000011,45.2258509999999987)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du muret", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du muret", "adresse_signalement_numero_guichet": "3"}	21	27	1	2	20	825	28	7	1	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	\N	1	3	4	27	7	\N	1	0	11	960	8	\N	\N	67	67	30	\N	\N	53
21443	10	2018-07-24	13	4	t	2	\N	17	(5.66765499999999989,45.048802000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Ralentisseur", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du pavillon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du pavillon", "adresse_signalement_numero_guichet": "1"}	7	14	2	1	16	826	6	2	2	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	7	1	16	1	\N	1	2	5	961	4	0	\N	67	67	30	\N	76	53
21444	10	2018-07-24	13	4	t	3	135 days 01:26:48	17	(5.66765499999999989,45.048802000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Signalisation Verticale", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du pavillon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue du pavillon", "adresse_signalement_numero_guichet": "1"}	21	2	13	1	16	826	6	2	2	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	\N	1	7	1	2	4	\N	1	2	5	961	4	0	\N	67	67	30	\N	76	53
21445	10	2018-07-24	13	4	t	3	13 days 15:28:56	17	(5.74899299999999958,45.1493030000000033)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Feux tricolores", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue d'échirolles", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue d'échirolles", "adresse_signalement_numero_guichet": "11"}	21	3	3	1	4	291	7	3	2	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	6	6	4	7	\N	1	2	1	424	4	\N	\N	67	67	30	\N	\N	53
21446	10	2018-07-24	12	4	t	3	22 days 21:18:17	\N	(5.68368200000000012,45.2347820000000027)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de visancourt", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de visancourt", "adresse_signalement_numero_guichet": "15"}	21	27	1	2	20	298	25	7	1	0	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	27	1	\N	0	0	39	434	7	\N	\N	67	67	30	\N	\N	53
21447	10	2018-07-24	12	4	t	3	15 days 21:06:41	26	(5.69591699999999967,45.1579320000000024)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Signalisation Verticale", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue louis vicat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue louis vicat", "adresse_signalement_numero_guichet": "1"}	21	2	2	2	23	484	6	2	2	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	0	1	3	4	2	1	\N	1	0	5	642	8	\N	\N	67	67	30	\N	\N	53
21448	10	2018-07-24	9	4	t	3	02:03:30	\N	(5.6931149999999997,45.1859309999999965)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Végétation", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des balmes", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "allée des balmes", "adresse_signalement_numero_guichet": "11"}	21	16	15	2	13	118	7	2	2	0	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	\N	19	1	\N	0	0	1	189	7	\N	\N	67	67	30	\N	\N	53
21449	10	2018-07-24	8	4	t	3	8 days 02:32:40	17	\N	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Feux tricolores", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue danielle casanova", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue danielle casanova", "adresse_signalement_numero_guichet": "1"}	21	3	1	1	7	827	6	2	3	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	6	6	4	1	\N	1	2	5	962	4	\N	\N	67	67	30	\N	\N	53
21719	10	2018-07-04	7	4	t	3	6 days 00:06:08	20	(5.79305700000000012,45.139051000000002)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Végétation", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin du villard", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "27", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin du villard", "adresse_signalement_numero_guichet": "27"}	21	16	15	4	39	419	26	2	2	2	\N	\N	\N	\N	\N	\N	\N	35	35	36	36	2	1	1	1	2	19	1	\N	3	1	37	582	\N	\N	\N	67	67	30	\N	\N	53
21450	10	2018-07-24	8	4	t	3	7 days 20:01:07	\N	(5.75474399999999964,45.2279169999999979)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Grille/Trappon", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de batonnière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin de batonnière", "adresse_signalement_numero_guichet": "1"}	21	11	10	1	31	828	6	2	3	1	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	\N	1	5	7	12	8	\N	1	2	5	963	4	\N	\N	67	67	30	\N	\N	53
21451	10	2018-07-24	8	4	t	3	5 days 23:51:23	\N	(5.69682099999999991,45.1845870000000005)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue aristide berges", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue aristide berges", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	13	764	6	2	2	0	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	6	\N	4	6	\N	0	0	5	903	7	\N	\N	67	67	30	\N	\N	53
21452	10	2018-07-24	8	4	t	3	43 days 01:26:49	20	(5.71860799999999969,45.1409519999999986)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de stalingrad", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "75", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de stalingrad", "adresse_signalement_numero_guichet": "75"}	21	27	7	1	7	184	79	2	4	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	27	1	\N	1	2	108	262	4	\N	\N	67	67	30	\N	\N	53
21453	10	2018-07-24	8	4	t	3	23 days 23:36:30	25	\N	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Potelet", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue auguste blanqui", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue auguste blanqui", "adresse_signalement_numero_guichet": "1"}	21	8	2	2	3	710	6	2	2	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	3	1	\N	1	0	5	849	8	\N	\N	67	67	30	\N	\N	53
21454	10	2018-07-24	7	4	t	3	10 days 03:17:23	\N	\N	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Signalisation Verticale", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de la tour", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "avenue de la tour", "adresse_signalement_numero_guichet": "1"}	21	2	17	1	16	789	6	2	2	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	\N	1	2	3	2	4	\N	1	2	5	926	2	\N	\N	67	67	30	\N	\N	53
21455	10	2018-07-24	7	4	t	3	43 days 02:11:23	20	(5.75212500000000038,45.1469579999999979)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des pellets", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue des pellets", "adresse_signalement_numero_guichet": "10"}	21	27	16	2	4	23	19	2	2	1	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	27	1	\N	1	0	25	34	2	\N	\N	67	67	30	\N	\N	53
21456	10	2018-07-24	6	4	t	3	2 days 00:49:11	\N	\N	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Pavé", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée raymond savignac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "allée raymond savignac", "adresse_signalement_numero_guichet": "2"}	21	18	12	1	7	829	4	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	8	13	\N	1	2	7	964	2	\N	\N	67	67	30	\N	\N	53
21458	10	2018-07-24	5	4	t	3	13 days 03:42:51	19	\N	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Chaussée", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du plan du noyer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "447", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du plan du noyer", "adresse_signalement_numero_guichet": "447"}	21	27	1	1	12	325	262	2	3	1	1	\N	\N	\N	\N	\N	\N	19	19	19	19	4	0	1	2	3	27	1	\N	1	2	307	481	2	\N	\N	67	67	30	\N	\N	53
21459	10	2018-07-23	14	4	t	2	\N	\N	(5.6585409999999996,45.1753890000000027)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "Accotement", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des bergers", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue des bergers", "adresse_signalement_numero_guichet": "1"}	7	27	16	2	13	169	6	6	2	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	27	\N	\N	1	0	5	246	21	0	\N	67	67	30	\N	31	53
21460	10	2018-07-23	13	4	t	3	1 day 22:24:02	\N	(5.74655000000000005,45.2116419999999977)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Feux tricolores", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de chartreuse", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "14", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "route de chartreuse", "adresse_signalement_numero_guichet": "14"}	21	3	3	2	19	437	67	2	2	0	\N	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	6	\N	4	7	\N	0	0	66	598	8	\N	\N	67	67	30	\N	\N	53
21461	10	2018-07-23	13	4	t	3	1 day 22:41:06	\N	(5.74655000000000005,45.2116419999999977)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Feux tricolores", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de chartreuse", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "14", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "route de chartreuse", "adresse_signalement_numero_guichet": "14"}	21	3	3	2	19	437	67	6	1	0	0	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	6	\N	4	7	\N	0	0	66	598	21	\N	\N	67	67	30	\N	\N	53
21462	10	2018-07-23	13	4	t	3	8 days 21:46:19	\N	(5.65813400000000044,45.1148469999999975)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Sentiers/Chemins", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Sentiers/Chemins", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de lafagny", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de lafagny", "adresse_signalement_numero_guichet": "6"}	21	26	7	2	15	831	18	2	1	0	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	2	\N	26	1	\N	0	0	24	966	7	\N	\N	67	67	30	\N	\N	53
21463	10	2018-07-23	13	4	t	3	133 days 00:40:38	1	(5.685168,45.2257869999999969)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Marquage", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de grenoble", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "48 BIS", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de grenoble", "adresse_signalement_numero_guichet": "48 BIS"}	21	4	2	1	20	145	263	6	1	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	5	1	\N	1	2	308	214	4	0	\N	11	67	30	\N	79	53
21464	10	2018-07-23	12	4	t	3	43 days 20:49:30	20	(5.76105599999999995,45.1450869999999966)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des pellets", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "57", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue des pellets", "adresse_signalement_numero_guichet": "57"}	21	2	17	1	4	23	144	2	1	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	2	1	\N	1	2	167	34	2	\N	\N	67	67	30	\N	\N	53
21465	10	2018-07-23	12	4	t	3	17 days 18:08:02	26	(5.68914100000000023,45.1903640000000024)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Potelet", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pegoud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue pegoud", "adresse_signalement_numero_guichet": "1"}	21	8	2	2	2	410	6	2	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	3	4	3	1	\N	1	0	5	575	8	\N	\N	67	67	30	\N	\N	53
21466	10	2018-07-23	12	4	t	3	7 days 12:28:09	\N	(5.79318899999999992,45.1822280000000021)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Feux tricolores", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue jean jaurès", "adresse_signalement_numero_guichet": "1"}	21	3	1	2	25	832	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	31	31	32	32	3	1	1	6	\N	4	6	\N	0	0	5	967	21	\N	\N	67	67	30	\N	\N	53
21467	10	2018-07-23	12	4	t	3	6 days 23:54:01	\N	(5.67135199999999973,45.2343240000000009)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Arbres", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des bonnais", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue des bonnais", "adresse_signalement_numero_guichet": "1"}	21	5	5	2	20	413	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	4	\N	6	8	\N	0	0	5	577	8	\N	\N	67	67	30	\N	\N	53
21468	10	2018-07-23	12	4	t	3	43 days 21:37:53	20	(5.70697100000000024,45.1434360000000012)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Grille/Trappon", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue d'oran", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "rue d'oran", "adresse_signalement_numero_guichet": "4"}	21	11	8	1	7	833	23	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	12	3	\N	1	2	38	968	4	\N	\N	67	67	30	\N	\N	53
21469	10	2018-07-23	9	4	t	3	15 days 21:03:20	17	(5.71956699999999962,45.2006629999999987)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Arbres", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la libération", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "57", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de la libération", "adresse_signalement_numero_guichet": "57"}	21	5	5	2	11	813	144	6	1	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	4	5	6	1	\N	1	0	167	948	21	\N	\N	67	67	30	\N	\N	53
21470	10	2018-07-23	8	4	t	3	3 days 21:55:17	17	(5.79098799999999958,45.2298320000000018)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de l'église", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de l'église", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	22	452	6	2	2	0	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	27	6	\N	0	0	5	611	7	\N	\N	67	67	30	\N	\N	53
21471	10	2018-07-23	8	4	t	3	16 days 23:59:38	17	(5.71730400000000039,45.1841750000000033)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de vizille", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de vizille", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	1	12	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	27	1	\N	1	2	5	18	4	\N	\N	67	67	30	\N	\N	53
21472	10	2018-07-23	7	4	t	3	02:09:17	\N	(5.74632300000000029,45.1974349999999987)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Grille/Trappon", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard de la chantourne", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "boulevard de la chantourne", "adresse_signalement_numero_guichet": "11"}	21	11	7	2	19	380	7	2	1	0	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	5	\N	12	3	\N	0	0	1	550	7	\N	\N	67	67	30	\N	\N	53
21473	10	2018-07-23	7	4	t	3	120 days 07:21:44	17	(5.76966100000000015,45.1391059999999982)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38059", "hors_delais": "Plus de 2 mois", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Signalisation Verticale", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route napoléon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1041", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "route napoléon", "adresse_signalement_numero_guichet": "1041"}	21	2	12	1	5	14	12	2	2	1	1	\N	\N	\N	\N	\N	\N	8	8	8	8	2	\N	1	4	5	2	15	\N	1	2	16	21	2	0	\N	89	67	30	\N	97	53
21474	10	2018-07-23	7	4	t	3	80 days 01:17:03	17	(5.76632500000000014,45.2115719999999968)	{"suivi": "Par courrier", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Chaussée", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la revirée", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "15", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "chemin de la revirée", "adresse_signalement_numero_guichet": "15"}	21	27	3	2	22	554	25	7	1	2	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	7	27	6	\N	3	0	39	707	21	0	\N	14	67	30	\N	65	53
21475	10	2018-07-23	7	4	t	3	1 day 05:00:38	22	(5.73832599999999982,45.2025999999999968)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Arceaux", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "quai yermoloff", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "quai yermoloff", "adresse_signalement_numero_guichet": "6"}	21	20	2	1	19	824	18	2	1	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	18	1	\N	1	2	24	959	7	\N	\N	67	67	30	\N	\N	53
21476	10	2018-07-23	7	4	t	3	14 days 02:32:56	19	(5.73221199999999964,45.0789270000000002)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "type_guichet": "Signalisation Verticale", "adresse_commune": "Champ-sur-Drac", "guichet_commune": "Guichet Champ-sur-Drac", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Champ-sur-Drac (38560)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue marcel paul", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "25", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue marcel paul", "adresse_signalement_numero_guichet": "25"}	21	2	1	1	41	834	48	2	1	1	1	\N	\N	\N	\N	\N	\N	12	12	12	12	4	0	1	2	3	2	1	\N	1	2	63	430	7	\N	\N	67	67	30	\N	\N	53
21477	10	2018-07-23	6	4	t	3	28 days 01:38:03	\N	(5.66997499999999999,45.0556049999999999)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de rivalta", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue de rivalta", "adresse_signalement_numero_guichet": "10"}	21	27	7	1	16	717	19	2	2	1	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	\N	1	2	3	27	5	\N	1	2	25	856	7	\N	\N	67	67	30	\N	\N	53
21595	10	2018-07-11	9	4	t	3	5 days 03:30:34	20	(5.71849000000000007,45.1614429999999984)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du grand serre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "34", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du grand serre", "adresse_signalement_numero_guichet": "34"}	21	8	2	1	1	593	106	4	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	3	1	\N	1	2	101	741	\N	\N	\N	67	67	30	\N	\N	53
21478	10	2018-07-20	14	4	t	3	125 days 23:24:14	20	(5.72401599999999977,45.1875380000000035)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue marceline desbordes valmore", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue marceline desbordes valmore", "adresse_signalement_numero_guichet": "14"}	21	2	2	4	1	620	67	2	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	1	2	2	1	\N	1	1	66	767	8	0	\N	50	67	30	\N	94	53
21479	10	2018-07-20	13	4	t	3	61 days 19:10:59	20	(5.72401599999999977,45.1875380000000035)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue marceline desbordes valmore", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue marceline desbordes valmore", "adresse_signalement_numero_guichet": "14"}	21	4	2	4	1	620	67	2	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	1	2	5	6	\N	1	1	66	767	8	0	\N	50	67	30	\N	94	53
21480	10	2018-07-20	13	4	t	3	89 days 16:52:01	17	(5.73214600000000019,45.1976379999999978)	{"suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "place saint-laurent", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place saint-laurent", "adresse_signalement_numero_guichet": "1"}	21	27	1	4	1	835	6	2	2	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	27	1	\N	3	1	5	969	8	0	\N	14	67	30	\N	94	53
21481	10	2018-07-20	13	4	t	3	46 days 20:17:15	20	(5.70471099999999964,45.1472260000000034)	{"suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue gabriel peri", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue gabriel peri", "adresse_signalement_numero_guichet": "3"}	21	8	2	4	7	74	28	2	1	2	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	2	3	1	\N	3	1	11	112	8	\N	\N	67	67	30	\N	\N	53
21482	10	2018-07-20	13	4	t	3	2 days 16:55:56	\N	(5.70494799999999991,45.0233449999999991)	{"suivi": "Aucun suivi souhaité", "saisie": "mairie@st-georges-de-commiers.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "type_guichet": "Grille/Trappon", "adresse_commune": "Saint-Georges-de-Commiers", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Saint-Georges-de-Commiers (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "lotissement le serre 1", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "lotissement le serre 1"}	21	11	12	2	21	836	\N	2	2	0	0	\N	\N	\N	\N	\N	\N	28	28	28	28	4	1	1	2	\N	12	3	\N	0	0	5	970	11	\N	\N	67	67	30	\N	\N	53
21483	10	2018-07-20	13	4	t	3	61 days 19:59:45	20	(5.75851999999999986,45.1473099999999974)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38158", "hors_delais": "Plus de 2 mois", "commune_stat": "Eybens", "type_guichet": "Ralentisseur", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "45", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "45"}	21	14	2	4	4	39	264	2	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	16	1	\N	1	1	309	65	8	0	\N	50	67	30	\N	78	53
21484	10	2018-07-20	12	4	t	2	\N	\N	(5.63525999999999971,45.2381820000000019)	{"suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38281", "hors_delais": "Plus de 2 mois", "commune_stat": "Noyarey", "type_guichet": "Barriere", "adresse_commune": "Noyarey", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue saint-jean", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "483", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue saint-jean", "adresse_signalement_numero_guichet": "483"}	6	6	1	4	8	837	265	2	1	2	1	\N	\N	\N	\N	\N	\N	10	10	10	10	1	1	1	3	4	7	1	\N	3	1	310	971	8	0	\N	11	67	30	\N	17	53
21485	10	2018-07-20	12	4	t	3	13 days 21:12:28	26	(5.63132599999999961,45.2441829999999996)	{"suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "type_guichet": "Grille/Trappon", "adresse_commune": "Noyarey", "guichet_commune": "Guichet Noyarey", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue du maupas", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "116", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue du maupas", "adresse_signalement_numero_guichet": "116"}	21	11	6	4	8	838	266	2	1	2	\N	\N	\N	\N	\N	\N	\N	10	10	10	10	1	1	1	3	4	12	3	\N	3	1	311	972	8	\N	\N	67	67	30	\N	\N	53
21486	10	2018-07-20	12	4	t	3	53 days 00:53:57	17	(5.65726499999999977,45.2585649999999973)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue de mondragon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "17", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de mondragon", "adresse_signalement_numero_guichet": "17"}	21	2	2	4	9	839	10	2	2	1	1	\N	\N	\N	\N	\N	\N	11	11	11	11	1	\N	1	3	4	2	9	\N	1	1	13	973	8	\N	\N	11	67	30	\N	44	53
21487	10	2018-07-20	12	4	t	3	3 days 23:54:06	\N	(5.74074699999999982,45.1822090000000003)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue louis et auguste lumière", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue louis et auguste lumière", "adresse_signalement_numero_guichet": "1"}	21	8	6	1	1	512	6	2	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	3	13	\N	0	2	5	667	2	\N	\N	67	67	30	\N	\N	53
21488	10	2018-07-20	11	4	t	3	10 days 16:08:26	\N	(5.74063700000000043,45.1828819999999993)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue léon jouhaux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue léon jouhaux", "adresse_signalement_numero_guichet": "14"}	21	27	7	1	1	13	67	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	27	5	\N	1	2	66	20	4	\N	\N	67	67	30	\N	\N	53
21489	10	2018-07-20	10	4	t	3	118 days 03:34:25	1	(5.78058199999999989,45.2575270000000032)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38471", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Chaussée", "adresse_commune": "Le Sappey-en-Chartreuse", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "pré martin", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "pré martin"}	21	27	7	1	35	840	\N	2	3	2	1	\N	\N	\N	\N	\N	\N	13	13	13	13	3	1	1	5	7	27	1	\N	3	2	5	974	4	0	\N	14	67	30	\N	39	53
21490	10	2018-07-20	9	4	t	3	66 days 20:14:50	17	(5.67221499999999956,45.055055000000003)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Grille/Trappon", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de rivalta", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "15", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de rivalta", "adresse_signalement_numero_guichet": "15"}	21	11	3	2	16	717	25	2	1	0	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	\N	12	1	\N	0	0	39	856	21	0	\N	67	67	30	\N	76	53
21491	10	2018-07-20	8	4	t	3	31 days 00:29:07	\N	(5.7111320000000001,45.1340470000000025)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue antoine barnave", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "23", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue antoine barnave", "adresse_signalement_numero_guichet": "23"}	21	2	14	2	18	810	103	2	2	0	\N	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	2	\N	2	4	\N	0	0	35	945	8	\N	\N	67	67	30	\N	\N	53
21492	10	2018-07-20	7	4	t	3	47 days 06:12:42	20	(5.7238030000000002,45.1796119999999988)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue général ferrie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue général ferrie", "adresse_signalement_numero_guichet": "11"}	21	20	2	1	1	55	7	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	18	1	\N	1	2	1	87	4	\N	\N	67	67	30	\N	\N	53
21493	10	2018-07-19	14	4	t	3	45 days 23:29:14	19	(5.68294099999999958,45.0933849999999978)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "impasse de la colinière", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "impasse de la colinière", "adresse_signalement_numero_guichet": "1"}	21	16	10	2	28	841	6	2	3	2	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	3	19	1	\N	3	0	5	975	4	\N	\N	67	67	30	\N	\N	53
21494	10	2018-07-19	14	4	t	3	10 days 16:20:38	3	(5.79002100000000031,45.1747730000000018)	{"suivi": "Par mail", "saisie": "technique@gieres.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Bordure", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de la combe", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "20", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de la combe", "adresse_signalement_numero_guichet": "20"}	21	13	1	1	25	335	3	5	2	1	0	\N	\N	\N	\N	\N	\N	31	31	32	32	3	\N	1	5	7	15	9	\N	1	2	6	478	19	\N	\N	67	67	30	\N	\N	53
21495	10	2018-07-19	14	4	t	3	4 days 14:51:23	\N	(5.75336499999999962,45.0733680000000021)	{"suivi": "Par mail", "saisie": "mairie.ndmesage@wanadoo.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Chaussée", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route du troussier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "300", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "route du troussier", "adresse_signalement_numero_guichet": "300"}	21	27	16	2	12	842	267	2	3	1	\N	\N	\N	\N	\N	\N	\N	19	19	19	19	4	\N	1	2	3	27	5	\N	1	0	312	976	13	\N	\N	67	67	30	\N	\N	53
21496	10	2018-07-19	13	4	t	3	3 days 18:08:50	\N	(5.71069400000000016,45.1862660000000034)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Face au numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue parmentier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue parmentier", "adresse_signalement_numero_guichet": "2"}	21	27	7	1	1	843	4	2	5	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	27	5	\N	1	2	7	977	4	\N	\N	67	67	30	\N	\N	53
21497	10	2018-07-19	12	4	t	3	12 days 17:37:32	\N	(5.7219129999999998,45.1849619999999987)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Balisette", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de turenne", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue de turenne", "adresse_signalement_numero_guichet": "1"}	21	24	6	1	1	95	6	5	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	17	4	\N	0	2	5	143	2	\N	\N	67	67	30	\N	\N	53
21505	10	2018-07-19	8	4	t	2	\N	\N	(5.77881599999999995,45.0760209999999972)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "hors_delais": "Plus de 2 mois", "commune_stat": "Vizille", "type_guichet": "Chaussée", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin cavard", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "61", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin cavard", "adresse_signalement_numero_guichet": "61"}	7	27	1	2	26	846	11	2	3	2	0	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	4	5	27	1	\N	3	0	15	980	4	0	\N	89	67	30	\N	19	53
21498	10	2018-07-19	12	4	t	2	\N	\N	(5.78183299999999978,45.2671709999999976)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Sappey-en-Chartreuse", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "le churut", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "5171", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "le churut", "adresse_signalement_numero_guichet": "5171"}	6	2	9	2	35	463	268	2	2	2	0	\N	\N	\N	\N	\N	\N	13	13	13	13	3	1	1	5	7	2	1	\N	3	0	313	621	4	0	\N	14	67	30	\N	39	53
21499	10	2018-07-19	9	4	t	3	1 day 02:09:49	\N	(5.75072700000000037,45.1578039999999987)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue lamartine", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "24", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue lamartine", "adresse_signalement_numero_guichet": "24"}	21	2	6	2	4	844	33	2	1	0	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	2	6	\N	0	0	44	978	7	\N	\N	67	67	30	\N	\N	53
21500	10	2018-07-19	9	4	t	3	7 days 21:05:31	17	(5.73299800000000026,45.1910499999999971)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue servan", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "37", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue servan", "adresse_signalement_numero_guichet": "37"}	21	20	2	1	1	706	55	7	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	18	1	\N	0	2	77	845	4	\N	\N	67	67	30	\N	\N	53
21501	10	2018-07-19	9	4	t	3	21:48:52	\N	(5.69599399999999978,45.1867639999999966)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue maréchal joffre", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue maréchal joffre", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	2	445	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	\N	27	5	\N	0	0	5	300	8	\N	\N	67	67	30	\N	\N	53
21502	10	2018-07-19	9	4	t	3	5 days 00:08:28	\N	(5.68257000000000012,45.2282629999999983)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Végétation", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue paviot", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue paviot", "adresse_signalement_numero_guichet": "4"}	21	16	15	2	20	638	23	2	1	0	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	19	1	\N	0	0	38	782	7	\N	\N	67	67	30	\N	\N	53
21503	10	2018-07-19	8	4	t	2	\N	\N	(5.73606800000000039,45.1456009999999992)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue romain rolland", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue romain rolland", "adresse_signalement_numero_guichet": "10"}	7	27	1	1	7	845	19	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	\N	\N	27	\N	\N	1	2	25	979	2	0	\N	67	67	30	\N	52	53
21504	10	2018-07-19	8	4	t	3	4 days 21:51:39	\N	(5.7048230000000002,45.1523749999999993)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Grille/Trappon", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée ronsard", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "allée ronsard", "adresse_signalement_numero_guichet": "2"}	21	11	17	2	7	390	4	2	1	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	12	1	\N	0	0	7	558	8	\N	\N	67	67	30	\N	\N	53
21506	10	2018-07-19	8	4	t	3	31 days 23:23:26	\N	(5.64696499999999979,45.1138970000000015)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de savoyères", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "48", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin de savoyères", "adresse_signalement_numero_guichet": "48"}	21	27	10	2	15	699	147	2	1	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	\N	1	2	3	27	10	\N	1	0	202	838	7	\N	\N	67	67	30	\N	\N	53
21507	10	2018-07-19	7	4	t	3	54 days 01:19:31	19	(5.75985899999999962,45.1193910000000002)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Marquage", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route général de gaulle", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1725", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route général de gaulle", "adresse_signalement_numero_guichet": "1725"}	21	4	2	2	32	210	269	2	1	2	1	\N	\N	\N	\N	\N	\N	36	36	37	37	4	1	1	2	3	5	1	\N	3	0	314	309	4	\N	\N	70	67	30	\N	99	53
21508	10	2018-07-19	7	4	t	3	46 days 07:07:43	19	(5.76096800000000009,45.1154510000000002)	{"suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Chaussée", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de la croix", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "113", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de la croix", "adresse_signalement_numero_guichet": "113"}	21	27	1	2	32	847	244	2	3	2	1	\N	\N	\N	\N	\N	\N	36	36	37	37	4	1	1	2	3	27	3	\N	3	0	290	981	4	\N	\N	67	67	30	\N	\N	53
21509	10	2018-07-19	7	4	t	3	18 days 01:10:12	19	(5.76148199999999999,45.0725490000000022)	{"suivi": "Par mail", "saisie": "mairie.ndmesage@wanadoo.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Chaussée", "adresse_commune": "Notre-Dame-de-Mésage", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du moulin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "264", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue du moulin", "adresse_signalement_numero_guichet": "264"}	21	27	16	2	12	848	270	2	5	1	0	\N	\N	\N	\N	\N	\N	19	19	19	19	4	0	1	2	3	27	3	\N	1	0	315	982	13	\N	\N	67	67	30	\N	\N	53
21510	10	2018-07-19	7	4	t	3	25 days 22:39:30	1	(5.72329099999999968,45.186359000000003)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue lakanal", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1 BIS", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue lakanal", "adresse_signalement_numero_guichet": "1 BIS"}	21	2	13	1	1	786	179	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	2	4	\N	1	2	231	923	4	\N	\N	67	67	30	\N	\N	53
21511	10	2018-07-19	6	4	t	3	6 days 05:21:18	\N	(5.72851800000000022,45.1908019999999979)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la république", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue de la république", "adresse_signalement_numero_guichet": "5"}	21	10	16	2	1	248	42	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	13	7	\N	0	0	14	363	7	\N	\N	67	67	30	\N	\N	53
21512	10	2018-07-18	14	4	t	3	68 days 15:55:54	\N	(5.66096299999999975,45.1109310000000008)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "hors_delais": "Plus de 2 mois", "commune_stat": "Claix", "type_guichet": "Végétation", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin d'allières", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin d'allières", "adresse_signalement_numero_guichet": "14"}	21	16	15	1	15	285	67	2	3	0	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	2	\N	19	1	\N	0	2	66	299	8	0	\N	67	67	30	\N	80	53
21513	10	2018-07-18	12	4	t	3	11 days 18:21:46	25	(5.73830200000000001,45.1983150000000009)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue maréchal randon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue maréchal randon", "adresse_signalement_numero_guichet": "13"}	21	2	1	2	1	58	9	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	1	\N	1	0	12	91	7	\N	\N	67	67	30	\N	\N	53
21514	10	2018-07-18	12	4	t	3	1 day 23:46:44	\N	(5.74676899999999957,45.1515529999999998)	{"suivi": "Par mail", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Végétation", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pierre mendès france", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue pierre mendès france", "adresse_signalement_numero_guichet": "16"}	21	16	15	2	4	319	14	7	3	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	19	2	\N	1	0	18	468	5	\N	\N	67	67	30	\N	\N	53
21515	10	2018-07-18	8	4	t	3	4 days 21:21:28	\N	(5.73775800000000036,45.1804440000000014)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la moselle", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue de la moselle", "adresse_signalement_numero_guichet": "1"}	21	6	9	2	1	849	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	7	8	\N	0	0	5	983	21	\N	\N	67	67	30	\N	\N	53
21516	10	2018-07-18	8	4	t	3	02:13:32	\N	(5.69521999999999995,45.1239789999999985)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Végétation", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "1"}	21	16	5	2	18	32	6	2	2	0	0	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	2	\N	19	2	\N	0	0	5	36	7	\N	\N	67	67	30	\N	\N	53
21517	10	2018-07-18	7	4	t	3	2 days 03:02:51	\N	(5.79096800000000034,45.1799529999999976)	{"suivi": "Par mail", "saisie": "technique@gieres.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Potelet", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Face au numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue victor hugo", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "rue victor hugo", "adresse_signalement_numero_guichet": "15"}	21	8	20	1	25	40	25	7	5	1	0	\N	\N	\N	\N	\N	\N	31	31	32	32	3	\N	1	5	7	3	8	\N	1	2	39	66	19	\N	\N	67	67	30	\N	\N	53
21518	10	2018-07-18	6	4	t	3	33 days 04:23:39	17	(5.71893999999999991,45.1884739999999994)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arbres", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "40", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "40"}	21	5	6	2	1	8	56	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	8	\N	6	8	\N	0	0	79	12	7	\N	\N	67	67	30	\N	\N	53
21519	10	2018-07-18	6	4	t	3	22 days 01:39:00	26	(5.70268100000000011,45.2104050000000015)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue général leclerc", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "12"}	21	27	10	1	11	216	52	5	2	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	27	1	\N	1	2	70	317	2	\N	\N	67	67	30	\N	\N	53
21520	10	2018-07-18	6	4	t	3	34 days 23:26:49	3	(5.74737899999999957,45.1851020000000005)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue jules vallès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue jules vallès", "adresse_signalement_numero_guichet": "12"}	21	3	3	1	1	511	52	3	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	6	6	4	3	\N	1	2	70	666	2	\N	\N	67	67	30	\N	\N	53
21521	10	2018-07-17	14	4	t	3	22:37:27	18	(5.74350299999999958,45.0853830000000002)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Arbres", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée de la croix de la vue", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "110", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "allée de la croix de la vue", "adresse_signalement_numero_guichet": "110"}	21	5	5	1	32	850	71	2	2	1	0	\N	\N	\N	\N	\N	\N	36	36	37	37	4	0	1	4	5	6	1	\N	1	2	97	984	4	\N	\N	67	67	30	\N	\N	53
21522	10	2018-07-17	14	4	t	3	139 days 18:27:54	17	(5.6622300000000001,45.2128159999999966)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Chaussée", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des roses", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "23", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue des roses", "adresse_signalement_numero_guichet": "23"}	21	27	10	1	6	492	103	2	1	1	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	0	1	3	4	27	1	\N	1	2	35	648	2	0	\N	11	67	30	\N	75	53
21523	10	2018-07-17	12	4	t	3	1 day 17:46:20	\N	(5.76769700000000007,45.1802860000000024)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Ralentisseur", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue jean jaurès", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue jean jaurès", "adresse_signalement_numero_guichet": "1"}	21	14	12	2	3	792	6	2	2	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	\N	1	5	7	16	8	\N	1	0	5	29	8	\N	\N	67	67	30	\N	\N	53
21524	10	2018-07-17	12	4	t	3	140 days 19:39:40	21	(5.68299100000000035,45.1961459999999988)	{"suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Ralentisseur", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du grand veymont", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du grand veymont", "adresse_signalement_numero_guichet": "5"}	21	14	2	2	2	851	42	2	3	2	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	4	16	1	\N	3	0	14	985	8	0	\N	11	67	30	\N	23	53
21525	10	2018-07-17	12	4	t	3	7 days 23:54:15	\N	(5.66692600000000013,45.1942510000000013)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Feux tricolores", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la poya", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de la poya", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	2	608	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	6	\N	4	4	\N	0	0	5	756	8	\N	\N	67	67	30	\N	\N	53
21594	10	2018-07-11	9	4	t	3	7 days 21:27:59	\N	(5.68582099999999979,45.2315960000000032)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Barriere", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Redressé", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue du collège", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "avenue du collège", "adresse_signalement_numero_guichet": "1"}	21	6	17	2	20	666	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	7	15	\N	0	0	5	807	\N	\N	\N	67	67	30	\N	\N	53
21526	10	2018-07-17	12	4	t	3	68 days 23:31:55	19	(5.67139799999999994,45.1417760000000001)	{"suivi": "Par mail", "saisie": "services.techniques@ville-claix.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "hors_delais": "Plus de 2 mois", "commune_stat": "Claix", "type_guichet": "Signalisation Verticale", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de penatière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "30", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de penatière", "adresse_signalement_numero_guichet": "30"}	21	2	2	1	15	852	8	3	2	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	2	1	\N	1	2	9	986	17	0	\N	70	67	30	\N	80	53
21527	10	2018-07-17	12	4	t	3	69 days 02:21:08	17	(5.6500079999999997,45.126928999999997)	{"suivi": "Par mail", "saisie": "services.techniques@ville-claix.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "hors_delais": "Plus de 2 mois", "commune_stat": "Claix", "type_guichet": "Végétation", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route du peuil", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "64", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "route du peuil", "adresse_signalement_numero_guichet": "64"}	21	16	15	2	15	510	122	2	3	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	19	1	\N	1	0	164	665	17	0	\N	70	67	30	\N	80	53
21528	10	2018-07-17	11	4	t	3	113 days 00:00:42	17	(5.65812000000000026,45.116461000000001)	{"suivi": "Par mail", "saisie": "services.techniques@ville-claix.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "hors_delais": "Plus de 2 mois", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de savoyères", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de savoyères"}	21	27	7	2	15	699	\N	2	2	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	\N	1	2	3	27	10	\N	1	0	5	838	17	0	\N	70	67	30	\N	80	53
21529	10	2018-07-17	10	4	t	3	7 days 23:54:21	25	(5.83986499999999964,45.2023239999999973)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "Marquage", "adresse_commune": "Domène", "guichet_commune": "Guichet Domène", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue henri david", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue henri david", "adresse_signalement_numero_guichet": "2"}	21	4	2	1	14	853	4	2	2	1	0	\N	\N	\N	\N	\N	\N	22	22	22	22	3	0	1	5	7	5	1	\N	1	2	7	987	2	\N	\N	67	67	30	\N	\N	53
21530	10	2018-07-17	9	4	t	3	22:39:38	\N	(5.67819800000000008,45.1579759999999979)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Chaussée", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de saint-nizier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "52", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "52"}	21	27	1	2	23	123	46	2	4	0	\N	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	\N	27	1	\N	0	0	61	118	4	\N	\N	67	67	30	\N	\N	53
21531	10	2018-07-17	8	4	t	3	13 days 21:32:37	\N	(5.69039900000000021,45.1599789999999999)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Végétation", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la beaume", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de la beaume", "adresse_signalement_numero_guichet": "1"}	21	16	5	2	23	854	6	2	3	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	\N	1	3	4	19	2	\N	1	0	5	988	7	\N	\N	67	67	30	\N	\N	53
21532	10	2018-07-17	8	4	t	3	3 days 03:47:15	\N	(5.73643000000000036,45.2013880000000015)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Balisette", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue lachmann", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue lachmann", "adresse_signalement_numero_guichet": "1"}	21	24	13	1	1	855	6	3	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	\N	1	5	7	17	4	\N	1	2	5	989	4	\N	\N	67	67	30	\N	\N	53
21533	10	2018-07-17	7	4	t	3	94 days 01:11:03	\N	(5.70928799999999992,45.1843629999999976)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue nicolas chorier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "65", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "rue nicolas chorier", "adresse_signalement_numero_guichet": "65"}	21	7	21	1	1	259	271	2	4	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	6	6	9	7	\N	1	2	316	380	4	0	\N	103	67	30	\N	94	53
21534	10	2018-07-17	7	4	t	3	139 days 05:30:14	3	(5.68943699999999986,45.220205)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Potelet", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des 3 ponts", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des 3 ponts", "adresse_signalement_numero_guichet": "10"}	21	8	2	1	20	195	19	2	5	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	3	1	\N	1	2	25	286	2	0	\N	11	67	30	\N	79	53
21535	10	2018-07-17	7	4	t	3	20 days 01:00:08	19	(5.68323800000000023,45.1113309999999998)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Végétation", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du pic saint-michel", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue du pic saint-michel", "adresse_signalement_numero_guichet": "13"}	21	16	15	1	15	856	9	8	3	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	19	1	\N	1	2	12	990	2	\N	\N	67	67	30	\N	\N	53
21536	10	2018-07-17	6	4	t	3	69 days 05:24:53	\N	(5.75689999999999991,45.2157010000000028)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "hors_delais": "Plus de 2 mois", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de malanot", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "53", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de malanot", "adresse_signalement_numero_guichet": "53"}	21	27	7	2	31	281	105	2	1	0	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	1	1	5	\N	27	5	\N	0	0	75	409	7	0	\N	67	67	30	\N	16	53
21537	10	2018-07-17	6	4	t	3	20 days 01:48:14	19	(5.65895300000000034,45.0744589999999974)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Paul-de-Varces", "guichet_commune": "Guichet Saint-Paul-de-Varces", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1467", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route du vercors", "adresse_signalement_numero_guichet": "1467"}	21	2	2	1	33	684	272	2	5	1	0	\N	\N	\N	\N	\N	\N	14	14	14	14	4	0	1	2	3	2	1	\N	1	2	317	41	2	\N	\N	67	67	30	\N	\N	53
21538	10	2018-07-16	14	4	t	3	4 days 01:09:33	3	(5.75943900000000042,45.2164569999999983)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de malanot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "50 BIS", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de malanot", "adresse_signalement_numero_guichet": "50 BIS"}	21	27	7	1	31	281	273	2	3	1	0	\N	\N	\N	\N	\N	\N	27	27	27	27	3	\N	1	5	7	27	5	\N	1	2	318	409	2	\N	\N	67	67	30	\N	\N	53
21727	10	2018-07-03	8	4	t	3	13 days 03:44:17	\N	(5.67901800000000012,45.0565849999999983)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Arbres", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue jean jaurès", "adresse_signalement_numero_guichet": "12"}	21	5	5	2	16	832	52	6	4	0	\N	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	4	\N	6	1	\N	0	0	70	967	\N	\N	\N	67	67	30	\N	\N	53
21539	10	2018-07-16	14	4	t	3	13 days 22:01:17	\N	(5.67414699999999961,45.2433350000000019)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Arbres", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pré nat", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue pré nat", "adresse_signalement_numero_guichet": "4"}	21	5	10	2	20	857	23	2	2	0	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	4	\N	6	1	\N	0	0	38	991	8	\N	\N	67	67	30	\N	\N	53
21540	10	2018-07-16	13	4	t	3	51 days 00:21:53	17	(5.74371399999999976,45.147948999999997)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Marquage", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue aristide briand", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue aristide briand", "adresse_signalement_numero_guichet": "4"}	21	4	2	1	4	736	23	2	4	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	5	1	\N	1	2	38	875	4	\N	\N	67	67	30	\N	\N	53
21541	10	2018-07-16	12	4	t	3	51 days 01:14:43	20	(5.74975599999999964,45.1549499999999995)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue hector berlioz", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue hector berlioz", "adresse_signalement_numero_guichet": "1"}	21	2	14	2	4	858	6	2	2	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	2	1	\N	1	0	5	992	8	\N	\N	67	67	30	\N	\N	53
21542	10	2018-07-16	10	4	t	3	56 days 02:41:12	\N	(5.79336699999999993,45.1456909999999993)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Chaussée", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de l'effraie", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "77", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de l'effraie", "adresse_signalement_numero_guichet": "77"}	21	27	1	2	39	705	255	2	2	0	\N	\N	\N	\N	\N	\N	\N	35	35	36	36	2	1	1	1	\N	27	1	\N	0	0	300	844	8	\N	\N	67	67	30	\N	29	53
21543	10	2018-07-16	9	4	t	3	44 days 05:29:13	\N	(5.6908909999999997,45.2192519999999973)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Végétation", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des 3 ponts", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "30", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue des 3 ponts", "adresse_signalement_numero_guichet": "30"}	21	16	15	2	20	195	8	6	4	0	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	19	2	\N	0	0	9	286	8	\N	\N	67	67	30	\N	\N	53
21544	10	2018-07-16	9	4	t	3	01:11:30	\N	(5.72727400000000042,45.1886620000000008)	{"suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de sault", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "18", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de sault", "adresse_signalement_numero_guichet": "18"}	21	7	3	2	1	89	84	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	9	1	\N	0	0	118	134	8	\N	\N	67	67	30	\N	\N	53
21545	10	2018-07-16	9	4	t	3	20 days 23:20:00	19	(5.69086400000000037,45.1161829999999995)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Fossé", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Fossé", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de la libération", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de la libération", "adresse_signalement_numero_guichet": "39"}	21	23	1	1	15	634	5	9	2	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	22	1	\N	1	2	8	778	4	\N	\N	67	67	30	\N	\N	53
21546	10	2018-07-16	9	4	t	3	70 days 05:09:03	19	(5.67594300000000018,45.1094780000000029)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la pissarde", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "20", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue de la pissarde", "adresse_signalement_numero_guichet": "20"}	21	16	15	2	28	719	3	2	2	1	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	2	3	19	1	\N	1	0	6	858	8	0	\N	70	67	30	\N	77	53
21547	10	2018-07-16	9	4	t	3	20:58:08	\N	(5.74057399999999962,45.1707809999999981)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée charles pranard", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "allée charles pranard", "adresse_signalement_numero_guichet": "12"}	21	27	10	2	1	859	52	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	27	1	\N	0	0	70	993	7	\N	\N	67	67	30	\N	\N	53
21548	10	2018-07-16	9	4	t	3	30 days 22:58:08	25	(5.72284099999999984,45.1853430000000031)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place championnet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "place championnet", "adresse_signalement_numero_guichet": "1"}	21	4	19	1	1	243	6	5	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	1	\N	1	2	5	313	4	\N	\N	67	67	30	\N	\N	53
21549	10	2018-07-16	8	4	t	3	1 day 22:24:30	\N	(5.7415320000000003,45.1880489999999995)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de valmy", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue de valmy", "adresse_signalement_numero_guichet": "1"}	21	10	16	2	1	860	6	2	1	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	13	7	\N	0	0	5	994	7	\N	\N	67	67	30	\N	\N	53
21550	10	2018-07-16	8	4	t	3	50 days 05:03:37	\N	(5.76063300000000034,45.1679790000000025)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue fontenelle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue fontenelle", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	3	861	6	6	4	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	\N	1	5	7	19	2	\N	1	0	5	995	8	\N	\N	67	67	30	\N	\N	53
21551	10	2018-07-16	7	4	t	3	3 days 23:19:28	\N	(5.71518200000000043,45.1881399999999971)	{"suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Retracé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue michelet", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A réorienter", "adresse_signalement_voie_guichet": "rue michelet", "adresse_signalement_numero_guichet": "1"}	21	2	11	1	1	523	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	2	12	\N	0	2	5	678	2	\N	\N	67	67	30	\N	\N	53
21552	10	2018-07-16	7	4	t	3	8 days 04:01:07	26	(5.67483999999999966,45.2011279999999971)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Végétation", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue colonel manhes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue colonel manhes", "adresse_signalement_numero_guichet": "21"}	21	16	15	1	2	342	44	6	4	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	3	4	19	1	\N	1	2	34	499	2	\N	\N	67	67	30	\N	\N	53
21553	10	2018-07-13	14	4	t	3	142 days 23:33:02	21	(5.72004100000000015,45.2010130000000032)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route de clemencières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "145", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "145"}	21	27	1	1	11	173	124	2	3	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	27	3	\N	1	2	171	250	4	0	\N	11	67	30	\N	35	53
21554	10	2018-07-13	13	4	t	3	143 days 00:33:32	21	(5.68269399999999969,45.2288989999999984)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	20	32	6	6	4	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	2	1	\N	1	2	5	36	4	0	\N	11	67	30	\N	79	53
21555	10	2018-07-13	13	4	t	3	4 days 17:31:02	\N	(5.77075600000000044,45.1853989999999968)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du champ roman", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue du champ roman", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	3	790	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	6	\N	4	1	\N	0	0	5	927	7	\N	\N	67	67	30	\N	\N	53
21556	10	2018-07-13	12	4	t	3	2 days 23:43:21	20	(5.73189100000000007,45.1635190000000009)	{"suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "galerie de l'arlequin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "114", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "galerie de l'arlequin", "adresse_signalement_numero_guichet": "114"}	21	15	9	2	1	223	274	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	11	1	\N	1	0	319	326	8	\N	\N	67	67	30	\N	\N	53
21557	10	2018-07-13	12	4	t	3	142 days 23:41:08	21	(5.69076100000000018,45.1805790000000016)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Végétation", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "parking", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de pacalaire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue de pacalaire", "adresse_signalement_numero_guichet": "6"}	21	16	15	1	13	296	18	4	2	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	0	1	3	4	19	6	\N	1	2	24	431	4	0	\N	11	67	30	\N	31	53
21558	10	2018-07-13	11	4	t	3	133 days 01:39:31	1	(5.73751500000000014,45.1756099999999989)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue jean perrot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue jean perrot", "adresse_signalement_numero_guichet": "1"}	21	4	2	1	1	164	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	5	1	\N	1	2	5	239	4	0	\N	50	67	30	\N	94	53
22525	10	2018-05-16	13	4	t	3	1 day 15:42:51	\N	(5.66673899999999975,45.1153789999999972)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Végétation", "guichet_commune": "Guichet Claix", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin de garretière", "adresse_signalement_numero_guichet": "7"}	21	16	15	2	15	1104	57	2	1	0	\N	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	1	1	2	\N	19	2	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21559	10	2018-07-13	9	4	t	3	143 days 02:35:03	21	(5.68436200000000014,45.1956679999999977)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "impasse des primevères", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse des primevères", "adresse_signalement_numero_guichet": "7"}	21	27	7	1	2	267	57	2	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	3	4	27	3	\N	1	2	30	390	4	0	\N	11	67	30	\N	23	53
21560	10	2018-07-13	9	4	t	3	38 days 02:27:25	\N	(5.68811700000000009,45.2399360000000001)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Arbres", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée de bellevue", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "allée de bellevue", "adresse_signalement_numero_guichet": "1"}	21	5	15	2	20	59	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	6	7	\N	0	0	5	92	7	\N	\N	67	67	30	\N	\N	53
21561	10	2018-07-13	9	4	t	3	31 days 20:50:51	\N	(5.68522700000000025,45.2395459999999972)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Plaque de rue", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Plaque de rue", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue adolphe muguet", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue adolphe muguet", "adresse_signalement_numero_guichet": "1"}	21	22	14	2	20	862	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	24	11	\N	0	0	5	996	7	\N	\N	67	67	30	\N	\N	53
21562	10	2018-07-13	8	4	t	3	02:18:32	19	(5.64967600000000036,45.1268079999999969)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "route du peuil", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "77", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du peuil", "adresse_signalement_numero_guichet": "77"}	21	27	1	1	15	510	255	2	3	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	27	1	\N	1	2	300	665	4	\N	\N	67	67	30	\N	\N	53
21563	10	2018-07-13	8	4	t	3	3 days 03:58:03	20	(5.73603299999999994,45.1823690000000013)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue jules ferry", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jules ferry", "adresse_signalement_numero_guichet": "1"}	21	4	2	1	1	728	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	5	1	\N	1	2	5	867	4	\N	\N	67	67	30	\N	\N	53
21564	10	2018-07-13	8	4	t	3	9 days 23:40:44	\N	(5.70455000000000023,45.1871969999999976)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "esplanade andry farcy", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "esplanade andry farcy", "adresse_signalement_numero_guichet": "12"}	21	8	14	2	1	664	52	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	3	4	\N	0	0	70	805	7	\N	\N	67	67	30	\N	\N	53
21565	10	2018-07-13	8	4	t	3	02:23:33	19	(5.66558299999999981,45.0449249999999992)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée des peupliers", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée des peupliers", "adresse_signalement_numero_guichet": "2"}	21	27	2	1	16	615	4	2	2	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	27	1	\N	1	2	7	132	4	\N	\N	67	67	30	\N	\N	53
21566	10	2018-07-13	7	4	t	3	04:20:52	\N	(5.68317400000000017,45.2159580000000005)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de l'île brune", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue de l'île brune", "adresse_signalement_numero_guichet": "1"}	21	27	10	2	20	147	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	27	1	\N	0	0	5	216	7	\N	\N	67	67	30	\N	\N	53
21567	10	2018-07-13	7	4	t	3	2 days 23:53:06	\N	(5.7219129999999998,45.1849619999999987)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de turenne", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue de turenne", "adresse_signalement_numero_guichet": "1"}	21	2	12	2	1	95	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	2	8	\N	0	0	5	143	7	\N	\N	67	67	30	\N	\N	53
21568	10	2018-07-12	14	4	t	3	11 days 20:33:46	26	(5.71692499999999981,45.2013329999999982)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la résistance", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue de la résistance", "adresse_signalement_numero_guichet": "12"}	21	27	10	1	11	408	52	5	2	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	27	1	\N	1	2	70	574	4	\N	\N	67	67	30	\N	\N	53
21569	10	2018-07-12	14	4	t	3	117 days 21:23:38	\N	(5.68294099999999958,45.0933849999999978)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "impasse de la colinière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "impasse de la colinière", "adresse_signalement_numero_guichet": "1"}	21	16	10	2	28	841	6	2	2	1	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	\N	1	2	3	19	2	\N	1	0	5	975	2	0	\N	70	67	30	\N	77	53
21570	10	2018-07-12	14	4	t	3	4 days 20:34:14	\N	(5.67079100000000036,45.1267950000000013)	{"suivi": "Par mail", "saisie": "services.techniques@ville-claix.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Face au numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du rif talon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "21", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du rif talon", "adresse_signalement_numero_guichet": "21"}	21	27	7	1	15	468	44	2	5	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	\N	1	2	3	27	5	\N	1	2	34	626	17	\N	\N	67	67	30	\N	\N	53
21571	10	2018-07-12	14	4	t	3	3 days 22:38:43	20	(5.74371399999999976,45.147948999999997)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Potelet", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue aristide briand", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue aristide briand", "adresse_signalement_numero_guichet": "4"}	21	8	2	1	4	736	23	2	4	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	3	1	\N	1	2	38	875	4	\N	\N	67	67	30	\N	\N	53
21572	10	2018-07-12	13	4	t	3	11 days 17:31:44	18	(5.74408600000000025,45.1479270000000028)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Arbres", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue aristide briand", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue aristide briand", "adresse_signalement_numero_guichet": "6"}	21	5	15	2	4	736	18	2	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	4	5	6	1	\N	1	0	24	875	7	\N	\N	67	67	30	\N	\N	53
21573	10	2018-07-12	13	4	t	3	11 days 21:25:16	3	(5.69653700000000018,45.214776999999998)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue général leclerc", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue général leclerc"}	21	27	1	1	11	216	\N	2	2	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	27	1	\N	1	2	5	317	2	\N	\N	67	67	30	\N	\N	53
21574	10	2018-07-12	13	4	t	3	14 days 23:36:58	25	(5.72979600000000033,45.1848969999999994)	{"suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du 4e régiment du génie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du 4e régiment du génie", "adresse_signalement_numero_guichet": "2"}	21	20	2	1	1	418	4	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	6	\N	1	2	7	580	2	\N	\N	67	67	30	\N	\N	53
21575	10	2018-07-12	9	4	t	3	11 days 00:46:48	\N	(5.71911400000000025,45.1448919999999987)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Caniveau béton", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée raymond savignac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "allée raymond savignac", "adresse_signalement_numero_guichet": "2"}	21	21	12	1	7	829	4	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	23	13	\N	1	2	7	964	4	\N	\N	67	67	30	\N	\N	53
21576	10	2018-07-12	9	4	t	3	60 days 23:07:33	19	(5.75299400000000016,45.1155279999999976)	{"suivi": "Par courrier", "saisie": "mairie@mairie-jarrie.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "hors_delais": "Plus de 2 mois", "commune_stat": "Jarrie", "type_guichet": "Grille/Trappon", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route du mollard", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "354", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "route du mollard", "adresse_signalement_numero_guichet": "354"}	21	11	6	2	32	863	275	6	4	2	0	\N	\N	\N	\N	\N	\N	36	36	37	37	4	1	1	2	3	12	3	\N	3	0	320	530	24	0	\N	70	67	30	\N	99	53
21577	10	2018-07-12	9	4	t	3	19 days 00:37:14	5	(5.7419159999999998,45.2089179999999971)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Végétation", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de chartreuse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "28 BIS", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "route de chartreuse", "adresse_signalement_numero_guichet": "28 BIS"}	21	16	5	2	19	437	1	2	1	1	0	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	19	1	\N	1	0	3	598	7	\N	\N	67	67	30	\N	\N	53
21578	10	2018-07-12	7	4	t	3	5 days 22:05:48	\N	(5.70967999999999964,45.1907599999999974)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arbres", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue aimé berey", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue aimé berey", "adresse_signalement_numero_guichet": "1"}	21	5	6	2	1	114	6	2	2	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	6	7	\N	0	0	5	183	7	\N	\N	67	67	30	\N	\N	53
21579	10	2018-07-12	7	4	t	3	10 days 23:45:02	1	(5.78736099999999976,45.1825740000000025)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Chaussée", "adresse_commune": "Gières", "guichet_commune": "Guichet Gières", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des routoirs", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4 A", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des routoirs", "adresse_signalement_numero_guichet": "4 A"}	21	27	1	1	25	864	276	2	4	1	1	\N	\N	\N	\N	\N	\N	31	31	32	32	3	0	1	5	7	27	1	\N	1	2	321	997	4	\N	\N	67	67	30	\N	\N	53
21580	10	2018-07-11	14	4	t	3	11 days 20:06:05	\N	(5.70915999999999979,45.1578060000000008)	{"suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Redressé", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "1"}	21	2	1	2	7	8	6	3	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	2	15	\N	0	0	5	12	4	\N	\N	67	67	30	\N	\N	53
21581	10	2018-07-11	14	4	t	3	6 days 15:24:11	\N	(5.77766800000000025,45.1776320000000027)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route des maquis", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "route des maquis", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	3	246	6	2	2	0	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	19	2	\N	0	0	5	362	7	\N	\N	67	67	30	\N	\N	53
21582	10	2018-07-11	13	4	t	3	1 day 16:08:27	\N	(5.75290000000000035,45.2060269999999988)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Feux tricolores", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la carronnerie", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "chemin de la carronnerie", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	22	762	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	4	1	\N	0	0	5	901	7	\N	\N	67	67	30	\N	\N	53
21583	10	2018-07-11	13	4	t	3	147 days 01:31:05	17	(5.74330400000000019,45.1476550000000003)	{"suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "hors_delais": "Plus de 2 mois", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jean moulin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jean moulin", "adresse_signalement_numero_guichet": "13"}	21	2	2	2	4	443	9	6	4	1	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	2	1	\N	1	0	12	410	21	0	\N	50	67	30	\N	78	53
21584	10	2018-07-11	13	4	t	3	7 days 17:06:57	\N	(5.66087499999999988,45.2066110000000023)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Végétation", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la république", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de la république", "adresse_signalement_numero_guichet": "14"}	21	16	5	2	6	248	67	6	4	0	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	3	\N	19	1	\N	0	0	66	363	7	\N	\N	67	67	30	\N	\N	53
21585	10	2018-07-11	12	4	t	3	1 day 17:51:29	\N	(5.71505500000000044,45.1912749999999974)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Place", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "place de la gare", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "place de la gare", "adresse_signalement_numero_guichet": "1"}	21	20	12	1	1	280	6	8	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	18	13	\N	1	2	5	408	4	\N	\N	67	67	30	\N	\N	53
21586	10	2018-07-11	12	4	t	3	14 days 17:54:53	\N	(5.74056799999999967,45.1783300000000025)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin guilbaud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "chemin guilbaud", "adresse_signalement_numero_guichet": "14"}	21	8	13	1	1	865	67	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	3	4	\N	1	2	66	998	4	\N	\N	67	67	30	\N	\N	53
21587	10	2018-07-11	10	4	t	3	2 days 02:38:40	26	(5.71031099999999991,45.1937240000000031)	{"suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue félix esclangon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "46", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue félix esclangon", "adresse_signalement_numero_guichet": "46"}	21	11	12	1	1	866	2	4	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	12	1	\N	1	2	4	272	4	\N	\N	67	67	30	\N	\N	53
21588	10	2018-07-11	9	4	t	3	1 day 19:46:26	\N	(5.721082,45.1916679999999999)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard gambetta", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "boulevard gambetta", "adresse_signalement_numero_guichet": "1"}	21	6	14	2	1	345	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	7	1	\N	0	0	5	503	7	\N	\N	67	67	30	\N	\N	53
21589	10	2018-07-11	9	4	t	3	1 day 23:08:59	\N	(5.72888100000000033,45.1848179999999999)	{"suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place andré malraux", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "place andré malraux", "adresse_signalement_numero_guichet": "1"}	21	6	14	2	1	867	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	7	13	\N	0	0	5	999	7	\N	\N	67	67	30	\N	\N	53
21590	10	2018-07-11	9	4	t	3	4 days 21:28:53	\N	(5.68581800000000026,45.1637959999999978)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Végétation", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue le harivel du rocher", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "22", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue le harivel du rocher", "adresse_signalement_numero_guichet": "22"}	21	16	5	2	23	868	16	6	1	0	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	\N	19	1	\N	0	0	20	1000	21	\N	\N	67	67	30	\N	\N	53
21591	10	2018-07-11	9	4	t	3	1 day 20:06:54	\N	(5.74288600000000038,45.2067139999999981)	{"suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin henri fracy", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin henri fracy", "adresse_signalement_numero_guichet": "13"}	21	27	7	2	19	869	9	2	1	0	0	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	5	\N	27	5	\N	0	0	12	1001	21	\N	\N	67	67	30	\N	\N	53
21592	10	2018-07-11	9	4	t	3	56 days 00:13:39	20	(5.72010600000000036,45.1615749999999991)	{"suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue francis jammes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "68", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue francis jammes", "adresse_signalement_numero_guichet": "68"}	21	27	1	2	1	870	253	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	0	298	1002	7	\N	\N	67	67	30	\N	\N	53
21593	10	2018-07-11	9	4	t	3	5 days 01:16:15	\N	(5.67687600000000003,45.1942829999999987)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Feux tricolores", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place henri chapays", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "place henri chapays", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	2	871	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	6	\N	4	7	\N	0	0	5	1003	\N	\N	\N	67	67	30	\N	\N	53
21596	10	2018-07-11	9	4	t	3	55 days 21:15:00	\N	(5.66482500000000044,45.2556119999999993)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Signalisation Verticale", "adresse_commune": "Le Fontanil-Cornillon", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "grande rue", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "grande rue", "adresse_signalement_numero_guichet": "3"}	21	2	2	2	9	564	28	6	4	1	1	\N	\N	\N	\N	\N	\N	11	11	11	11	1	\N	1	3	4	2	9	\N	1	0	11	445	\N	\N	\N	67	67	30	\N	\N	53
21597	10	2018-07-11	9	4	t	3	2 days 01:16:07	\N	(5.71871300000000016,45.202340999999997)	{"suivi": "Aucun suivi souhaité", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du 8 mai 1945", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du 8 mai 1945", "adresse_signalement_numero_guichet": "4"}	21	2	2	1	11	872	23	2	3	0	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	\N	2	1	\N	0	2	38	1004	\N	\N	\N	67	67	30	\N	\N	53
21598	10	2018-07-11	8	4	t	3	18 days 21:42:21	17	(5.74065600000000043,45.1613749999999996)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Ralentisseur", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de cure bourse", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "26", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue de cure bourse", "adresse_signalement_numero_guichet": "26"}	21	14	6	2	4	873	29	2	1	0	\N	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	16	7	\N	0	0	41	1005	\N	\N	\N	67	67	30	\N	\N	53
21599	10	2018-07-11	9	4	t	3	13 days 00:36:18	26	(5.71871300000000016,45.202340999999997)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Potelet", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du 8 mai 1945", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue du 8 mai 1945", "adresse_signalement_numero_guichet": "4"}	21	8	6	2	11	872	23	2	1	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	3	1	\N	1	0	38	1004	\N	\N	\N	67	67	30	\N	\N	53
21600	10	2018-07-11	8	4	t	3	11 days 23:11:46	\N	(5.71301699999999979,45.1660690000000002)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de beauvert", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue de beauvert", "adresse_signalement_numero_guichet": "13"}	21	27	7	1	1	375	9	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	27	5	\N	1	2	12	545	\N	\N	\N	67	67	30	\N	\N	53
21601	10	2018-07-11	8	4	t	2	\N	\N	(5.76684000000000019,45.073011000000001)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "hors_delais": "Plus de 2 mois", "commune_stat": "Vizille", "type_guichet": "Chaussée", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin drevet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "56", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin drevet", "adresse_signalement_numero_guichet": "56"}	7	27	1	2	26	874	169	2	2	1	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	\N	\N	27	\N	\N	1	0	222	1006	\N	0	\N	67	67	30	\N	19	53
21602	10	2018-07-11	8	4	t	3	135 days 05:08:37	17	(5.70423900000000028,45.135193000000001)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Chaussée", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de l'industrie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue de l'industrie", "adresse_signalement_numero_guichet": "4"}	21	27	7	2	18	875	23	6	4	1	0	\N	\N	\N	\N	\N	\N	26	26	26	26	4	0	1	1	2	27	1	\N	1	0	38	1007	\N	0	\N	50	67	30	\N	9	53
21604	10	2018-07-11	7	4	t	3	75 days 23:16:36	19	(5.66613200000000017,45.1306510000000003)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "hors_delais": "Plus de 2 mois", "commune_stat": "Claix", "type_guichet": "Végétation", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du rif talon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin du rif talon", "adresse_signalement_numero_guichet": "10"}	21	16	15	1	15	468	19	2	5	1	1	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	19	1	\N	1	2	25	626	\N	0	\N	70	67	30	\N	80	53
21605	10	2018-07-11	7	4	t	2	\N	\N	(5.73400200000000027,45.1586160000000021)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue d'innsbruck", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue d'innsbruck", "adresse_signalement_numero_guichet": "1"}	7	2	2	1	1	733	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	\N	\N	2	\N	\N	1	2	5	872	\N	0	\N	67	67	30	\N	94	53
21606	10	2018-07-11	7	4	t	3	16 days 05:21:31	25	(5.72082300000000021,45.1851979999999998)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place condorcet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place condorcet", "adresse_signalement_numero_guichet": "1"}	21	20	2	2	1	98	6	8	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	18	6	\N	1	0	5	152	\N	\N	\N	67	67	30	\N	\N	53
21607	10	2018-07-11	6	4	t	3	5 days 03:45:02	\N	(5.83828200000000042,45.2018559999999994)	{"suivi": "Aucun suivi souhaité", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "Feux tricolores", "adresse_commune": "Domène", "guichet_commune": "Guichet Domène", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue marius charles", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue marius charles", "adresse_signalement_numero_guichet": "1"}	21	3	3	1	14	714	6	3	2	0	1	\N	\N	\N	\N	\N	\N	22	22	22	22	3	1	1	6	\N	4	7	\N	0	2	5	853	\N	\N	\N	67	67	30	\N	\N	53
21608	10	2018-07-11	6	4	t	3	5 days 22:45:24	\N	(5.83600299999999983,45.208599999999997)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "Signalisation Verticale", "adresse_commune": "Domène", "guichet_commune": "Guichet Domène", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin des grives", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "38", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "chemin des grives", "adresse_signalement_numero_guichet": "38"}	21	2	17	1	14	876	49	7	1	1	1	\N	\N	\N	\N	\N	\N	22	22	22	22	3	\N	1	5	7	2	15	\N	1	2	64	1008	\N	\N	\N	67	67	30	\N	\N	53
21609	10	2018-07-11	6	4	t	3	5 days 03:52:40	\N	(5.72410700000000006,45.1884960000000007)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Redressé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place victor hugo", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A réorienter", "adresse_signalement_voie_guichet": "place victor hugo", "adresse_signalement_numero_guichet": "10"}	21	3	11	2	1	69	19	3	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	4	15	\N	0	0	25	104	\N	\N	\N	67	67	30	\N	\N	53
21610	10	2018-07-11	6	4	t	3	04:22:01	3	(5.73771100000000001,45.1803069999999991)	{"suivi": "Aucun suivi souhaité", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la moselle", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1 BIS", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "rue de la moselle", "adresse_signalement_numero_guichet": "1 BIS"}	21	6	20	1	1	849	179	7	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	7	3	\N	0	2	231	983	\N	\N	\N	67	67	30	\N	\N	53
21611	10	2018-07-10	15	4	t	3	1 day 22:20:52	19	(5.679481,45.1215929999999972)	{"suivi": "Par mail", "origine": "Contact direct", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Signalisation Verticale", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Contact direct", "adresse_signalement_voie": "avenue de belledonne", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de belledonne", "adresse_signalement_numero_guichet": "4"}	21	2	2	3	15	81	23	2	5	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	2	1	\N	1	5	38	120	\N	\N	\N	67	67	30	\N	\N	53
21612	10	2018-07-10	14	4	t	3	140 days 18:34:41	\N	(5.70476899999999976,45.1464580000000026)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "78", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "78"}	21	27	1	2	7	8	69	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	27	1	\N	0	0	93	12	\N	0	\N	67	67	30	\N	52	53
21613	10	2018-07-10	13	4	t	3	5 days 16:52:43	\N	(5.75377799999999961,45.1462310000000002)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Végétation", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des pellets", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "34", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue des pellets", "adresse_signalement_numero_guichet": "34"}	21	16	5	2	4	23	106	2	3	0	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	19	1	\N	0	0	101	34	\N	\N	\N	67	67	30	\N	\N	53
21614	10	2018-07-10	11	4	t	3	13 days 21:22:12	26	(5.6858979999999999,45.1861000000000033)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Végétation", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue pierre semard", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue pierre semard", "adresse_signalement_numero_guichet": "9"}	21	16	16	1	2	28	35	6	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	3	4	19	3	\N	1	2	49	46	\N	\N	\N	67	67	30	\N	\N	53
21615	10	2018-07-10	10	4	t	3	132 days 05:33:35	\N	(5.68294099999999958,45.0933849999999978)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "impasse de la colinière", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "impasse de la colinière", "adresse_signalement_numero_guichet": "1"}	21	16	10	2	28	841	6	2	3	0	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	4	\N	19	1	\N	0	0	5	975	\N	0	\N	67	67	30	\N	77	53
21616	10	2018-07-10	10	4	t	3	23 days 02:59:52	\N	(5.70887399999999978,45.1344599999999971)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Arbres", "adresse_commune": "Le Pont-de-Claix", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des droits de l'homme", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue des droits de l'homme", "adresse_signalement_numero_guichet": "18"}	21	5	5	2	18	756	84	2	2	0	0	\N	\N	\N	\N	\N	\N	26	26	26	26	4	1	1	4	\N	6	1	\N	0	0	118	895	\N	\N	\N	67	67	30	\N	\N	53
21617	10	2018-07-10	8	4	t	3	43 days 22:50:16	17	(5.70850499999999972,45.2068749999999966)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Redressé", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue salvador allende", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue salvador allende", "adresse_signalement_numero_guichet": "1"}	21	2	17	2	11	877	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	\N	2	15	\N	0	0	5	1009	\N	\N	\N	67	67	30	\N	\N	53
21618	10	2018-07-10	8	4	t	3	3 days 04:19:25	26	(5.69116399999999967,45.1904839999999979)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Bordure", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue yves farge", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue yves farge", "adresse_signalement_numero_guichet": "1"}	21	13	14	2	2	359	6	7	3	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	3	4	15	1	\N	1	0	5	522	\N	\N	\N	67	67	30	\N	\N	53
21619	10	2018-07-10	7	4	t	3	1 day 02:55:58	\N	(5.75481100000000012,45.1759150000000034)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue lionel terray", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue lionel terray", "adresse_signalement_numero_guichet": "10"}	21	27	1	2	3	878	19	2	3	0	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	\N	27	5	\N	0	0	25	1010	\N	\N	\N	67	67	30	\N	\N	53
21620	10	2018-07-10	6	4	t	3	6 days 23:54:18	\N	(5.6730229999999997,45.1389810000000011)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin du fort", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du fort", "adresse_signalement_numero_guichet": "2"}	21	27	7	1	15	879	4	2	3	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	\N	1	2	3	27	5	\N	1	2	7	1011	\N	\N	\N	67	67	30	\N	\N	53
21621	10	2018-07-10	6	4	t	3	13 days 04:19:58	\N	(5.73910199999999993,45.1561189999999968)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue raymond chanas", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue raymond chanas", "adresse_signalement_numero_guichet": "5"}	21	27	7	1	4	880	42	7	2	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	27	5	\N	1	2	14	1012	\N	\N	\N	67	67	30	\N	\N	53
21622	10	2018-07-09	12	4	t	3	8 days 17:43:38	\N	(5.69885299999999972,45.186163999999998)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du progrès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue du progrès", "adresse_signalement_numero_guichet": "10"}	21	3	3	2	13	93	19	6	4	0	\N	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	6	\N	4	1	\N	0	0	25	138	\N	\N	\N	67	67	30	\N	\N	53
21623	10	2018-07-09	12	4	t	3	150 days 02:06:30	\N	(5.76745399999999986,45.0688699999999969)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "hors_delais": "Plus de 2 mois", "commune_stat": "Vizille", "type_guichet": "Chaussée", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue pasteur", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "209", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue pasteur", "adresse_signalement_numero_guichet": "209"}	21	27	7	2	26	605	278	6	4	0	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	1	1	7	\N	27	1	\N	0	0	203	753	\N	0	\N	67	67	30	\N	19	53
21624	10	2018-07-09	12	4	t	3	1 day 18:57:58	\N	(5.71913499999999964,45.1890610000000024)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "32", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "32"}	21	7	16	2	1	8	15	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	9	7	\N	0	0	19	12	\N	\N	\N	67	67	30	\N	\N	53
21625	10	2018-07-09	12	4	t	3	1 day 18:59:56	\N	(5.71913499999999964,45.1890610000000024)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable mécanique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable mécanique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "32", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "32"}	21	9	16	2	1	8	15	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	10	7	\N	0	0	19	12	\N	\N	\N	67	67	30	\N	\N	53
21626	10	2018-07-09	12	4	t	3	92 days 02:00:42	17	(5.65340099999999968,45.0299819999999968)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Végétation", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée pré giraud", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "allée pré giraud", "adresse_signalement_numero_guichet": "18"}	21	16	15	2	16	698	84	2	3	0	\N	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	\N	19	2	\N	0	0	118	837	\N	0	\N	67	67	30	\N	76	53
21627	10	2018-07-09	10	4	t	3	6 days 21:45:39	\N	(5.73060800000000015,45.1829099999999997)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue paul janet", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue paul janet", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	527	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	27	5	\N	1	2	5	474	\N	\N	\N	67	67	30	\N	\N	53
21628	10	2018-07-09	9	4	t	3	7 days 02:58:25	20	(5.75560899999999975,45.153261999999998)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Végétation", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de bel-air", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "18", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin de bel-air", "adresse_signalement_numero_guichet": "18"}	21	16	5	2	4	881	84	7	4	1	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	19	1	\N	1	0	118	1013	\N	\N	\N	67	67	30	\N	\N	53
21629	10	2018-07-09	9	4	t	3	3 days 01:35:37	\N	(5.69116399999999967,45.1904839999999979)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Caniveau béton", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue yves farge", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue yves farge", "adresse_signalement_numero_guichet": "1"}	21	21	18	2	2	359	6	1	2	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	\N	23	8	\N	0	0	5	522	\N	\N	\N	67	67	30	\N	\N	53
21630	10	2018-07-09	9	4	t	3	102 days 03:25:05	20	(5.77997099999999975,45.1198460000000026)	{"suivi": "Par courrier", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "hors_delais": "Plus de 2 mois", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Végétation", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du charbot", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "152", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin du charbot", "adresse_signalement_numero_guichet": "152"}	21	16	15	2	5	882	226	2	2	2	1	\N	\N	\N	\N	\N	\N	8	8	8	8	2	1	1	1	2	19	1	\N	3	0	272	1014	\N	0	\N	50	67	30	\N	97	53
21631	10	2018-07-09	8	4	t	3	7 days 04:22:53	18	(5.7421540000000002,45.1463449999999966)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Arbres", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "square linné", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "square linné", "adresse_signalement_numero_guichet": "6"}	21	5	5	4	4	883	18	2	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	4	5	6	1	\N	1	1	24	1015	\N	\N	\N	67	67	30	\N	\N	53
21632	10	2018-07-09	8	4	t	3	13 days 23:38:08	\N	(5.70885200000000026,45.1766720000000035)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue guynemer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "45", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue guynemer", "adresse_signalement_numero_guichet": "45"}	21	8	17	4	1	556	264	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	3	15	\N	1	1	309	709	\N	\N	\N	67	67	30	\N	\N	53
21633	10	2018-07-09	8	4	t	3	23 days 01:55:18	17	(5.72401599999999977,45.1875380000000035)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue marceline desbordes valmore", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue marceline desbordes valmore", "adresse_signalement_numero_guichet": "14"}	21	4	2	4	1	620	67	2	3	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	3	\N	1	1	66	767	\N	\N	\N	67	67	30	\N	\N	53
21634	10	2018-07-09	8	4	t	3	22:31:42	\N	(5.71920699999999993,45.1945490000000021)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de lyon", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "10", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "route de lyon", "adresse_signalement_numero_guichet": "10"}	21	3	3	2	1	54	19	3	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	4	1	\N	0	0	25	85	\N	\N	\N	67	67	30	\N	\N	53
21635	10	2018-07-09	8	4	t	3	147 days 01:40:31	17	(5.68244099999999985,45.1563760000000016)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Ralentisseur", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue de claix", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de claix", "adresse_signalement_numero_guichet": "11"}	21	14	2	4	23	884	7	2	3	2	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	4	16	1	\N	3	1	1	1016	\N	0	\N	11	67	30	\N	45	53
21636	10	2018-07-09	8	4	t	3	147 days 01:40:08	21	(5.7117129999999996,45.1756439999999984)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "boulevard roger salengro", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard roger salengro", "adresse_signalement_numero_guichet": "10"}	21	14	2	4	1	555	19	2	3	2	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	4	16	1	\N	3	1	25	708	\N	0	\N	11	67	30	\N	94	53
21637	10	2018-07-09	8	4	t	3	2 days 02:49:46	\N	(5.74103799999999964,45.1841969999999975)	{"suivi": "Aucun suivi souhaité", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue léon jouhaux", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue léon jouhaux", "adresse_signalement_numero_guichet": "1"}	21	14	2	4	1	13	6	2	3	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	16	6	\N	0	1	5	20	\N	\N	\N	67	67	30	\N	\N	53
21638	10	2018-07-09	8	4	t	3	32 days 01:54:27	19	(5.68766600000000011,45.0865769999999983)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Ralentisseur", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin de la digue", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de la digue", "adresse_signalement_numero_guichet": "1"}	21	14	2	4	28	191	6	2	3	2	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	3	16	6	\N	3	1	5	278	\N	\N	\N	67	67	30	\N	\N	53
21639	10	2018-07-09	8	4	t	3	1 day 02:12:19	3	(5.71793700000000005,45.1608360000000033)	{"suivi": "Par courrier", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue edmond esmonin", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "91", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue edmond esmonin", "adresse_signalement_numero_guichet": "91"}	21	7	3	2	1	885	217	6	4	2	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	6	6	9	7	\N	3	0	263	1017	\N	\N	\N	67	67	30	\N	\N	53
21640	10	2018-07-09	7	4	t	2	\N	5	(5.67742300000000011,45.1671469999999999)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route de saint-nizier", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "1"}	7	27	1	4	13	123	6	2	3	2	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	\N	\N	27	\N	\N	3	1	5	118	\N	0	\N	67	67	30	\N	31	53
21641	10	2018-07-09	7	4	t	3	3 days 02:34:16	\N	(5.69941099999999956,45.1904970000000006)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Rocher/Socarel/Bloc béton", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue françois janolin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue françois janolin", "adresse_signalement_numero_guichet": "5"}	21	15	9	2	2	886	42	2	3	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	\N	11	8	\N	0	0	14	1018	\N	\N	\N	67	67	30	\N	\N	53
21642	10	2018-07-09	7	4	t	2	\N	17	(5.72581399999999974,45.0763820000000024)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38071", "hors_delais": "Plus de 2 mois", "commune_stat": "Champ-sur-Drac", "type_guichet": "Signalisation Verticale", "adresse_commune": "Champ-sur-Drac", "guichet_commune": "Guichet Champ-sur-Drac", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Champ-sur-Drac (38560)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin du boutey", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "chemin du boutey", "adresse_signalement_numero_guichet": "1"}	7	2	6	4	41	887	6	2	2	1	1	\N	\N	\N	\N	\N	\N	12	12	12	12	4	1	1	\N	\N	2	\N	\N	1	1	5	1019	\N	0	\N	67	67	30	\N	100	53
21643	10	2018-07-09	7	4	t	3	77 days 23:36:56	\N	(5.73181100000000043,45.0778239999999997)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38071", "hors_delais": "Plus de 2 mois", "commune_stat": "Champ-sur-Drac", "type_guichet": "Végétation", "adresse_commune": "Champ-sur-Drac", "guichet_commune": "Guichet Champ-sur-Drac", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Champ-sur-Drac (38560)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue des condamines", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue des condamines", "adresse_signalement_numero_guichet": "1"}	21	16	15	4	41	469	6	2	2	1	1	\N	\N	\N	\N	\N	\N	12	12	12	12	4	\N	1	2	3	19	4	\N	1	1	5	627	\N	0	\N	70	67	30	\N	100	53
21644	10	2018-07-09	7	4	t	3	3 days 22:04:22	\N	(5.7429199999999998,45.0847029999999975)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Signalisation Verticale", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue de la gare", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "106", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "avenue de la gare", "adresse_signalement_numero_guichet": "106"}	21	2	14	4	32	414	188	2	2	1	1	\N	\N	\N	\N	\N	\N	36	36	37	37	4	\N	1	2	3	2	11	\N	1	1	21	377	\N	\N	\N	67	67	30	\N	\N	53
21645	10	2018-07-09	6	4	t	3	9 days 23:42:02	\N	(5.71299099999999971,45.1740840000000006)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue anatole france", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue anatole france", "adresse_signalement_numero_guichet": "9"}	21	27	10	2	1	604	35	6	4	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	27	1	\N	0	0	49	752	\N	\N	\N	67	67	30	\N	\N	53
21646	10	2018-07-09	6	4	t	3	126 days 06:03:40	\N	(5.66589399999999976,45.2049620000000019)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Marquage", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Retracé", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du vinay", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "36", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue du vinay", "adresse_signalement_numero_guichet": "36"}	21	4	19	2	6	888	120	2	1	0	0	\N	\N	\N	\N	\N	\N	9	9	9	9	1	1	1	3	\N	5	12	\N	0	0	51	1020	\N	0	\N	67	67	30	\N	75	53
21647	10	2018-07-09	6	4	t	3	7 days 05:48:21	\N	(5.67414699999999961,45.2433350000000019)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Arbres", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pré nat", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue pré nat", "adresse_signalement_numero_guichet": "4"}	21	5	10	2	20	857	23	2	1	0	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	4	\N	6	1	\N	0	0	38	991	\N	\N	\N	67	67	30	\N	\N	53
21648	10	2018-07-09	6	4	t	3	17 days 03:52:10	3	(5.6767000000000003,45.2026480000000035)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Feux tricolores", "adresse_commune": "Sassenage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du taillefer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue du taillefer", "adresse_signalement_numero_guichet": "1"}	21	3	3	1	6	889	6	2	2	1	1	\N	\N	\N	\N	\N	\N	9	9	9	9	1	0	1	6	6	4	6	\N	1	2	5	1021	\N	\N	\N	67	67	30	\N	\N	53
21649	10	2018-07-09	6	4	t	3	17 days 03:55:59	3	(5.72652699999999992,45.1823499999999996)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue andré maginot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue andré maginot", "adresse_signalement_numero_guichet": "1"}	21	3	3	1	1	890	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	6	6	4	6	\N	1	2	5	1022	\N	\N	\N	67	67	30	\N	\N	53
21650	10	2018-07-09	6	4	t	3	147 days 06:08:35	21	(5.68047599999999964,45.1548099999999977)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Ralentisseur", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de claix", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "32", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de claix", "adresse_signalement_numero_guichet": "32"}	21	14	2	1	23	884	15	2	2	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	0	1	3	4	16	1	\N	1	2	19	1016	\N	0	\N	11	67	30	\N	45	53
21651	10	2018-07-09	6	4	t	3	14 days 02:27:27	22	(5.73869399999999974,45.1693420000000003)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue turgot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue turgot", "adresse_signalement_numero_guichet": "4"}	21	16	10	1	1	891	23	7	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	19	1	\N	1	2	38	1023	\N	\N	\N	67	67	30	\N	\N	53
21652	10	2018-07-09	6	4	t	3	4 days 06:19:49	26	(5.70594999999999963,45.1883300000000006)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue ampère", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue ampère", "adresse_signalement_numero_guichet": "1"}	21	14	2	1	1	57	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	16	1	\N	1	2	5	90	\N	\N	\N	67	67	30	\N	\N	53
21653	10	2018-07-09	6	4	t	3	15 days 02:34:41	22	(5.73869399999999974,45.1693420000000003)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue turgot", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue turgot", "adresse_signalement_numero_guichet": "4"}	21	16	15	2	1	891	23	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	19	1	\N	1	0	38	1023	\N	\N	\N	67	67	30	\N	\N	53
21654	10	2018-07-09	6	4	t	3	1 day 01:21:38	20	(5.70925100000000008,45.1386370000000028)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du maréchal leclerc", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "14", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue du maréchal leclerc", "adresse_signalement_numero_guichet": "14"}	21	16	15	2	7	892	67	2	1	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	0	66	1024	\N	\N	\N	67	67	30	\N	\N	53
21655	10	2018-07-09	5	4	t	3	1 day 01:24:19	20	(5.7208969999999999,45.143492000000002)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue gabriel didier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue gabriel didier", "adresse_signalement_numero_guichet": "5"}	21	16	15	2	7	415	42	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	0	14	578	\N	\N	\N	67	67	30	\N	\N	53
21656	10	2018-07-09	5	4	t	3	06:22:45	\N	(5.76743200000000034,45.2490820000000014)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Chaussée", "adresse_commune": "Le Sappey-en-Chartreuse", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "pillonnière", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5141", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "pillonnière", "adresse_signalement_numero_guichet": "5141"}	21	27	1	2	35	893	279	2	2	0	1	\N	\N	\N	\N	\N	\N	13	13	13	13	3	1	1	5	\N	27	1	\N	0	0	323	1025	\N	\N	\N	67	67	30	\N	\N	53
21657	10	2018-07-06	13	4	t	3	3 days 16:42:47	\N	(5.69086400000000037,45.1161829999999995)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Arbres", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la libération", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "39", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue de la libération", "adresse_signalement_numero_guichet": "39"}	21	5	6	2	15	634	5	2	1	0	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	2	\N	6	1	\N	0	0	8	778	\N	\N	\N	67	67	30	\N	\N	53
21658	10	2018-07-06	13	4	t	3	65 days 23:19:01	\N	(5.79220199999999963,45.1315700000000035)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "hors_delais": "Plus de 2 mois", "commune_stat": "Herbeys", "type_guichet": "Chaussée", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du goûter", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "333", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du goûter", "adresse_signalement_numero_guichet": "333"}	21	27	7	2	39	894	280	2	3	0	0	\N	\N	\N	\N	\N	\N	35	35	36	36	2	1	1	1	\N	27	1	\N	0	0	55	1026	\N	0	\N	67	67	30	\N	29	53
21659	10	2018-07-06	12	4	t	3	4 days 19:02:11	\N	(5.68537599999999976,45.2272329999999982)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Feux tricolores", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Redressé", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de grenoble", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A réorienter", "adresse_signalement_voie_guichet": "route de grenoble", "adresse_signalement_numero_guichet": "19"}	21	3	11	2	20	145	68	2	1	0	\N	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	6	\N	4	15	\N	0	0	92	214	\N	\N	\N	67	67	30	\N	\N	53
21661	10	2018-07-06	12	4	t	3	20 days 21:41:01	25	(5.75570700000000013,45.209026999999999)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue des pampres", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "25", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue des pampres", "adresse_signalement_numero_guichet": "25"}	21	27	1	1	31	896	48	2	2	1	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	27	6	\N	1	2	63	1028	\N	\N	\N	67	67	30	\N	\N	53
21662	10	2018-07-06	12	4	t	3	20 days 21:42:34	25	(5.7554590000000001,45.2089130000000026)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue des pampres", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "27", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue des pampres", "adresse_signalement_numero_guichet": "27"}	21	27	1	1	31	896	26	7	1	1	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	27	6	\N	1	2	37	1028	\N	\N	\N	67	67	30	\N	\N	53
21663	10	2018-07-06	12	4	t	3	4 days 19:15:54	\N	(5.69682099999999991,45.1845870000000005)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue aristide berges", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue aristide berges", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	13	764	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	6	\N	4	7	\N	0	0	5	903	\N	\N	\N	67	67	30	\N	\N	53
21664	10	2018-07-06	11	4	t	3	23 days 19:54:06	3	(5.78736599999999957,45.2091250000000002)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de malacher", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin de malacher", "adresse_signalement_numero_guichet": "1"}	21	27	10	1	22	897	6	5	3	1	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	0	1	5	7	27	1	\N	1	2	5	1029	\N	\N	\N	67	67	30	\N	\N	53
21665	10	2018-07-06	11	4	t	3	00:00:49	3	(5.83553999999999995,45.1220959999999991)	{"suivi": "Aucun suivi souhaité", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "adresse_commune": "Vaulnaveys-le-Haut", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "Guichet", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "belmont", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5439", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "belmont", "adresse_signalement_numero_guichet": "5439"}	21	27	10	1	24	898	281	2	2	0	1	\N	\N	\N	\N	\N	\N	30	30	31	31	4	1	0	\N	1	27	\N	\N	0	2	324	1030	\N	\N	\N	67	67	30	\N	\N	53
21666	10	2018-07-06	9	4	t	3	17 days 21:47:40	\N	(5.7342190000000004,45.1806449999999984)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue mallifaud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue mallifaud", "adresse_signalement_numero_guichet": "6"}	21	27	7	1	1	336	18	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	\N	1	1	2	27	5	\N	1	2	24	151	\N	\N	\N	67	67	30	\N	\N	53
21667	10	2018-07-06	9	4	t	3	7 days 02:32:19	26	(5.71067999999999998,45.1862130000000022)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue parmentier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue parmentier", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	843	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	27	1	\N	1	2	5	977	\N	\N	\N	67	67	30	\N	\N	53
21669	10	2018-07-06	9	4	t	3	4 days 20:34:36	\N	(5.73320499999999988,45.171596000000001)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue paul claudel", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue paul claudel", "adresse_signalement_numero_guichet": "15"}	21	2	1	2	1	899	25	6	4	0	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	2	4	\N	0	0	39	1031	\N	\N	\N	67	67	30	\N	\N	53
21670	10	2018-07-06	8	4	t	3	54 days 07:17:16	17	(5.69706699999999966,45.185805000000002)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Végétation", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "16"}	21	16	15	2	13	39	14	7	1	0	\N	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	\N	19	2	\N	0	0	18	65	\N	\N	\N	67	67	30	\N	\N	53
21671	10	2018-07-06	7	4	t	3	59 days 06:56:41	19	(5.75985899999999962,45.1193910000000002)	{"suivi": "Par courrier", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Chaussée", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route général de gaulle", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1725", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "route général de gaulle", "adresse_signalement_numero_guichet": "1725"}	21	27	3	2	32	210	269	6	4	2	1	\N	\N	\N	\N	\N	\N	36	36	37	37	4	1	1	2	3	27	3	\N	3	0	314	309	\N	\N	\N	67	67	30	\N	\N	53
21672	10	2018-07-06	6	4	t	3	03:12:11	\N	(5.78139800000000026,45.2162700000000015)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue des mûriers", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue des mûriers", "adresse_signalement_numero_guichet": "1"}	21	16	10	2	22	900	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	19	1	\N	0	0	5	1032	\N	\N	\N	67	67	30	\N	\N	53
21673	10	2018-07-06	6	4	t	3	3 days 03:35:48	\N	(5.79098799999999958,45.2298320000000018)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de l'église", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de l'église", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	22	452	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	27	3	\N	0	0	5	611	\N	\N	\N	67	67	30	\N	\N	53
21674	10	2018-07-05	13	4	t	3	138 days 01:33:18	18	(5.6661400000000004,45.1033940000000015)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée des chênes", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "177", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "allée des chênes", "adresse_signalement_numero_guichet": "177"}	21	16	15	2	28	233	196	2	2	1	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	0	1	4	5	19	1	\N	1	0	244	340	\N	0	\N	89	67	30	\N	77	53
21675	10	2018-07-05	13	4	t	3	7 days 20:34:34	26	(5.69076100000000018,45.1805790000000016)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Végétation", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de pacalaire", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue de pacalaire", "adresse_signalement_numero_guichet": "6"}	21	16	15	2	13	296	18	6	1	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	0	1	3	4	19	1	\N	1	0	24	431	\N	\N	\N	67	67	30	\N	\N	53
21676	10	2018-07-05	13	4	t	3	151 days 20:12:00	5	(5.71038800000000002,45.1886209999999977)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours berriat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "122 BIS", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "122 BIS"}	21	4	2	2	1	26	21	8	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	5	1	\N	1	0	27	38	\N	0	\N	11	67	30	\N	94	53
21677	10	2018-07-05	13	4	t	3	11 days 00:34:37	5	(5.67940500000000004,45.1973879999999966)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Arbres", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue joseph bertoin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "37 BIS", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue joseph bertoin", "adresse_signalement_numero_guichet": "37 BIS"}	21	5	15	2	2	314	283	6	1	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	4	\N	6	1	\N	0	0	326	462	\N	\N	\N	67	67	30	\N	\N	53
21678	10	2018-07-05	13	4	t	3	137 days 18:38:17	\N	(5.75292199999999987,45.1522160000000028)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "hors_delais": "Plus de 2 mois", "commune_stat": "Eybens", "type_guichet": "Végétation", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de bel-air", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin de bel-air", "adresse_signalement_numero_guichet": "1"}	21	16	10	2	4	881	6	2	2	0	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	19	1	\N	0	0	5	1013	\N	0	\N	67	67	30	\N	78	53
21679	10	2018-07-05	12	4	t	3	00:00:13	5	(5.68748300000000029,45.1850799999999992)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "Guichet", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue rené camphin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue rené camphin", "adresse_signalement_numero_guichet": "1"}	21	27	10	2	2	901	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	0	\N	1	27	\N	\N	0	0	5	1033	\N	\N	\N	67	67	30	\N	\N	53
21680	10	2018-07-05	11	4	t	3	76 days 21:43:47	17	(5.72173700000000007,45.1587869999999967)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Marquage", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du cotentin", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du cotentin", "adresse_signalement_numero_guichet": "2"}	21	4	2	1	7	780	4	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	5	1	\N	1	2	7	917	\N	0	\N	50	67	30	\N	52	53
21681	10	2018-07-05	9	4	t	3	4 days 21:04:04	\N	(5.71263699999999996,45.1833129999999983)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue bevière", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue bevière", "adresse_signalement_numero_guichet": "1"}	21	7	3	2	1	396	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	9	7	\N	0	0	5	295	\N	\N	\N	67	67	30	\N	\N	53
21682	10	2018-07-05	9	4	t	3	147 days 05:25:38	18	(5.8006840000000004,45.0834800000000016)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "hors_delais": "Plus de 2 mois", "commune_stat": "Vizille", "type_guichet": "Chaussée", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "montjean", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9001", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "montjean", "adresse_signalement_numero_guichet": "9001"}	21	27	1	2	26	180	41	2	2	1	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	0	1	4	5	27	1	\N	1	0	58	258	\N	0	\N	89	67	30	\N	19	53
21683	10	2018-07-05	9	4	t	3	76 days 03:13:03	17	(5.6908909999999997,45.2192519999999973)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Végétation", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue des 3 ponts", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "30", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue des 3 ponts", "adresse_signalement_numero_guichet": "30"}	21	16	15	2	20	195	8	2	3	0	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	\N	19	2	\N	0	0	9	286	\N	0	\N	67	67	30	\N	79	53
21684	10	2018-07-05	9	4	t	3	20:20:59	\N	(5.74193800000000021,45.1666620000000023)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Végétation", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue jean jaurès", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	4	792	6	6	2	0	0	\N	\N	\N	\N	\N	\N	7	7	7	7	3	1	1	5	\N	19	3	\N	0	0	5	29	\N	\N	\N	67	67	30	\N	\N	53
21685	10	2018-07-05	9	4	t	3	3 days 21:07:13	\N	(5.72111299999999989,45.1842370000000031)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue marceau", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue marceau", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	1	902	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	4	7	\N	0	0	5	1034	\N	\N	\N	67	67	30	\N	\N	53
21686	10	2018-07-05	9	4	t	3	7 days 01:12:26	\N	(5.68348299999999984,45.1999100000000027)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue françois marceau", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue françois marceau", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	2	78	6	2	2	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	27	5	\N	1	0	5	116	\N	\N	\N	67	67	30	\N	\N	53
21687	10	2018-07-05	8	4	t	3	25 days 02:17:56	17	(5.707789,45.1885699999999986)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du drac", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue du drac", "adresse_signalement_numero_guichet": "2"}	21	2	14	2	1	111	4	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	2	1	\N	1	0	7	180	\N	\N	\N	67	67	30	\N	\N	53
21688	10	2018-07-05	8	4	t	3	20 days 01:18:28	22	(5.75474399999999964,45.2279169999999979)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin de batonnière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de batonnière", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	31	828	6	2	3	1	0	\N	\N	\N	\N	\N	\N	27	27	27	27	3	0	1	5	7	27	3	\N	1	2	5	963	\N	\N	\N	67	67	30	\N	\N	53
21689	10	2018-07-05	8	4	t	3	02:20:19	\N	(5.74277299999999968,45.1588640000000012)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Végétation", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de l'industrie", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue de l'industrie", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	4	315	6	7	2	0	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	19	1	\N	0	0	5	217	\N	\N	\N	67	67	30	\N	\N	53
21690	10	2018-07-05	8	4	t	3	20:53:34	\N	(5.78667900000000035,45.2045770000000005)	{"suivi": "Aucun suivi souhaité", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "chemin des agriculteurs", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin des agriculteurs", "adresse_signalement_numero_guichet": "1"}	21	27	10	1	22	903	6	2	2	0	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	27	1	\N	0	2	5	1035	\N	\N	\N	67	67	30	\N	\N	53
21691	10	2018-07-05	7	4	t	3	1 day 03:48:09	20	(5.7695059999999998,45.1390740000000008)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Végétation", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "ancienne route napoléon", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "ancienne route napoléon", "adresse_signalement_numero_guichet": "16"}	21	16	15	2	5	16	14	2	4	1	1	\N	\N	\N	\N	\N	\N	8	8	8	8	2	0	1	1	2	19	1	\N	1	0	18	23	\N	\N	\N	67	67	30	\N	\N	53
21692	10	2018-07-05	7	4	t	3	81 days 04:46:15	\N	(5.67483100000000018,45.242759999999997)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Pavé", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue joseph rolland", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue joseph rolland", "adresse_signalement_numero_guichet": "7"}	21	18	14	2	20	803	57	2	1	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	\N	1	3	4	8	7	\N	1	0	30	939	\N	0	\N	11	67	30	\N	79	53
21693	10	2018-07-05	7	4	t	3	32 days 01:35:25	19	(5.65357000000000021,45.0300879999999992)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Végétation", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "allée pré giraud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "allée pré giraud", "adresse_signalement_numero_guichet": "16"}	21	16	10	2	16	698	14	6	3	1	0	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	19	1	\N	1	0	18	837	\N	\N	\N	67	67	30	\N	\N	53
21694	10	2018-07-05	6	4	t	3	152 days 02:41:25	21	(5.68521199999999993,45.1950810000000018)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "impasse de chartreuse", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "22", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "impasse de chartreuse", "adresse_signalement_numero_guichet": "22"}	21	27	3	4	2	904	16	1	1	1	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	0	1	3	4	27	3	\N	1	1	20	1036	\N	0	\N	11	67	30	\N	23	53
21695	10	2018-07-04	14	4	t	3	96 days 22:56:35	\N	(5.66560000000000041,45.0922190000000001)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin du rif", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "5200", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin du rif", "adresse_signalement_numero_guichet": "5200"}	21	16	15	2	28	816	259	2	3	0	\N	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	\N	19	2	\N	0	0	304	951	\N	0	\N	67	67	30	\N	77	53
21696	10	2018-07-04	14	4	t	3	77 days 18:41:13	20	(5.7201310000000003,45.1488569999999996)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de normandie niemen", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "33", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de normandie niemen", "adresse_signalement_numero_guichet": "33"}	21	8	2	2	7	31	198	2	2	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	3	1	\N	1	0	246	54	\N	0	\N	50	67	30	\N	52	53
21697	10	2018-07-04	14	4	t	3	48 days 21:04:08	\N	(5.68648099999999967,45.2324660000000023)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de chantemerle", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de chantemerle", "adresse_signalement_numero_guichet": "10"}	21	27	1	1	20	905	19	2	3	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	\N	1	3	4	27	5	\N	1	2	25	1037	\N	\N	\N	67	67	30	\N	\N	53
21698	10	2018-07-04	14	4	t	3	62 days 20:26:38	\N	(5.68955799999999989,45.1524750000000026)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Ralentisseur", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des ciments", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "25", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue des ciments", "adresse_signalement_numero_guichet": "25"}	21	14	14	1	23	309	48	2	2	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	\N	1	3	4	16	9	\N	1	2	63	455	\N	0	\N	67	67	30	\N	\N	53
21699	10	2018-07-04	14	4	t	3	61 days 00:26:27	17	(5.67141300000000026,45.0600140000000025)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Végétation", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue de la colombe", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue de la colombe", "adresse_signalement_numero_guichet": "7"}	21	16	15	4	16	906	57	2	3	2	1	\N	\N	\N	\N	\N	\N	24	24	24	24	4	1	1	2	3	19	2	\N	3	1	30	1038	\N	0	\N	67	67	30	\N	\N	53
21700	10	2018-07-04	13	4	t	3	105 days 01:14:37	22	(5.77766800000000025,45.1776320000000027)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route des maquis", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route des maquis", "adresse_signalement_numero_guichet": "1"}	21	2	1	4	3	246	6	2	3	2	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	1	1	5	7	2	3	\N	3	1	5	362	\N	0	\N	14	67	30	\N	74	53
21701	10	2018-07-04	13	4	t	3	1 day 22:16:27	20	(5.7302540000000004,45.157192000000002)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "place de valmy", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "7", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "place de valmy", "adresse_signalement_numero_guichet": "7"}	21	16	15	4	7	583	57	8	1	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	19	1	\N	1	1	30	732	\N	\N	\N	67	67	30	\N	\N	53
21702	10	2018-07-04	12	4	t	3	56 days 02:52:38	\N	(5.68518499999999971,45.1642030000000005)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Végétation", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue le harivel du rocher", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue le harivel du rocher", "adresse_signalement_numero_guichet": "12"}	21	16	15	2	23	868	52	2	3	0	\N	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	\N	19	2	\N	0	0	70	1000	\N	\N	\N	67	67	30	\N	\N	53
21703	10	2018-07-04	12	4	t	3	18 days 19:15:09	\N	(5.68518499999999971,45.1642030000000005)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Chaussée", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue le harivel du rocher", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue le harivel du rocher", "adresse_signalement_numero_guichet": "12"}	21	27	7	2	23	868	52	2	2	1	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	\N	1	3	4	27	5	\N	1	0	70	1000	\N	\N	\N	67	67	30	\N	\N	53
21704	10	2018-07-04	12	4	t	3	12 days 00:08:24	18	(5.67290600000000023,45.2394710000000018)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Arbres", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue général de gaulle", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "36", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue général de gaulle", "adresse_signalement_numero_guichet": "36"}	21	5	5	4	20	376	120	2	2	2	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	4	5	6	1	\N	3	1	51	546	\N	\N	\N	67	67	30	\N	\N	53
21705	10	2018-07-04	12	4	t	2	\N	\N	(5.7447499999999998,45.2075549999999993)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38516", "hors_delais": "Plus de 2 mois", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin de la viotte", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la viotte", "adresse_signalement_numero_guichet": "16"}	6	27	1	4	19	907	14	2	1	2	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	1	1	5	7	27	3	\N	3	1	18	1039	\N	0	\N	14	67	30	\N	101	53
21706	10	2018-07-04	12	4	t	3	6 days 19:29:03	\N	(5.71950499999999984,45.1886009999999985)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "21", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "21"}	21	7	3	2	1	8	44	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	\N	9	7	\N	0	0	34	12	\N	\N	\N	67	67	30	\N	\N	53
21707	10	2018-07-04	11	4	t	3	1 day 19:48:32	19	(5.67675399999999986,45.1223030000000023)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "impasse les coursons", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "8", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "impasse les coursons", "adresse_signalement_numero_guichet": "8"}	21	27	8	4	15	908	24	2	1	1	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	0	1	2	3	27	3	\N	1	1	32	1040	\N	\N	\N	67	67	30	\N	\N	53
21708	10	2018-07-04	9	4	t	3	12 days 03:39:02	18	(5.71360699999999966,45.1353790000000004)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Arbres", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue de l'industrie", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue de l'industrie", "adresse_signalement_numero_guichet": "2"}	21	5	5	4	7	875	4	7	1	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	4	5	6	1	\N	1	1	7	1007	\N	\N	\N	67	67	30	\N	\N	53
21709	10	2018-07-04	9	4	t	3	107 days 03:17:39	17	(5.79528599999999994,45.149757000000001)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Sud", "code_insee": "38188", "hors_delais": "Plus de 2 mois", "commune_stat": "Herbeys", "type_guichet": "Chaussée", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin des bois communaux", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "90", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin des bois communaux", "adresse_signalement_numero_guichet": "90"}	21	27	1	4	39	909	284	2	3	2	1	\N	\N	\N	\N	\N	\N	35	35	36	36	2	1	1	1	2	27	1	\N	3	1	327	1041	\N	0	\N	50	67	30	\N	29	53
21710	10	2018-07-04	9	4	t	3	107 days 03:21:47	20	(5.79528599999999994,45.149757000000001)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Sud", "code_insee": "38188", "hors_delais": "Plus de 2 mois", "commune_stat": "Herbeys", "type_guichet": "Grille/Trappon", "adresse_commune": "Herbeys", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin des bois communaux", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "90", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "chemin des bois communaux", "adresse_signalement_numero_guichet": "90"}	21	11	6	4	39	909	284	2	3	2	1	\N	\N	\N	\N	\N	\N	35	35	36	36	2	1	1	1	2	12	1	\N	3	1	327	1041	\N	0	\N	50	67	30	\N	29	53
21712	10	2018-07-04	8	4	t	3	12 days 04:03:49	18	(5.67414699999999961,45.2433350000000019)	{"suivi": "Par courrier", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Arbres", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pré nat", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue pré nat", "adresse_signalement_numero_guichet": "4"}	21	5	15	2	20	857	23	2	1	2	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	4	5	6	1	\N	3	0	38	991	\N	\N	\N	67	67	30	\N	\N	53
21713	10	2018-07-04	8	4	t	3	5 days 22:30:28	20	(5.7363900000000001,45.1594270000000009)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Pavé", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue de l'europe", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue de l'europe", "adresse_signalement_numero_guichet": "1"}	21	18	12	4	1	910	6	2	2	2	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	2	8	1	\N	3	1	5	1042	\N	\N	\N	67	67	30	\N	\N	53
21714	10	2018-07-04	8	4	t	3	9 days 01:21:14	26	(5.72567100000000018,45.2340220000000031)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "route de clemencières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "4707", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "4707"}	21	27	1	4	11	173	189	2	1	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	0	1	3	4	27	6	\N	1	1	239	250	\N	\N	\N	67	67	30	\N	\N	53
21715	10	2018-07-04	8	4	t	3	48 days 22:16:43	\N	(5.69606000000000012,45.189618000000003)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Potelet", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue maréchal joffre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "33", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue maréchal joffre", "adresse_signalement_numero_guichet": "33"}	21	8	12	4	2	445	198	2	1	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	3	9	\N	1	1	246	300	\N	\N	\N	67	67	30	\N	\N	53
21716	10	2018-07-04	7	4	t	3	82 days 22:08:29	19	(5.66519900000000032,45.1309619999999967)	{"suivi": "Par courrier", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "hors_delais": "Plus de 2 mois", "commune_stat": "Claix", "type_guichet": "Végétation", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la côte", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin de la côte", "adresse_signalement_numero_guichet": "1"}	21	16	5	2	15	71	6	2	3	2	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	2	3	19	1	\N	3	0	5	108	\N	0	\N	70	67	30	\N	80	53
21717	10	2018-07-04	7	4	t	3	37 days 02:01:41	19	(5.65859100000000037,45.1150980000000033)	{"suivi": "Par courrier", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de barletière", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de barletière", "adresse_signalement_numero_guichet": "2"}	21	27	1	2	15	911	4	2	3	2	0	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	2	3	27	1	\N	3	0	7	1043	\N	\N	\N	67	67	30	\N	\N	53
21718	10	2018-07-04	7	4	t	3	19 days 00:37:32	22	(5.75149400000000011,45.1883240000000015)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Potelet", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue des taillées", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "88", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des taillées", "adresse_signalement_numero_guichet": "88"}	21	8	2	4	3	646	285	2	1	1	0	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	3	1	\N	1	1	123	397	\N	\N	\N	67	67	30	\N	\N	53
21720	10	2018-07-04	6	4	t	3	20 days 23:40:10	22	(5.74501699999999982,45.2073570000000018)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Grille/Trappon", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la viotte", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la viotte", "adresse_signalement_numero_guichet": "19"}	21	11	1	2	19	907	68	2	1	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	12	3	\N	1	0	92	1039	\N	\N	\N	67	67	30	\N	\N	53
21721	10	2018-07-04	6	4	t	3	2 days 03:59:39	\N	(5.78250400000000031,45.2141409999999979)	{"suivi": "Aucun suivi souhaité", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du taillefer", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue du taillefer", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	22	912	6	2	2	0	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	\N	27	5	\N	0	2	5	1044	\N	\N	\N	67	67	30	\N	\N	53
21722	10	2018-07-04	6	4	t	3	5 days 05:03:20	\N	(5.75475899999999996,45.2083790000000008)	{"suivi": "Aucun suivi souhaité", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue du cèdre", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du cèdre", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	31	618	6	2	3	0	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	1	1	5	\N	27	3	\N	0	2	5	765	\N	\N	\N	67	67	30	\N	\N	53
21723	10	2018-07-04	6	4	t	3	9 days 02:44:49	26	(5.68152399999999957,45.2281529999999989)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue du vercors", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du vercors", "adresse_signalement_numero_guichet": "11"}	21	2	2	1	20	32	7	7	2	1	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	3	4	2	1	\N	1	2	1	36	\N	\N	\N	67	67	30	\N	\N	53
21724	10	2018-07-03	14	4	t	3	12 days 22:18:11	20	(5.75929399999999969,45.1455040000000025)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue olympe de gouges", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "10", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue olympe de gouges", "adresse_signalement_numero_guichet": "10"}	21	2	2	2	4	913	19	6	4	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	0	1	1	2	2	1	\N	1	0	25	1045	\N	\N	\N	67	67	30	\N	\N	53
21725	10	2018-07-03	13	4	t	3	12 days 22:58:49	18	(5.67830999999999975,45.2201110000000028)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Arbres", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de l'île brune", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue de l'île brune", "adresse_signalement_numero_guichet": "16"}	21	5	5	2	20	147	14	6	1	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	0	1	4	5	6	1	\N	1	0	18	216	\N	\N	\N	67	67	30	\N	\N	53
21726	10	2018-07-03	9	4	t	3	1 day 20:59:44	19	(5.73221199999999964,45.0789270000000002)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "type_guichet": "Chaussée", "adresse_commune": "Champ-sur-Drac", "guichet_commune": "Guichet Champ-sur-Drac", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Champ-sur-Drac (38560)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue marcel paul", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "25", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue marcel paul", "adresse_signalement_numero_guichet": "25"}	21	27	1	1	41	834	48	2	5	1	1	\N	\N	\N	\N	\N	\N	12	12	12	12	4	0	1	2	3	27	1	\N	1	2	63	430	\N	\N	\N	67	67	30	\N	\N	53
21728	10	2018-07-03	7	4	t	2	\N	\N	(5.71713399999999972,45.2065520000000021)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de clemencières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "665", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "665"}	7	27	2	2	11	173	286	6	1	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	7	1	27	1	\N	1	0	328	250	\N	0	\N	67	67	30	\N	35	53
21729	10	2018-07-03	7	4	t	3	70 days 07:29:16	5	(5.69205499999999986,45.2164059999999992)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue félix faure", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "138 B", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue félix faure", "adresse_signalement_numero_guichet": "138 B"}	21	16	15	2	11	190	152	6	2	1	0	\N	\N	\N	\N	\N	\N	17	17	17	17	4	\N	1	3	4	19	2	\N	1	0	207	277	\N	0	\N	11	67	30	\N	35	53
21730	10	2018-07-03	6	4	t	3	15 days 23:45:17	\N	(5.68562800000000035,45.2181909999999974)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la sapinière", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de la sapinière", "adresse_signalement_numero_guichet": "5"}	21	27	7	1	20	914	42	2	3	1	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	\N	1	3	4	27	5	\N	1	2	14	1046	\N	\N	\N	67	67	30	\N	\N	53
21731	10	2018-07-02	14	4	t	3	20 days 19:03:38	22	(5.73020200000000024,45.188206000000001)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue lesdiguières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue lesdiguières", "adresse_signalement_numero_guichet": "6"}	21	4	6	1	1	509	18	2	5	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	1	\N	1	2	24	411	\N	\N	\N	67	67	30	\N	\N	53
21732	10	2018-07-02	14	4	t	3	28 days 18:53:01	25	(5.73020200000000024,45.188206000000001)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue lesdiguières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue lesdiguières", "adresse_signalement_numero_guichet": "6"}	21	2	2	1	1	509	18	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	2	1	\N	1	2	24	411	\N	\N	\N	67	67	30	\N	\N	53
21733	10	2018-07-02	14	4	t	3	28 days 22:09:40	22	(5.73020200000000024,45.188206000000001)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue lesdiguières", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue lesdiguières", "adresse_signalement_numero_guichet": "6"}	21	4	2	1	1	509	18	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	5	1	\N	1	2	24	411	\N	\N	\N	67	67	30	\N	\N	53
21734	10	2018-07-02	14	4	t	3	14 days 20:22:03	\N	(5.66319399999999984,45.1049920000000029)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "impasse des champs", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "41", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse des champs", "adresse_signalement_numero_guichet": "41"}	21	27	7	2	28	915	51	2	2	1	1	\N	\N	\N	\N	\N	\N	33	33	34	34	4	\N	1	2	3	27	7	\N	1	0	68	1047	\N	\N	\N	67	67	30	\N	\N	53
21735	10	2018-07-02	14	4	t	3	156 days 00:24:04	21	(5.71418499999999963,45.1764160000000032)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue joseph bouchayer", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue joseph bouchayer", "adresse_signalement_numero_guichet": "5"}	21	8	2	4	1	303	42	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	3	4	3	1	\N	1	1	14	440	\N	0	\N	11	67	30	\N	94	53
21736	10	2018-07-02	14	4	t	3	15 days 17:04:09	\N	(5.68621599999999994,45.1631349999999969)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Feux tricolores", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de grenoble", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "133", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de grenoble", "adresse_signalement_numero_guichet": "133"}	21	3	3	1	23	387	287	2	1	1	1	\N	\N	\N	\N	\N	\N	20	20	20	20	1	\N	1	6	6	4	7	\N	1	2	329	555	\N	\N	\N	67	67	30	\N	\N	53
21737	10	2018-07-02	14	4	t	3	38 days 17:44:56	25	(5.74433900000000008,45.1659390000000016)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Borne", "adresse_commune": "Saint-Martin-d'Hères", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jean-sébastien bach", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue jean-sébastien bach", "adresse_signalement_numero_guichet": "9"}	21	10	9	2	3	120	35	2	2	1	1	\N	\N	\N	\N	\N	\N	4	4	4	4	3	0	1	5	7	13	1	\N	1	0	49	131	\N	\N	\N	67	67	30	\N	\N	53
21738	10	2018-07-02	14	4	t	3	156 days 01:05:53	20	(5.73534900000000025,45.1671639999999996)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue la bruyère", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "26", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue la bruyère", "adresse_signalement_numero_guichet": "26"}	21	16	16	4	1	570	29	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	19	1	\N	1	1	41	721	\N	0	\N	50	67	30	\N	94	53
21739	10	2018-07-02	14	4	t	3	143 days 19:02:48	22	(5.75604899999999997,45.2433499999999995)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38126", "hors_delais": "Plus de 2 mois", "commune_stat": "Corenc", "type_guichet": "Chaussée", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin du bret", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du bret", "adresse_signalement_numero_guichet": "1"}	21	27	7	4	31	279	6	2	2	2	1	\N	\N	\N	\N	\N	\N	27	27	27	27	3	1	1	5	7	27	3	\N	3	1	5	407	\N	0	\N	14	67	30	\N	16	53
21740	10	2018-07-02	13	4	t	3	148 days 18:45:27	\N	(5.73534900000000025,45.1671639999999996)	{"suivi": "Aucun suivi souhaité", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "avenue la bruyère", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "26", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue la bruyère", "adresse_signalement_numero_guichet": "26"}	21	27	1	4	1	570	29	2	1	0	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	\N	27	1	\N	0	1	41	721	\N	0	\N	67	67	30	\N	94	53
21741	10	2018-07-02	13	4	t	3	64 days 23:36:24	20	(5.73062900000000042,45.1569849999999988)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "place de valmy", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place de valmy", "adresse_signalement_numero_guichet": "11"}	21	8	2	4	7	583	7	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	3	1	\N	1	1	1	732	\N	0	\N	67	67	30	\N	\N	53
21742	10	2018-07-02	13	4	t	3	107 days 22:17:30	22	(5.76742299999999997,45.2033449999999988)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Végétation", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "boulevard des alpes", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "boulevard des alpes", "adresse_signalement_numero_guichet": "1"}	21	16	15	4	22	163	6	2	2	2	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	7	19	1	\N	3	1	5	238	\N	0	\N	14	67	30	\N	65	53
21743	10	2018-07-02	13	4	t	3	1 day 22:03:01	\N	(5.69293799999999983,45.1967360000000014)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue romain rolland", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "6", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue romain rolland", "adresse_signalement_numero_guichet": "6"}	21	27	7	2	2	845	18	6	4	1	0	\N	\N	\N	\N	\N	\N	3	3	3	3	1	\N	1	3	4	27	5	\N	1	0	24	979	\N	\N	\N	67	67	30	\N	\N	53
21744	10	2018-07-02	13	4	t	3	9 days 23:55:23	19	(5.67956899999999987,45.0920520000000025)	{"suivi": "Par courrier", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Grille/Trappon", "adresse_commune": "Varces-Allières-et-Risset", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "rue pierre termier", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "30", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue pierre termier", "adresse_signalement_numero_guichet": "30"}	21	11	1	4	28	398	8	2	1	2	0	\N	\N	\N	\N	\N	\N	33	33	34	34	4	1	1	2	3	12	1	\N	3	1	9	565	\N	\N	\N	67	67	30	\N	\N	53
21745	10	2018-07-02	12	4	t	3	22 days 17:49:50	22	(5.74501699999999982,45.2073570000000018)	{"suivi": "Par mail", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Courrier", "adresse_signalement_voie": "chemin de la viotte", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "19", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la viotte", "adresse_signalement_numero_guichet": "19"}	21	27	1	4	19	907	68	2	1	1	1	\N	\N	\N	\N	\N	\N	18	18	18	18	3	0	1	5	7	27	3	\N	1	1	92	1039	\N	\N	\N	67	67	30	\N	\N	53
21746	10	2018-07-02	11	4	t	3	6 days 19:33:14	3	(5.7602310000000001,45.1462020000000024)	{"suivi": "Aucun suivi souhaité", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Caniveau béton", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue olympe de gouges", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "6 BIS", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue olympe de gouges", "adresse_signalement_numero_guichet": "6 BIS"}	21	21	7	1	4	913	116	2	1	0	0	\N	\N	\N	\N	\N	\N	7	7	7	7	2	1	1	1	\N	23	1	\N	0	2	159	1045	\N	\N	\N	67	67	30	\N	\N	53
21747	10	2018-07-02	11	4	t	3	4 days 00:19:03	20	(5.70803200000000022,45.1563909999999993)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue ambroise croizat", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue ambroise croizat", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	7	241	6	5	3	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	27	1	\N	1	2	5	355	\N	\N	\N	67	67	30	\N	\N	53
21748	10	2018-07-02	10	4	t	3	24 days 23:08:32	25	(5.73713599999999957,45.190567999999999)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue hébert", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue hébert", "adresse_signalement_numero_guichet": "2"}	21	10	6	2	1	186	4	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	3	0	1	5	7	13	6	\N	1	0	7	264	\N	\N	\N	67	67	30	\N	\N	53
21749	10	2018-07-02	9	4	t	3	20 days 22:59:45	\N	(5.69048700000000007,45.1805840000000032)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Borne", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Refixé", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de pacalaire", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue de pacalaire", "adresse_signalement_numero_guichet": "8"}	21	10	14	2	13	296	24	7	2	0	0	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	\N	13	11	\N	0	0	32	431	\N	\N	\N	67	67	30	\N	\N	53
21750	10	2018-07-02	8	4	t	3	4 days 02:05:55	3	(5.72305799999999998,45.1853380000000016)	{"suivi": "Par courrier", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue lazare carnot", "suivi_formulaire_guichet": "Par courrier", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue lazare carnot", "adresse_signalement_numero_guichet": "1"}	21	10	6	2	1	262	6	2	2	2	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	6	6	13	7	\N	3	0	5	384	\N	\N	\N	67	67	30	\N	\N	53
21751	10	2018-07-02	8	4	t	3	03:29:52	19	(5.66551799999999961,45.0438699999999983)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Fossé", "adresse_commune": "Vif", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Fossé", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "allée des peupliers", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "allée des peupliers", "adresse_signalement_numero_guichet": "12"}	21	23	1	1	16	615	52	9	2	1	\N	\N	\N	\N	\N	\N	\N	24	24	24	24	4	0	1	2	3	22	3	\N	1	2	70	132	\N	\N	\N	67	67	30	\N	\N	53
21752	10	2018-07-02	8	4	t	3	01:19:25	19	(5.63990399999999958,45.0241449999999972)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "adresse_commune": "Le Gua", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "les grands amieux", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "5015", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "les grands amieux", "adresse_signalement_numero_guichet": "5015"}	21	27	7	1	10	821	288	2	3	1	1	\N	\N	\N	\N	\N	\N	15	15	15	15	4	0	1	2	3	27	1	\N	1	2	330	956	\N	\N	\N	67	67	30	\N	\N	53
21753	10	2018-07-02	8	4	t	3	58 days 07:12:08	\N	(5.68581800000000026,45.1637959999999978)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Végétation", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue le harivel du rocher", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "22", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue le harivel du rocher", "adresse_signalement_numero_guichet": "22"}	21	16	15	2	23	868	16	2	3	0	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	\N	19	2	\N	0	0	20	1000	\N	\N	\N	67	67	30	\N	\N	53
21754	10	2018-07-02	7	4	t	3	154 days 02:45:12	21	(5.6974619999999998,45.1638379999999984)	{"suivi": "Par téléphone", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssins", "type_guichet": "Végétation", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pasteur", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "97", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue pasteur", "adresse_signalement_numero_guichet": "97"}	21	16	5	2	23	606	277	7	1	3	0	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	4	19	2	\N	2	0	322	754	\N	0	\N	11	67	30	\N	45	53
21755	10	2018-07-02	7	4	t	3	1 day 05:59:14	20	(5.69798199999999966,45.1442350000000019)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pablo picasso", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9001", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue pablo picasso", "adresse_signalement_numero_guichet": "9001"}	21	2	14	2	7	772	41	2	2	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	0	1	1	2	2	1	\N	1	0	58	909	\N	\N	\N	67	67	30	\N	\N	53
21756	10	2018-07-02	7	4	t	3	17 days 22:26:11	\N	(5.81755900000000015,45.1318690000000018)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "adresse_commune": "Vaulnaveys-le-Haut", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des alberges", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "526", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin des alberges", "adresse_signalement_numero_guichet": "526"}	21	27	1	2	24	916	20	2	2	0	1	\N	\N	\N	\N	\N	\N	30	30	31	31	4	1	1	2	\N	27	10	\N	0	0	26	1048	\N	\N	\N	67	67	30	\N	\N	53
21757	10	2018-07-02	7	4	t	3	154 days 03:02:03	21	(5.71657100000000007,45.2092600000000004)	{"suivi": "Par téléphone", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Végétation", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de clemencières", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "1480", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "1480"}	21	16	15	2	11	173	289	6	4	3	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	4	19	2	\N	2	0	331	250	\N	0	\N	11	67	30	\N	35	53
21758	10	2018-07-02	7	4	t	3	9 days 02:28:46	5	(5.7347999999999999,45.1426019999999966)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "109 C", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "109 C"}	21	27	1	2	7	39	290	2	2	0	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	\N	27	1	\N	0	0	332	65	\N	\N	\N	67	67	30	\N	\N	53
21759	10	2018-07-02	7	4	t	3	02:10:41	\N	(5.68199300000000029,45.1680789999999988)	{"suivi": "Aucun suivi souhaité", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de l'église", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue de l'église", "adresse_signalement_numero_guichet": "15"}	21	27	10	1	13	917	25	2	2	0	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	\N	27	1	\N	0	2	39	1049	\N	\N	\N	67	67	30	\N	\N	53
21760	10	2018-07-02	7	4	t	3	22 days 01:23:40	26	(5.67269100000000037,45.2426979999999972)	{"suivi": "Par téléphone", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Borne", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue alexandre peronnet", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "2", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue alexandre peronnet", "adresse_signalement_numero_guichet": "2"}	21	10	13	2	20	918	4	2	1	3	0	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	3	4	13	4	\N	2	0	7	1050	\N	\N	\N	67	67	30	\N	\N	53
21761	10	2018-07-02	7	4	t	3	45 days 01:18:56	\N	(5.70878900000000034,45.1656279999999981)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue albert reynier", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "12", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue albert reynier", "adresse_signalement_numero_guichet": "12"}	21	27	1	1	1	919	52	2	3	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	27	5	\N	1	2	70	1051	\N	\N	\N	67	67	30	\N	\N	53
21762	10	2018-07-02	7	4	t	3	1 day 00:09:56	\N	(5.71893999999999991,45.1884739999999994)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "40", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "40"}	21	7	3	2	1	8	56	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	6	\N	9	7	\N	0	0	79	12	\N	\N	\N	67	67	30	\N	\N	53
21763	10	2018-07-02	7	4	t	3	21 days 02:19:25	\N	(5.70577899999999971,45.1797639999999987)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue rhin et danube", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "1", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue rhin et danube", "adresse_signalement_numero_guichet": "1"}	21	6	13	1	1	144	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	\N	1	3	4	7	8	\N	1	2	5	213	\N	\N	\N	67	67	30	\N	\N	53
21764	10	2018-06-29	14	4	t	3	4 days 19:58:30	\N	(5.68780899999999967,45.1248620000000003)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Plaque de rue", "adresse_commune": "Claix", "guichet_commune": "Guichet Claix", "niveau_traitement": "GRU", "qualification_stat": "Plaque de rue", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de la balmette", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue de la balmette", "adresse_signalement_numero_guichet": "1"}	21	22	6	2	15	920	6	7	2	0	\N	\N	\N	\N	\N	\N	\N	23	23	23	23	4	1	1	2	\N	24	7	\N	0	0	5	1052	\N	\N	\N	67	67	30	\N	\N	53
21765	10	2018-06-29	13	4	t	3	31 days 21:37:00	22	(5.72873799999999989,45.1921600000000012)	{"suivi": "Par téléphone", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "grande rue", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "grande rue", "adresse_signalement_numero_guichet": "11"}	21	27	7	2	1	564	7	6	4	3	1	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	7	27	1	\N	2	0	1	445	\N	\N	\N	67	67	30	\N	\N	53
21766	10	2018-06-29	12	4	t	3	2 days 16:27:45	\N	(5.68199300000000029,45.1680789999999988)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de l'église", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue de l'église", "adresse_signalement_numero_guichet": "15"}	21	27	10	2	13	917	25	2	3	1	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	\N	1	3	4	27	7	\N	1	0	39	1049	\N	\N	\N	67	67	30	\N	\N	53
21767	10	2018-06-29	12	4	t	3	55 days 21:11:28	\N	(5.71024799999999999,45.2063619999999986)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la juliette", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "2", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de la juliette", "adresse_signalement_numero_guichet": "2"}	21	27	7	2	11	660	4	6	2	1	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	\N	1	3	4	27	2	\N	1	0	7	801	\N	\N	\N	67	67	30	\N	\N	53
21768	10	2018-06-29	12	4	t	3	23 days 19:53:48	\N	(5.71301699999999979,45.1660690000000002)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de beauvert", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "13", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue de beauvert", "adresse_signalement_numero_guichet": "13"}	21	27	7	2	1	375	9	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	27	5	\N	0	0	12	545	\N	\N	\N	67	67	30	\N	\N	53
21769	10	2018-06-29	11	4	t	3	2 days 17:23:40	\N	(5.68746300000000016,45.1862059999999985)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard paul langevin", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "boulevard paul langevin", "adresse_signalement_numero_guichet": "1"}	21	27	10	2	2	304	6	2	2	0	1	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	\N	27	7	\N	0	0	5	81	\N	\N	\N	67	67	30	\N	\N	53
21770	10	2018-06-29	11	4	t	3	13 days 20:47:24	26	(5.65485799999999994,45.1766239999999968)	{"suivi": "Par téléphone", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Végétation", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de saint-nizier", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "666", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "666"}	21	16	5	2	13	123	291	6	1	3	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	19	2	\N	2	0	333	118	\N	\N	\N	67	67	30	\N	\N	53
21771	10	2018-06-29	11	4	t	3	156 days 22:46:20	21	(5.65485799999999994,45.1766239999999968)	{"suivi": "Par téléphone", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "adresse_commune": "Seyssinet-Pariset", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route de saint-nizier", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "666", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "666"}	21	27	7	2	13	123	291	2	1	3	1	\N	\N	\N	\N	\N	\N	21	21	21	21	1	1	1	3	4	27	7	\N	2	0	333	118	\N	0	\N	11	67	30	\N	31	53
21772	10	2018-06-29	11	4	t	3	4 days 19:22:29	\N	(5.72830399999999962,45.1535599999999988)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place de la commune", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "3", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "place de la commune", "adresse_signalement_numero_guichet": "3"}	21	8	14	2	7	921	28	6	1	1	0	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	3	4	\N	1	0	11	1053	\N	\N	\N	67	67	30	\N	\N	53
21773	10	2018-06-29	10	4	t	3	151 days 04:57:36	18	(5.71001600000000042,45.1685799999999986)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Végétation", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue beaumarchais", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "9", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue beaumarchais", "adresse_signalement_numero_guichet": "9"}	21	16	5	1	1	725	35	2	1	1	1	\N	\N	\N	\N	\N	\N	2	2	2	2	1	0	1	4	5	19	1	\N	1	2	49	864	\N	0	\N	89	67	30	\N	94	53
21774	10	2018-06-29	10	4	t	3	10 days 21:22:13	20	(5.72855700000000034,45.1431919999999991)	{"suivi": "Par téléphone", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "77", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "77"}	21	2	13	2	7	39	255	2	1	3	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	1	1	1	2	2	4	\N	2	0	300	65	\N	\N	\N	67	67	30	\N	\N	53
21775	10	2018-06-29	9	4	t	3	82 days 04:16:31	25	(5.76632500000000014,45.2115719999999968)	{"suivi": "Par téléphone", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Chaussée", "adresse_commune": "Meylan", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin de la revirée", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "15", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la revirée", "adresse_signalement_numero_guichet": "15"}	21	27	1	2	22	554	25	7	2	3	1	\N	\N	\N	\N	\N	\N	16	16	16	16	3	1	1	5	7	27	6	\N	2	0	39	707	\N	0	\N	14	67	30	\N	65	53
21776	10	2018-06-29	9	4	t	3	147 days 03:37:40	20	(5.72844200000000026,45.1618799999999965)	{"suivi": "Par téléphone", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "avenue marie reynoard", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "20", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "avenue marie reynoard", "adresse_signalement_numero_guichet": "20"}	21	6	8	2	1	18	3	2	5	3	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	2	7	1	\N	2	0	6	25	\N	0	\N	50	67	30	\N	94	53
21777	10	2018-06-29	9	4	t	3	139 days 01:43:43	\N	(5.71893999999999991,45.1884739999999994)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "cours jean jaurès", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "40", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "40"}	21	7	3	2	1	8	56	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	1	1	1	3	\N	9	7	\N	0	0	79	12	\N	0	\N	67	67	30	\N	94	53
21778	10	2018-06-29	9	4	t	3	01:07:36	\N	(5.6976420000000001,45.1717030000000008)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Végétation", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pasteur", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue pasteur", "adresse_signalement_numero_guichet": "1"}	21	16	5	2	23	606	6	6	2	0	\N	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	\N	19	1	\N	0	0	5	754	\N	\N	\N	67	67	30	\N	\N	53
21779	10	2018-06-29	9	4	t	3	3 days 20:12:05	\N	(5.72591099999999997,45.1840219999999988)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Bordure", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "boulevard gambetta", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "50", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "boulevard gambetta", "adresse_signalement_numero_guichet": "50"}	21	13	16	2	1	345	141	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	2	2	2	3	1	1	5	\N	15	13	\N	0	0	196	503	\N	\N	\N	67	67	30	\N	\N	53
21780	10	2018-06-29	9	4	t	3	13 days 23:34:43	26	(5.71871300000000016,45.202340999999997)	{"suivi": "Par téléphone", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Potelet", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du 8 mai 1945", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du 8 mai 1945", "adresse_signalement_numero_guichet": "4"}	21	8	2	2	11	872	23	2	1	3	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	4	3	1	\N	2	0	38	1004	\N	\N	\N	67	67	30	\N	\N	53
21781	10	2018-06-29	8	4	t	3	14 days 03:04:18	26	(5.71871300000000016,45.202340999999997)	{"suivi": "Par téléphone", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Signalisation Verticale", "adresse_commune": "Saint-Martin-le-Vinoux", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue du 8 mai 1945", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du 8 mai 1945", "adresse_signalement_numero_guichet": "4"}	21	2	2	2	11	872	23	2	1	3	1	\N	\N	\N	\N	\N	\N	17	17	17	17	1	1	1	3	4	2	1	\N	2	0	38	1004	\N	\N	\N	67	67	30	\N	\N	53
21782	10	2018-06-29	8	4	t	3	02:12:30	\N	(5.67816999999999972,45.1473879999999994)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Végétation", "adresse_commune": "Seyssins", "guichet_commune": "Guichet Seyssins", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue de comboire", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de comboire", "adresse_signalement_numero_guichet": "1"}	21	16	5	2	23	922	6	6	2	0	\N	\N	\N	\N	\N	\N	\N	20	20	20	20	1	1	1	3	\N	19	2	\N	0	0	5	1054	\N	\N	\N	67	67	30	\N	\N	53
21783	10	2018-06-29	8	4	t	3	7 days 03:35:05	6	(5.72684899999999963,45.1754090000000019)	{"suivi": "Par téléphone", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "place docteur gallimard", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place docteur gallimard"}	21	6	1	2	1	923	\N	2	2	3	1	\N	\N	\N	\N	\N	\N	2	2	2	2	2	1	1	1	2	7	1	\N	2	0	5	1055	\N	\N	\N	67	67	30	\N	\N	53
21784	10	2018-06-29	8	4	t	3	5 days 02:58:26	\N	(5.75053299999999989,45.1158280000000005)	{"suivi": "Par mail", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Chaussée", "adresse_commune": "Jarrie", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "route du plâtre", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "11", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du plâtre", "adresse_signalement_numero_guichet": "11"}	21	27	1	2	32	924	7	2	2	1	0	\N	\N	\N	\N	\N	\N	36	36	37	37	4	\N	1	2	3	27	13	\N	1	0	1	1056	\N	\N	\N	67	67	30	\N	\N	53
21785	10	2018-06-29	7	4	t	3	61 days 07:34:56	\N	(5.68881100000000028,45.1958279999999988)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Végétation", "adresse_commune": "Fontaine", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue jules guesde", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue jules guesde", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	2	925	6	6	2	0	\N	\N	\N	\N	\N	\N	\N	3	3	3	3	1	1	1	3	\N	19	1	\N	0	0	5	1057	\N	0	\N	67	67	30	\N	\N	53
21786	10	2018-06-29	7	4	t	3	7 days 04:22:09	20	(5.7695059999999998,45.1390740000000008)	{"suivi": "Par téléphone", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Végétation", "adresse_commune": "Brié-et-Angonnes", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "ancienne route napoléon", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "16", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "ancienne route napoléon", "adresse_signalement_numero_guichet": "16"}	21	16	15	2	5	16	14	2	3	3	1	\N	\N	\N	\N	\N	\N	8	8	8	8	2	1	1	1	2	19	1	\N	2	0	18	23	\N	\N	\N	67	67	30	\N	\N	53
21787	10	2018-06-29	6	4	t	3	17 days 06:00:07	18	(5.67414699999999961,45.2433350000000019)	{"suivi": "Par téléphone", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Arbres", "adresse_commune": "Saint-Égrève", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "rue pré nat", "suivi_formulaire_guichet": "Par téléphone", "adresse_signalement_numero": "4", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue pré nat", "adresse_signalement_numero_guichet": "4"}	21	5	15	2	20	857	23	2	1	3	1	\N	\N	\N	\N	\N	\N	5	5	5	5	1	1	1	4	5	6	1	\N	2	0	38	991	\N	\N	\N	67	67	30	\N	\N	53
21788	10	2018-06-29	6	4	t	3	10 days 02:04:28	\N	(5.72855700000000034,45.1431919999999991)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "adresse_commune": "Échirolles", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "avenue de la république", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "77", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "77"}	21	2	14	1	7	39	255	2	1	1	1	\N	\N	\N	\N	\N	\N	1	1	1	1	2	\N	1	1	2	2	4	\N	1	2	300	65	\N	\N	\N	67	67	30	\N	\N	53
21789	10	2018-06-29	6	4	t	3	17 days 04:29:29	\N	(5.75112000000000023,45.1465239999999994)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Caniveau béton", "adresse_commune": "Eybens", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue des arraults", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "27", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue des arraults", "adresse_signalement_numero_guichet": "27"}	21	21	12	1	4	926	26	6	1	1	1	\N	\N	\N	\N	\N	\N	7	7	7	7	2	\N	1	1	2	23	13	\N	1	2	37	175	\N	\N	\N	67	67	30	\N	\N	53
21790	10	2018-06-29	6	4	t	3	96 days 03:26:29	19	(5.77405499999999972,45.0786050000000031)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38562", "hors_delais": "Plus de 2 mois", "commune_stat": "Vizille", "type_guichet": "Chaussée", "adresse_commune": "Vizille", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue de la résistance", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "61", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la résistance", "adresse_signalement_numero_guichet": "61"}	21	27	2	1	26	408	11	6	2	1	1	\N	\N	\N	\N	\N	\N	6	6	6	6	4	0	1	2	3	27	1	\N	1	2	15	574	\N	0	\N	70	67	30	\N	19	53
21791	10	2018-06-29	5	4	t	3	3 days 03:17:22	20	(5.73894000000000037,45.1813470000000024)	{"suivi": "Par mail", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "adresse_commune": "Grenoble", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "adresse_signalement_voie": "rue pegoud", "suivi_formulaire_guichet": "Par mail", "adresse_signalement_numero": "8", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue pegoud", "adresse_signalement_numero_guichet": "8"}	21	27	1	1	1	410	24	2	1	1	0	\N	\N	\N	\N	\N	\N	2	2	2	2	2	0	1	1	2	27	1	\N	1	2	32	575	\N	\N	\N	67	67	30	\N	\N	53
21792	10	2018-06-28	18	4	t	3	3 days 11:53:10	23	(5.76464599999999994,45.2219160000000002)	{"suivi": "Aucun suivi souhaité", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Bordure", "adresse_commune": "Corenc", "guichet_commune": "Guichet Corenc", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Téléphone", "adresse_signalement_voie": "chemin des jaux", "suivi_formulaire_guichet": "Aucun suivi souhaité", "adresse_signalement_numero": "1", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin des jaux"}	21	13	15	2	31	927	\N	6	2	0	\N	\N	\N	\N	\N	\N	\N	27	27	27	27	3	1	1	5	\N	15	1	\N	0	0	5	1058	\N	\N	\N	67	67	30	\N	\N	53
21793	10	2018-06-27	14	4	t	3	14:11:07	\N	(5.71407199999999982,45.2038930000000008)	{"secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du 16 août 1944", "adresse_signalement_numero_guichet": "39"}	21	27	1	2	11	582	5	2	2	0	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	1	1	3	\N	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21794	10	2018-06-27	14	4	t	3	36 days 18:38:58	3	(5.72415499999999966,45.1925099999999986)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue marius gontard", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	1	928	6	2	2	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	6	4	7	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21795	10	2018-06-27	13	4	t	3	53 days 16:01:04	\N	(5.69812899999999978,45.1246390000000019)	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Marquage", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Monteur pnx et peintre", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue paul breton", "adresse_signalement_numero_guichet": "1"}	21	4	1	2	18	760	6	2	2	1	0	\N	\N	\N	\N	\N	\N	26	\N	26	26	4	\N	1	9	6	5	8	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21796	10	2018-06-27	13	4	t	3	15 days 18:31:56	26	(5.71138700000000021,45.1981210000000004)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue henri tarze", "adresse_signalement_numero_guichet": "10"}	21	27	7	1	1	197	19	2	3	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21797	10	2018-06-27	13	4	t	3	26 days 19:13:24	22	(5.73616499999999974,45.1867820000000009)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard jean pain", "adresse_signalement_numero_guichet": "11"}	21	6	2	1	1	88	7	5	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	7	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21798	10	2018-06-27	13	4	t	3	56 days 17:57:47	\N	(5.69205499999999986,45.2164059999999992)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Végétation", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue félix faure", "adresse_signalement_numero_guichet": "138 B"}	21	16	15	2	11	190	152	2	2	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	\N	1	3	4	19	2	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21799	10	2018-06-27	13	4	t	3	2 days 01:36:10	\N	(5.69757200000000008,45.1799850000000021)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard de l'europe", "adresse_signalement_numero_guichet": "11"}	21	3	3	2	13	929	7	2	3	0	\N	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	6	6	4	7	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21800	10	2018-06-27	12	4	t	3	11 days 19:49:16	\N	(5.73299700000000012,45.1683889999999977)	{"suivi": "Aucun suivi souhaité", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue la bruyère", "adresse_signalement_numero_guichet": "50"}	21	10	16	2	1	570	141	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	13	1	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21801	10	2018-06-27	12	4	t	3	18:10:25	19	(5.66585800000000006,45.1264230000000026)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "la cote", "adresse_signalement_numero_guichet": "5878"}	21	27	1	2	15	930	292	6	4	1	0	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21802	10	2018-06-27	9	4	t	3	2 days 05:08:30	\N	(5.64759999999999973,45.2334949999999978)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "type_guichet": "Chaussée", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de l'île dalmas", "adresse_signalement_numero_guichet": "14"}	21	27	7	2	8	931	67	2	2	0	1	\N	\N	\N	\N	\N	\N	10	\N	10	10	1	1	1	3	4	27	5	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21803	10	2018-06-27	9	4	t	3	2 days 02:21:41	19	(5.77152900000000013,45.0826509999999985)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue de venaria", "adresse_signalement_numero_guichet": "1249"}	21	27	7	2	26	237	293	2	1	1	0	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21804	10	2018-06-27	9	4	t	3	5 days 04:45:26	26	(5.63525999999999971,45.2381820000000019)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "type_guichet": "Barriere", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue saint-jean", "adresse_signalement_numero_guichet": "483"}	21	6	13	1	8	837	265	2	2	1	0	\N	\N	\N	\N	\N	\N	10	\N	10	10	1	0	1	3	4	7	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21805	10	2018-06-27	8	4	t	3	6 days 01:01:44	26	(5.6662600000000003,45.2063350000000028)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin du billery", "adresse_signalement_numero_guichet": "9"}	21	2	2	2	6	932	35	2	2	1	0	\N	\N	\N	\N	\N	\N	9	\N	9	9	1	0	1	3	4	2	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21806	10	2018-06-27	7	4	t	3	26 days 01:57:45	22	(5.74043900000000029,45.1916969999999978)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue saint-ferjus", "adresse_signalement_numero_guichet": "10"}	21	8	1	1	1	933	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	3	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21814	10	2018-06-26	13	4	t	3	89 days 22:42:17	\N	(5.67483100000000018,45.242759999999997)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Pavé", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue joseph rolland", "adresse_signalement_numero_guichet": "7"}	21	18	14	2	20	803	57	2	2	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	\N	1	3	4	8	7	\N	1	\N	\N	\N	\N	0	1	11	67	30	\N	79	53
21815	10	2018-06-26	12	4	t	3	8 days 18:00:09	19	(5.72616999999999976,45.1071329999999975)	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "type_guichet": "Chaussée", "guichet_commune": "Guichet Champagnier", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Champagnier (38800)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin des écoles", "adresse_signalement_numero_guichet": "5"}	21	27	1	1	40	939	42	2	1	1	0	\N	\N	\N	\N	\N	\N	41	\N	42	42	4	0	1	2	3	27	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21816	10	2018-06-26	12	4	t	3	16 days 19:56:49	26	(5.71730400000000039,45.1841750000000033)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue de vizille", "adresse_signalement_numero_guichet": "1"}	21	6	6	2	1	12	6	2	2	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	7	1	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21817	10	2018-06-26	9	4	t	3	23:51:22	19	(5.77307900000000007,45.078358999999999)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Potelet", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du général de gaulle", "adresse_signalement_numero_guichet": "261"}	21	8	2	2	26	542	294	2	1	3	0	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	3	3	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21818	10	2018-06-26	9	4	t	3	3 days 05:08:07	\N	(5.69097200000000036,45.1865600000000001)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard joliot curie", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	2	117	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	6	6	4	7	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21819	10	2018-06-26	9	4	t	3	3 days 05:11:47	\N	(5.67174099999999992,45.1959140000000019)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue de l'abbaye", "adresse_signalement_numero_guichet": "21"}	21	3	16	2	2	940	44	3	2	0	\N	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	6	6	4	7	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21820	10	2018-06-26	9	4	t	3	6 days 04:27:35	26	(5.67967699999999986,45.1463170000000034)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Chaussée", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "allée marthe trillât", "adresse_signalement_numero_guichet": "413"}	21	27	1	1	23	941	295	2	2	1	0	\N	\N	\N	\N	\N	\N	20	\N	20	20	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21821	10	2018-06-26	9	4	t	3	31 days 03:32:44	25	(5.74130300000000027,45.19238)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de halage", "adresse_signalement_numero_guichet": "9"}	21	2	2	2	1	249	35	6	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	2	3	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21823	10	2018-06-26	8	5	t	3	147 days 06:06:51	\N	(5.67952299999999966,45.089697000000001)	{"suivi": "Aucun suivi souhaité", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "guichet_commune": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue charles beylier", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	28	465	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	1	1	4	5	19	1	\N	0	\N	\N	\N	\N	0	1	89	67	30	\N	77	53
21824	10	2018-06-26	8	4	t	3	147 days 06:46:57	\N	(5.67952299999999966,45.089697000000001)	{"suivi": "Aucun suivi souhaité", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "guichet_commune": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue charles beylier", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	28	465	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	1	1	4	5	19	1	\N	0	\N	\N	\N	\N	0	1	89	67	30	\N	77	53
21825	10	2018-06-26	8	4	t	3	7 days 22:27:03	\N	(5.70685399999999987,45.1584530000000015)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du tremblay", "adresse_signalement_numero_guichet": "10"}	21	27	1	1	7	781	19	2	4	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	\N	1	1	2	27	5	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21826	10	2018-06-26	8	4	t	3	3 days 05:53:35	\N	(5.72978900000000024,45.1938200000000023)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de lionne", "adresse_signalement_numero_guichet": "1"}	21	7	3	2	1	718	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	6	9	7	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21827	10	2018-06-26	8	4	t	3	34 days 01:57:48	22	(5.78509199999999968,45.2257829999999998)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Ouvrage d'art", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ouvrage d'art", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Ouvrage d'art", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "chemin de rochasson", "adresse_signalement_numero_guichet": "34"}	21	12	12	2	22	648	106	10	1	3	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	7	14	3	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21828	10	2018-06-26	8	4	t	3	01:32:10	19	(5.8222940000000003,45.134129999999999)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue d'uriage", "adresse_signalement_numero_guichet": "2570"}	21	27	7	2	24	519	296	6	4	1	1	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21829	10	2018-06-26	8	4	t	3	01:15:22	\N	(5.6131909999999996,45.0140590000000032)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du col de l'arzelier", "adresse_signalement_numero_guichet": "440"}	21	27	1	1	10	734	237	2	2	0	1	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	\N	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21830	10	2018-06-26	8	4	t	3	3 days 00:44:04	19	(5.7114060000000002,45.0871289999999973)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin des mollots", "adresse_signalement_numero_guichet": "10"}	21	27	7	2	28	942	19	2	1	1	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	1	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21833	10	2018-06-26	7	4	t	3	16 days 23:53:43	26	(5.67353799999999975,45.2227290000000011)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des glairaux", "adresse_signalement_numero_guichet": "16"}	21	27	7	2	20	517	14	2	1	3	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	27	5	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21834	10	2018-06-26	7	4	t	3	16 days 23:29:59	\N	(5.68368200000000012,45.2347820000000027)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de visancourt", "adresse_signalement_numero_guichet": "15"}	21	27	1	2	20	298	25	7	1	0	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	27	1	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21835	10	2018-06-26	7	4	t	3	17 days 05:51:56	\N	(5.67598100000000017,45.2348100000000031)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la gare", "adresse_signalement_numero_guichet": "2"}	21	27	1	2	20	255	4	2	1	0	\N	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	27	1	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21836	10	2018-06-26	6	4	t	3	6 days 02:19:23	20	(5.73457500000000042,45.1802009999999967)	{"suivi": "Par téléphone", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue jean perrot", "adresse_signalement_numero_guichet": "12 BIS"}	21	2	12	2	1	164	297	2	1	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	2	8	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21837	10	2018-06-25	14	4	t	3	34 days 20:33:08	25	(5.72124599999999983,45.190173999999999)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arbres", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Déplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue jay", "adresse_signalement_numero_guichet": "2"}	21	5	6	2	1	782	4	2	2	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	6	16	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21838	10	2018-06-25	13	4	t	3	1 day 15:35:12	\N	(5.72802800000000012,45.1828190000000021)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue de narvik", "adresse_signalement_numero_guichet": "1"}	21	2	6	2	1	364	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	2	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21839	10	2018-06-25	13	4	t	3	31 days 23:18:45	25	(5.78401099999999957,45.2167620000000028)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue des 7 laux", "adresse_signalement_numero_guichet": "31"}	21	14	2	2	22	270	121	2	2	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	16	6	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21840	10	2018-06-25	12	4	t	3	19:04:42	\N	(5.7182719999999998,45.1806279999999987)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "boulevard maréchal foch", "adresse_signalement_numero_guichet": "62"}	21	8	13	1	1	121	36	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	3	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21842	10	2018-06-25	11	4	t	3	28 days 21:16:52	22	(5.72131499999999971,45.192062)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du docteur mazet", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	1	943	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21843	10	2018-06-25	10	4	t	3	2 days 00:59:09	\N	(5.77904100000000032,45.1868229999999969)	{"secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Chaussée", "guichet_commune": "Guichet Gières", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de la condamine", "adresse_signalement_numero_guichet": "10"}	21	27	7	2	25	240	19	2	2	0	\N	\N	\N	\N	\N	\N	\N	31	\N	32	32	3	1	1	5	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21844	10	2018-06-25	9	4	t	3	7 days 00:08:07	19	(5.77017199999999963,45.0717700000000008)	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Bordure", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue victor hugo", "adresse_signalement_numero_guichet": "107"}	21	13	2	2	26	187	80	2	1	1	1	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	0	1	2	3	15	3	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21845	10	2018-06-25	8	4	t	3	21 days 21:22:19	\N	(5.65422099999999972,45.0700590000000005)	{"suivi": "Aucun suivi souhaité", "secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "Fossé", "guichet_commune": "Guichet Saint-Paul-de-Varces", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin de la bascule", "adresse_signalement_numero_guichet": "31"}	21	23	15	2	33	944	121	2	1	0	\N	\N	\N	\N	\N	\N	\N	14	\N	14	14	4	1	1	2	3	22	1	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21846	10	2018-06-25	8	4	t	3	1 day 20:35:19	\N	(5.74121900000000007,45.1735860000000002)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue des jeux olympiques", "adresse_signalement_numero_guichet": "913"}	21	2	2	1	1	945	298	2	2	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	2	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21847	10	2018-06-25	8	4	t	3	161 days 04:11:15	21	(5.69518900000000006,45.1979100000000003)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Végétation", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "impasse du dauphine", "adresse_signalement_numero_guichet": "1"}	21	16	5	2	2	946	6	2	3	3	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	4	19	2	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	23	53
21848	10	2018-06-25	8	4	t	3	29 days 01:11:06	22	(5.73503399999999974,45.2043609999999987)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Végétation", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin saint-jean", "adresse_signalement_numero_guichet": "24"}	21	16	2	1	19	947	33	8	1	1	0	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	0	1	5	7	19	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21849	10	2018-06-25	7	4	t	3	1 day 00:21:07	\N	(5.76325100000000035,45.2124939999999995)	{"secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jean mermoz", "adresse_signalement_numero_guichet": "10"}	21	11	2	1	31	948	19	2	1	0	1	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	1	1	5	\N	12	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21850	10	2018-06-25	7	4	t	3	7 days 22:22:40	\N	(5.76981599999999961,45.215325)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue de l'eygala", "adresse_signalement_numero_guichet": "19"}	21	27	7	1	31	633	68	2	2	0	1	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	1	1	5	7	27	5	\N	0	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21851	10	2018-06-25	7	4	t	3	10 days 04:25:53	\N	(5.70470900000000025,45.1446400000000025)	{"suivi": "Aucun suivi souhaité", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "131"}	21	11	10	1	7	8	88	2	1	0	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	12	1	\N	0	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21852	10	2018-06-25	7	4	t	3	05:14:49	20	(5.71060000000000034,45.1524560000000008)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue victor hugo", "adresse_signalement_numero_guichet": "10"}	21	27	1	1	7	187	19	2	2	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21853	10	2018-06-25	6	4	t	3	1 day 03:44:28	\N	(5.75974200000000014,45.1195960000000014)	{"secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Borne", "guichet_commune": "Guichet Jarrie", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "chemin des fiards", "adresse_signalement_numero_guichet": "15"}	21	10	13	2	32	949	25	2	2	0	\N	\N	\N	\N	\N	\N	\N	36	\N	37	37	4	1	1	2	\N	13	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21854	10	2018-06-22	14	4	t	3	75 days 22:53:50	\N	(5.70976999999999979,45.1834320000000034)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Monteur pnx et peintre", "type_adresse_guichet": "voirie", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "rue joya", "adresse_signalement_numero_guichet": "1"}	21	4	8	2	1	950	6	2	3	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	9	6	5	12	\N	0	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
21855	10	2018-06-22	14	4	t	3	3 days 16:56:09	19	(5.7266969999999997,45.0768150000000034)	{"secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "type_guichet": "Chaussée", "guichet_commune": "Guichet Champ-sur-Drac", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Champ-sur-Drac (38560)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin du boutey", "adresse_signalement_numero_guichet": "10"}	21	27	1	1	41	887	19	2	2	1	1	\N	\N	\N	\N	\N	\N	12	\N	12	12	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21856	10	2018-06-22	13	4	t	3	2 days 21:45:49	19	(5.64194800000000019,45.0261459999999971)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "les grands amieux", "adresse_signalement_numero_guichet": "0"}	21	27	7	1	10	821	129	2	2	1	1	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21857	10	2018-06-22	13	4	t	3	23 days 23:22:12	18	(5.71846299999999985,45.190849)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arbres", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue félix viallet", "adresse_signalement_numero_guichet": "34"}	21	5	5	4	1	472	106	7	5	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	4	5	6	1	\N	1	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
21858	10	2018-06-22	12	4	t	3	2 days 23:46:09	20	(5.72039700000000018,45.1576170000000019)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Borne escamotable mécanique", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable mécanique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "allée du gatinais", "adresse_signalement_numero_guichet": "20"}	21	9	3	1	7	951	3	2	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	10	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21859	10	2018-06-22	12	4	t	3	4 days 22:46:53	\N	(5.73979999999999979,45.1704810000000023)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue malherbe", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	206	6	5	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21860	10	2018-06-22	12	4	t	3	16 days 22:11:20	\N	(5.66723100000000013,45.2508509999999973)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Pavé", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue du rafour", "adresse_signalement_numero_guichet": "14"}	21	18	14	2	9	952	67	2	3	1	1	\N	\N	\N	\N	\N	\N	11	\N	11	11	1	\N	1	3	4	8	11	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21861	10	2018-06-22	12	4	t	3	3 days 00:07:41	20	(5.77335699999999985,45.1257670000000033)	{"secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Végétation", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Fossé", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin des grangeaux", "adresse_signalement_numero_guichet": "136"}	21	16	15	2	5	953	299	9	2	3	0	\N	\N	\N	\N	\N	\N	8	\N	8	8	2	1	1	1	2	19	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21862	10	2018-06-22	12	4	t	3	20 days 01:23:24	26	(5.68742099999999962,45.2245589999999993)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de grenoble", "adresse_signalement_numero_guichet": "48"}	21	27	1	1	20	145	147	2	2	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21863	10	2018-06-22	12	4	t	3	3 days 00:10:31	20	(5.72774800000000006,45.1573849999999979)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue salvador allende", "adresse_signalement_numero_guichet": "24"}	21	27	7	2	7	655	33	2	2	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21864	10	2018-06-22	12	4	t	3	19 days 23:41:04	26	(5.68742099999999962,45.2245589999999993)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de grenoble", "adresse_signalement_numero_guichet": "48"}	21	2	1	1	20	145	147	2	2	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	0	1	3	4	2	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21865	10	2018-06-22	8	4	t	3	26 days 22:04:28	\N	(5.69094999999999995,45.2354330000000004)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Borne", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue du foyer", "adresse_signalement_numero_guichet": "19"}	21	10	14	2	20	741	68	2	1	0	\N	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	13	4	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21866	10	2018-06-22	7	4	t	3	40 days 02:58:06	17	(5.74193800000000021,45.1666620000000023)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue jean jaurès", "adresse_signalement_numero_guichet": "1"}	21	11	12	2	4	792	6	2	2	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	3	0	1	5	7	12	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21867	10	2018-06-22	6	4	t	3	5 days 04:25:34	\N	(5.83600299999999983,45.208599999999997)	{"secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "Chaussée", "guichet_commune": "Guichet Domène", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin des grives", "adresse_signalement_numero_guichet": "38"}	21	27	7	1	14	876	49	2	2	1	1	\N	\N	\N	\N	\N	\N	22	\N	22	22	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21868	10	2018-06-22	6	4	t	3	68 days 09:11:08	\N	(5.63139599999999962,45.2474559999999997)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38281", "hors_delais": "Plus de 2 mois", "commune_stat": "Noyarey", "type_guichet": "Végétation", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue françois jorquera", "adresse_signalement_numero_guichet": "129"}	21	16	15	1	8	954	300	7	3	1	1	\N	\N	\N	\N	\N	\N	10	\N	10	10	1	\N	1	3	4	19	2	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
21869	10	2018-06-22	6	4	t	3	01:19:12	\N	(5.78105099999999972,45.2077110000000033)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Fossé", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin des seterées du dessous", "adresse_signalement_numero_guichet": "1"}	21	23	15	1	22	935	6	2	2	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	\N	1	5	7	22	2	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21870	10	2018-06-22	6	4	t	3	164 days 05:54:39	21	(5.69518900000000006,45.1979100000000003)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Végétation", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "impasse du dauphine", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	2	946	6	6	2	3	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	4	19	2	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	23	53
21871	10	2018-06-21	12	4	t	3	89 days 23:08:11	17	(5.7122970000000004,45.1975550000000013)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du villard de lans", "adresse_signalement_numero_guichet": "11"}	21	2	1	1	1	955	7	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	5	7	2	6	\N	1	\N	\N	\N	\N	0	2	14	67	30	\N	94	53
21872	10	2018-06-21	12	4	t	3	68 days 23:37:56	25	(5.76128299999999971,45.1847589999999997)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue maréchal foch", "adresse_signalement_numero_guichet": "10"}	21	21	12	4	3	956	19	2	2	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	23	3	\N	1	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
21873	10	2018-06-21	12	4	t	3	4 days 00:20:49	20	(5.71983100000000011,45.1694200000000023)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue alphonse daudet", "adresse_signalement_numero_guichet": "4"}	21	27	1	1	1	957	23	2	3	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21874	10	2018-06-21	12	4	t	3	25 days 23:46:36	26	(5.7164710000000003,45.1870359999999991)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Bordure", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue joseph rey", "adresse_signalement_numero_guichet": "22"}	21	13	1	4	1	403	16	7	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	15	1	\N	1	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
21875	10	2018-06-21	9	4	t	3	36 days 00:15:16	25	(5.7554590000000001,45.2089130000000026)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Marquage", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue des pampres", "adresse_signalement_numero_guichet": "27"}	21	4	6	1	31	896	26	2	1	1	0	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	0	1	5	7	5	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21876	10	2018-06-21	9	4	t	3	4 days 01:25:24	\N	(5.68770299999999995,45.1855029999999971)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard paul langevin", "adresse_signalement_numero_guichet": "3"}	21	27	1	4	2	304	28	7	1	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	\N	1	3	4	27	7	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
21877	10	2018-06-21	8	4	t	3	05:36:36	\N	(5.73191499999999987,45.1804470000000009)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue marcellin berthelot", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	1	21	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21878	10	2018-06-21	8	4	t	3	39 days 22:56:45	17	(5.70038499999999981,45.1871790000000004)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de la digue du drac", "adresse_signalement_numero_guichet": "4"}	21	27	7	2	13	348	23	2	3	1	\N	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	\N	1	3	4	27	5	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21879	10	2018-06-21	8	4	t	3	39 days 21:53:12	25	(5.79521999999999959,45.2076679999999982)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du vieux chêne", "adresse_signalement_numero_guichet": "41"}	21	27	7	1	22	958	51	2	1	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21880	10	2018-06-21	8	4	t	3	11 days 00:53:09	20	(5.72017099999999967,45.1594130000000007)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "avenue des états généraux", "adresse_signalement_numero_guichet": "14"}	21	8	14	1	7	566	67	2	1	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	3	13	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21881	10	2018-06-21	8	4	t	3	53 days 21:51:53	\N	(5.72638599999999975,45.1814129999999992)	{"suivi": "Aucun suivi souhaité", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "boulevard maréchal foch", "adresse_signalement_numero_guichet": "1"}	21	6	13	1	1	121	6	7	1	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	7	1	\N	0	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21884	10	2018-06-21	7	4	t	3	36 days 04:51:30	25	(5.79346199999999989,45.2224879999999985)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de saint-martin", "adresse_signalement_numero_guichet": "5"}	21	27	1	1	22	436	42	2	3	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	6	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21885	10	2018-06-21	7	4	t	3	165 days 02:41:57	17	(5.69941099999999956,45.1904970000000006)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Rocher/Socarel/Bloc béton", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue françois janolin", "adresse_signalement_numero_guichet": "5"}	21	15	9	1	2	886	42	2	2	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	11	1	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	23	53
21886	10	2018-06-21	7	4	t	3	12 days 05:52:30	20	(5.69961599999999979,45.1493490000000008)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue geo charles", "adresse_signalement_numero_guichet": "1"}	21	8	14	2	7	292	6	2	3	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	3	11	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21887	10	2018-06-21	7	4	t	3	32 days 02:01:37	22	(5.78146999999999966,45.2087420000000009)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Fossé", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "avenue du granier", "adresse_signalement_numero_guichet": "11"}	21	23	18	1	22	960	7	6	3	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	22	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21888	10	2018-06-21	7	4	t	3	76 days 05:41:55	20	(5.7271270000000003,45.1573589999999996)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue salvador allende", "adresse_signalement_numero_guichet": "15"}	21	27	7	1	7	655	25	2	1	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	3	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
21889	10	2018-06-21	7	4	t	3	76 days 03:59:29	20	(5.7271270000000003,45.1573589999999996)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue salvador allende", "adresse_signalement_numero_guichet": "15"}	21	27	7	1	7	655	25	2	5	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	3	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
21890	10	2018-06-21	7	4	t	3	4 days 04:16:46	19	(5.75187700000000035,45.1020619999999965)	{"secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Chaussée", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue marcel paul", "adresse_signalement_numero_guichet": "32"}	21	27	7	2	32	834	15	7	2	3	1	\N	\N	\N	\N	\N	\N	36	\N	37	37	4	1	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21891	10	2018-06-21	7	4	t	2	\N	\N	(5.69757200000000008,45.1799850000000021)	{"secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "boulevard de l'europe", "adresse_signalement_numero_guichet": "11"}	7	27	7	1	13	929	7	2	2	0	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	\N	\N	27	\N	\N	\N	\N	\N	\N	\N	0	2	67	67	30	\N	31	53
21892	10	2018-06-21	6	4	t	3	15 days 02:33:17	19	(5.64387500000000042,45.0725509999999971)	{"secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Paul-de-Varces", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin saint-ange", "adresse_signalement_numero_guichet": "118"}	21	27	1	4	33	961	301	2	3	2	0	\N	\N	\N	\N	\N	\N	14	\N	14	14	4	1	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
21893	10	2018-06-21	6	4	t	3	90 days 07:57:42	22	(5.74072600000000044,45.1734700000000018)	{"suivi": "Par courrier", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue des jeux olympiques", "adresse_signalement_numero_guichet": "981"}	21	8	2	4	1	945	302	7	2	2	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	3	1	\N	3	\N	\N	\N	\N	0	3	14	67	30	\N	94	53
21894	10	2018-06-20	14	4	t	3	22:51:51	\N	(5.73480699999999999,45.1946330000000032)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "boulevard maréchal leclerc", "adresse_signalement_numero_guichet": "10"}	21	10	16	2	1	467	19	6	4	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	13	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21895	10	2018-06-20	14	4	t	3	4 days 22:13:44	20	(5.73051900000000014,45.1571799999999968)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "place de valmy", "adresse_signalement_numero_guichet": "9"}	21	16	15	2	7	583	35	6	4	3	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	19	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21896	10	2018-06-20	14	4	t	3	1 day 00:08:48	\N	(5.73191499999999987,45.1804470000000009)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "avenue marcellin berthelot", "adresse_signalement_numero_guichet": "1"}	21	3	17	2	1	21	6	2	4	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21897	10	2018-06-20	14	4	t	1	\N	\N	(5.73736599999999974,45.1843429999999984)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "18"}	0	7	3	4	1	151	84	2	1	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	9	1	\N	2	\N	\N	\N	\N	0	3	14	67	30	\N	94	53
21898	10	2018-06-20	13	4	t	3	36 days 19:35:22	25	(5.75767499999999988,45.183883999999999)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la victoire", "adresse_signalement_numero_guichet": "1"}	21	27	1	4	3	962	6	2	2	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	27	6	\N	1	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
21899	10	2018-06-20	13	4	t	3	70 days 02:08:09	\N	(5.6988139999999996,45.1892599999999973)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Végétation", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue gabriel peri", "adresse_signalement_numero_guichet": "13"}	21	16	15	4	2	74	9	7	2	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	\N	1	3	4	19	2	\N	1	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
21900	10	2018-06-20	13	4	t	3	11 days 23:31:21	26	(5.6988139999999996,45.1892599999999973)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue gabriel peri", "adresse_signalement_numero_guichet": "13"}	21	21	1	4	2	74	9	2	2	1	\N	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	23	1	\N	1	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
21901	10	2018-06-20	13	4	t	3	13 days 00:21:55	26	(5.70927900000000044,45.1764459999999985)	{"suivi": "Par courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des eaux claires", "adresse_signalement_numero_guichet": "36"}	21	4	2	4	1	457	120	2	1	2	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	5	1	\N	3	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
21902	10	2018-06-20	13	4	t	3	1 day 20:56:06	\N	(5.73536800000000024,45.1980229999999992)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de mortillet", "adresse_signalement_numero_guichet": "48"}	21	27	7	4	1	460	147	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
21903	10	2018-06-20	12	4	t	3	18:07:11	20	(5.72625500000000009,45.1776869999999988)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Maconnerie", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue de stalingrad", "adresse_signalement_numero_guichet": "51"}	21	19	17	2	1	184	78	2	3	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	21	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21904	10	2018-06-20	12	4	t	3	95 days 23:10:46	19	(5.66585800000000006,45.1264230000000026)	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38111", "hors_delais": "Plus de 2 mois", "commune_stat": "Claix", "type_guichet": "Chaussée", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "la cote", "adresse_signalement_numero_guichet": "5878"}	21	27	1	2	15	930	292	6	4	1	0	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	0	1	2	3	27	1	\N	1	\N	\N	\N	\N	0	1	70	67	30	\N	80	53
21905	10	2018-06-20	12	4	t	3	4 days 23:47:09	20	(5.72152900000000031,45.1447270000000032)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue d'estienne d'orves", "adresse_signalement_numero_guichet": "18"}	21	27	1	4	7	963	84	2	3	2	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
21906	10	2018-06-20	12	4	t	3	02:05:28	19	(5.67146400000000028,45.1312989999999985)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de comboire", "adresse_signalement_numero_guichet": "2"}	21	2	2	4	15	964	4	2	2	1	0	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	0	1	2	3	2	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
21907	10	2018-06-20	9	4	t	3	49 days 22:27:44	26	(5.70041799999999999,45.1919949999999986)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "quai du drac", "adresse_signalement_numero_guichet": "35"}	21	27	10	2	2	30	30	2	3	3	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	4	27	5	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21908	10	2018-06-20	9	4	t	3	22 days 03:19:17	26	(5.71557099999999974,45.2025500000000022)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue vassieux", "adresse_signalement_numero_guichet": "7"}	21	27	3	2	11	284	57	2	1	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21909	10	2018-06-20	9	4	t	3	21:24:04	20	(5.73226100000000027,45.1429189999999991)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue frédéric joliot curie", "adresse_signalement_numero_guichet": "32"}	21	8	12	2	7	965	15	2	1	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	3	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21910	10	2018-06-20	9	4	t	3	1 day 04:53:30	\N	(5.69315600000000011,45.1859370000000027)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "allée des balmes", "adresse_signalement_numero_guichet": "11"}	21	3	16	2	13	118	7	2	2	0	\N	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21911	10	2018-06-20	9	4	t	3	22 days 03:38:30	26	(5.69653700000000018,45.214776999999998)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "80"}	21	27	3	1	11	216	34	2	3	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21912	10	2018-06-20	9	4	t	3	16 days 02:25:21	20	(5.74899299999999958,45.1493030000000033)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Végétation", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue d'échirolles", "adresse_signalement_numero_guichet": "11"}	21	16	15	2	4	291	7	2	2	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	0	1	1	2	19	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21913	10	2018-06-20	9	4	t	3	1 day 21:53:15	19	(5.68682100000000013,45.0851540000000028)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la digue", "adresse_signalement_numero_guichet": "11"}	21	27	1	1	28	191	7	2	1	1	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21914	10	2018-06-20	9	4	t	3	2 days 01:25:35	\N	(5.78250400000000031,45.2141409999999979)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue du taillefer", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	22	912	6	2	2	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21915	10	2018-06-20	9	4	t	3	7 days 02:08:06	\N	(5.76475299999999979,45.1713430000000002)	{"secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue de malfangeat", "adresse_signalement_numero_guichet": "10"}	21	27	12	2	3	966	19	7	2	1	0	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	\N	1	5	7	27	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21916	10	2018-06-20	9	4	t	3	12 days 03:18:16	26	(5.71149600000000035,45.182737000000003)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue abbé grégoire", "adresse_signalement_numero_guichet": "94 BIS"}	21	4	19	1	1	101	303	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	5	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21917	10	2018-06-20	9	4	t	3	12 days 03:15:35	26	(5.71093600000000023,45.1810320000000019)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue docteur calmette", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	1	765	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	27	5	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21918	10	2018-06-20	8	4	t	3	34 days 21:44:44	22	(5.72446699999999975,45.1937789999999993)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "quai perrière", "adresse_signalement_numero_guichet": "74"}	21	11	6	4	1	967	304	7	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	12	3	\N	1	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
21919	10	2018-06-20	7	4	t	3	6 days 06:27:37	3	(5.7415320000000003,45.1880489999999995)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de valmy", "adresse_signalement_numero_guichet": "1"}	21	7	3	2	1	860	6	2	3	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	6	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21920	10	2018-06-20	7	4	t	3	155 days 02:31:23	22	(5.75061399999999967,45.1802899999999994)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Barriere", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue jules vallès", "adresse_signalement_numero_guichet": "93"}	21	6	2	4	3	511	305	7	1	3	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	1	1	5	7	7	1	\N	2	\N	\N	\N	\N	0	3	14	67	30	\N	74	53
21921	10	2018-06-20	7	4	t	3	11 days 23:12:33	\N	(5.76324199999999998,45.1900240000000011)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Potelet", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue barnave", "adresse_signalement_numero_guichet": "4"}	21	8	2	2	3	477	23	6	4	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	\N	1	5	7	3	17	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21922	10	2018-06-20	7	4	t	3	13 days 06:37:26	20	(5.70308599999999988,45.1447900000000004)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue commandant lenoir", "adresse_signalement_numero_guichet": "13"}	21	27	1	4	7	968	9	2	4	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	1	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
21923	10	2018-06-20	7	4	t	3	36 days 07:07:26	25	(5.73718600000000034,45.1928550000000016)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard maréchal leclerc", "adresse_signalement_numero_guichet": "15"}	21	4	2	4	1	467	25	2	1	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	5	1	\N	2	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
21924	10	2018-06-20	7	4	t	3	153 days 08:33:13	\N	(5.77601999999999993,45.0577639999999988)	{"suivi": "Aucun suivi souhaité", "secteur": "Grand-Sud", "code_insee": "38562", "hors_delais": "Plus de 2 mois", "commune_stat": "Vizille", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "chemin de la forêt", "adresse_signalement_numero_guichet": "12"}	21	2	14	2	26	969	52	6	4	0	1	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	4	5	2	4	\N	0	\N	\N	\N	\N	0	1	89	67	30	\N	19	53
21925	10	2018-06-20	5	4	t	3	01:33:06	20	(5.70857300000000034,45.1576919999999973)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "10"}	21	27	1	1	7	8	19	5	2	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21926	10	2018-06-20	5	4	t	3	65 days 00:49:49	\N	(5.71396299999999968,45.1996230000000025)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue durand savoyat", "adresse_signalement_numero_guichet": "12"}	21	2	2	1	1	970	52	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	2	9	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
21927	10	2018-06-19	14	4	t	3	27 days 14:34:16	\N	(5.66944300000000023,45.0556309999999982)	{"suivi": "Aucun suivi souhaité", "secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Végétation", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue champollion", "adresse_signalement_numero_guichet": "2"}	21	16	15	2	16	971	4	2	3	0	0	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	1	1	2	3	19	1	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21928	10	2018-06-19	14	5	t	3	7 days 15:41:51	\N	(5.72322199999999981,45.189109000000002)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "avenue alsace lorraine", "adresse_signalement_numero_guichet": "2"}	21	2	14	1	1	201	4	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	2	11	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21929	10	2018-06-19	14	4	t	3	65 days 17:01:26	\N	(5.71138999999999974,45.1950819999999993)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place de sfax", "adresse_signalement_numero_guichet": "8"}	21	2	2	1	1	972	24	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	2	9	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
21930	10	2018-06-19	13	4	t	3	140 days 21:15:19	\N	(5.67952299999999966,45.089697000000001)	{"suivi": "Aucun suivi souhaité", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "guichet_commune": "Guichet Varces-Allières-et-Risset", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue charles beylier", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	28	465	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	1	1	2	3	19	2	\N	0	\N	\N	\N	\N	0	1	70	67	30	\N	77	53
21931	10	2018-06-19	13	4	t	3	2 days 00:13:50	\N	(5.68468399999999985,45.2273580000000024)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de grenoble", "adresse_signalement_numero_guichet": "8"}	21	2	2	2	20	145	24	2	1	0	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	\N	2	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21932	10	2018-06-19	13	4	t	3	23 days 23:33:25	26	(5.6909679999999998,45.2265340000000009)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue jean amigoni", "adresse_signalement_numero_guichet": "2"}	21	27	7	2	20	579	4	2	1	3	0	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	27	1	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21933	10	2018-06-19	12	4	t	3	7 days 16:49:18	\N	(5.64699099999999987,45.234060999999997)	{"secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "type_guichet": "Chaussée", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de l'île dalmas", "adresse_signalement_numero_guichet": "91"}	21	27	7	2	8	931	217	2	1	1	1	\N	\N	\N	\N	\N	\N	10	\N	10	10	1	\N	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21934	10	2018-06-19	12	4	t	3	7 days 01:41:51	3	(5.7415320000000003,45.1880489999999995)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de valmy", "adresse_signalement_numero_guichet": "1"}	21	7	3	2	1	860	6	2	2	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	6	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21935	10	2018-06-19	12	4	t	2	\N	\N	(5.6656620000000002,45.0437009999999987)	{"suivi": "Par téléphone", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Arbres", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "allée des peupliers", "adresse_signalement_numero_guichet": "14"}	7	5	5	2	16	615	67	2	2	3	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	1	1	7	1	6	7	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	76	53
21936	10	2018-06-19	12	4	t	3	7 days 21:10:34	19	(5.77519000000000027,45.0887600000000006)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Fossé", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue du plan d'agneau", "adresse_signalement_numero_guichet": "1"}	21	23	18	2	26	819	6	2	2	3	1	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	3	22	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21937	10	2018-06-19	12	4	t	3	105 days 20:48:09	\N	(5.66560000000000041,45.0922190000000001)	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du rif", "adresse_signalement_numero_guichet": "5200"}	21	27	7	2	28	816	259	2	3	1	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	\N	1	2	3	27	7	\N	1	\N	\N	\N	\N	0	1	70	67	30	\N	77	53
21938	10	2018-06-19	12	4	t	3	161 days 02:30:10	\N	(5.66560000000000041,45.0922190000000001)	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin du rif", "adresse_signalement_numero_guichet": "5200"}	21	16	15	2	28	816	259	2	3	1	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	\N	1	2	3	19	2	\N	1	\N	\N	\N	\N	0	1	70	67	30	\N	77	53
21954	10	2018-06-18	14	4	t	3	38 days 22:00:54	25	(5.72979600000000033,45.1848969999999994)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du 4e régiment du génie", "adresse_signalement_numero_guichet": "2"}	21	20	2	1	1	418	4	7	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	18	6	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21939	10	2018-06-19	12	4	t	3	27 days 00:50:46	\N	(5.66560000000000041,45.0922190000000001)	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Arbres", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin du rif", "adresse_signalement_numero_guichet": "5200"}	21	5	5	2	28	816	259	6	3	1	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	\N	1	4	5	6	2	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21940	10	2018-06-19	12	4	t	3	166 days 22:17:40	21	(5.71555700000000044,45.2022430000000028)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Végétation", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue de la résistance", "adresse_signalement_numero_guichet": "25"}	21	16	15	2	11	408	48	7	1	3	0	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	1	1	3	4	19	2	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	35	53
21941	10	2018-06-19	10	4	t	3	1 day 23:21:27	20	(5.72844200000000026,45.1618799999999965)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "avenue marie reynoard", "adresse_signalement_numero_guichet": "20"}	21	6	8	2	1	18	3	2	5	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	7	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21942	10	2018-06-19	10	4	t	3	64 days 21:35:47	\N	(5.69112300000000015,45.2175999999999974)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Végétation", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue de la maladière", "adresse_signalement_numero_guichet": "91"}	21	16	15	2	11	650	217	2	3	0	\N	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	1	1	3	4	19	2	\N	0	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
21943	10	2018-06-19	10	4	t	3	105 days 19:55:50	\N	(5.67647700000000022,45.168526)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Barriere", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "chemin des visans", "adresse_signalement_numero_guichet": "0"}	21	6	13	2	13	973	129	6	2	1	0	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	\N	1	3	4	7	7	\N	1	\N	\N	\N	\N	0	1	11	67	30	\N	31	53
21944	10	2018-06-19	8	4	t	3	23 days 02:37:54	26	(5.68695400000000006,45.218435999999997)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "allée du muguet", "adresse_signalement_numero_guichet": "13"}	21	27	7	2	20	974	9	2	1	3	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	27	5	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21945	10	2018-06-19	8	4	t	3	169 days 06:38:41	20	(5.69587600000000016,45.1428650000000005)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Maconnerie", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des berges du drac", "adresse_signalement_numero_guichet": "11"}	21	19	2	2	7	975	7	7	1	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	21	1	\N	1	\N	\N	\N	\N	0	1	50	67	30	\N	52	53
21963	10	2018-06-18	8	4	t	3	1 day 03:50:57	\N	(5.719862,45.191237000000001)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "10"}	21	11	1	2	1	8	19	2	1	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	\N	12	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21946	10	2018-06-19	8	4	t	3	23 days 22:15:01	\N	(5.71871300000000016,45.202340999999997)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Potelet", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du 8 mai 1945", "adresse_signalement_numero_guichet": "4"}	21	8	2	2	11	872	23	2	1	0	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	1	1	3	4	3	1	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21947	10	2018-06-19	7	4	t	3	6 days 03:52:50	19	(5.77307900000000007,45.078358999999999)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Potelet", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue du général de gaulle", "adresse_signalement_numero_guichet": "261"}	21	8	6	2	26	542	294	7	1	3	0	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	3	3	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21948	10	2018-06-19	7	4	t	3	8 days 00:36:56	\N	(5.77307900000000007,45.078358999999999)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Barriere", "guichet_commune": "Guichet Vizille", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue du général de gaulle", "adresse_signalement_numero_guichet": "261"}	21	6	6	2	26	542	294	2	5	0	\N	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	\N	7	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21949	10	2018-06-19	7	4	t	3	3 days 02:47:25	\N	(5.72788599999999981,45.1888250000000014)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de la poste", "adresse_signalement_numero_guichet": "27"}	21	27	7	2	1	747	26	2	1	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21950	10	2018-06-19	7	4	t	3	35 days 01:37:27	26	(5.6787150000000004,45.2261669999999967)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Potelet", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue du pont noir", "adresse_signalement_numero_guichet": "25"}	21	8	13	2	20	976	48	2	1	3	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	3	4	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21951	10	2018-06-19	6	4	t	3	2 days 05:30:39	\N	(5.78105099999999972,45.2077110000000033)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Fossé", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin des seterées du dessous", "adresse_signalement_numero_guichet": "1"}	21	23	15	1	22	935	6	2	2	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	\N	1	5	7	22	2	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21952	10	2018-06-19	6	4	t	3	05:46:29	\N	(5.66972499999999968,45.0560910000000021)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la république", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	16	248	6	2	2	0	0	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	1	1	2	\N	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21953	10	2018-06-19	6	4	t	3	02:41:52	19	(5.81044800000000006,45.1205969999999965)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Maconnerie", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Ouvrage d'art", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin fromental", "adresse_signalement_numero_guichet": "93"}	21	19	1	1	24	977	305	10	1	1	1	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	0	1	2	3	21	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21955	10	2018-06-18	14	4	t	3	13 days 19:14:01	26	(5.70706299999999978,45.1855680000000035)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable mécanique", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable mécanique", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du drac", "adresse_signalement_numero_guichet": "42"}	21	9	2	2	1	111	186	7	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	10	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21956	10	2018-06-18	13	4	t	3	42 days 11:24:36	\N	(5.70296499999999984,45.1464799999999968)	{"suivi": "Aucun suivi souhaité", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue colonel manhes", "adresse_signalement_numero_guichet": "16"}	21	27	7	2	7	696	14	2	1	0	\N	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	27	1	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21957	10	2018-06-18	13	4	t	3	167 days 21:11:29	21	(5.68436200000000014,45.1956679999999977)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse des primevères", "adresse_signalement_numero_guichet": "7"}	21	27	7	2	2	267	57	2	1	3	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	4	27	3	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	23	53
21958	10	2018-06-18	12	4	t	3	1 day 22:50:59	\N	(5.69941099999999956,45.1904970000000006)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue françois janolin", "adresse_signalement_numero_guichet": "5"}	21	27	7	2	2	886	42	2	2	1	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	\N	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21959	10	2018-06-18	11	4	t	3	52 days 21:34:50	22	(5.74235499999999988,45.1969470000000015)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "chemin de halage", "adresse_signalement_numero_guichet": "21"}	21	2	6	1	1	249	44	5	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	2	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21960	10	2018-06-18	9	4	t	3	22:05:31	\N	(5.75065999999999988,45.1856950000000026)	{"secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Borne escamotable mécanique", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable mécanique", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de la halle", "adresse_signalement_numero_guichet": "3"}	21	9	3	1	3	251	28	2	1	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	\N	1	6	6	10	7	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21961	10	2018-06-18	9	4	t	3	98 days 20:23:14	19	(5.65494699999999995,45.0770750000000007)	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38436", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Paul-de-Varces", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin du rocher de la bourgeoise", "adresse_signalement_numero_guichet": "468"}	21	27	1	2	33	229	306	2	1	1	0	\N	\N	\N	\N	\N	\N	14	\N	14	14	4	0	1	2	3	27	1	\N	1	\N	\N	\N	\N	0	1	70	67	30	\N	68	53
21962	10	2018-06-18	9	4	t	3	4 days 01:10:36	\N	(5.73713599999999957,45.190567999999999)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable mécanique", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable mécanique", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue hébert", "adresse_signalement_numero_guichet": "2"}	21	9	3	2	1	186	4	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	10	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21964	10	2018-06-18	8	4	t	3	36 days 22:31:45	22	(5.74065099999999973,45.2020380000000017)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "quai yermoloff", "adresse_signalement_numero_guichet": "9001"}	21	27	1	1	19	824	41	2	2	1	1	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21965	10	2018-06-18	8	4	t	3	3 days 04:19:12	\N	(5.77248200000000011,45.0761430000000018)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Potelet", "guichet_commune": "Guichet Vizille", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue du général de gaulle", "adresse_signalement_numero_guichet": "11"}	21	8	17	2	26	542	7	2	2	0	\N	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	\N	3	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21966	10	2018-06-18	7	4	t	3	06:04:41	19	(5.81082199999999993,45.1190679999999986)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue d'uriage", "adresse_signalement_numero_guichet": "579"}	21	27	1	2	24	519	307	2	1	1	1	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	0	1	2	3	27	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21967	10	2018-06-18	7	4	t	3	23:08:56	20	(5.72039700000000018,45.1576170000000019)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Barriere", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "allée du gatinais", "adresse_signalement_numero_guichet": "20"}	21	6	3	1	7	951	3	2	1	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	7	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21968	10	2018-06-18	7	4	t	3	14 days 02:22:30	19	(5.78014199999999967,45.0752510000000015)	{"suivi": "Par téléphone", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Fossé", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "route d'uriage", "adresse_signalement_numero_guichet": "612"}	21	23	18	2	26	482	308	2	1	3	0	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	3	22	3	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21969	10	2018-06-18	7	4	t	3	14 days 01:04:16	26	(5.71666200000000035,45.1846829999999997)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du dauphine", "adresse_signalement_numero_guichet": "5"}	21	8	2	1	1	978	42	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	3	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21970	10	2018-06-18	6	4	t	3	56 days 08:04:28	\N	(5.73920600000000025,45.1883059999999972)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "parking", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard jean pain", "adresse_signalement_numero_guichet": "10"}	21	6	3	2	1	88	19	4	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	6	7	7	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21971	10	2018-06-18	6	4	t	3	72 days 08:26:29	\N	(5.6646510000000001,45.217334000000001)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Végétation", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "allée des lys", "adresse_signalement_numero_guichet": "7"}	21	16	15	1	6	979	57	5	2	0	1	\N	\N	\N	\N	\N	\N	9	\N	9	9	1	1	1	3	4	19	2	\N	0	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
21974	10	2018-06-18	6	4	t	3	01:40:30	19	(5.83240300000000023,45.1254070000000027)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de biaron", "adresse_signalement_numero_guichet": "24"}	21	27	1	1	24	980	33	2	3	3	1	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	1	1	2	3	27	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21975	10	2018-06-18	6	4	t	3	4 days 01:11:33	\N	(5.73616499999999974,45.1867820000000009)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "boulevard jean pain", "adresse_signalement_numero_guichet": "11"}	21	20	12	1	1	88	7	7	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	18	13	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21976	10	2018-06-18	5	4	t	3	2 days 06:42:53	\N	(5.71850300000000011,45.1913819999999973)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue aristide berges", "adresse_signalement_numero_guichet": "12"}	21	2	14	1	1	67	52	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	2	9	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21977	10	2018-06-18	5	4	t	3	1 day 04:47:43	\N	(5.77006399999999964,45.2518290000000007)	{"secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "route du saint-eynard", "adresse_signalement_numero_guichet": "5362"}	21	14	13	2	35	695	230	2	2	0	\N	\N	\N	\N	\N	\N	\N	13	\N	13	13	3	1	1	5	\N	16	11	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21978	10	2018-06-18	5	4	t	2	\N	\N	(5.71296499999999963,45.1693059999999988)	{"secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "131"}	7	27	12	1	1	155	88	2	2	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	\N	\N	27	\N	\N	\N	\N	\N	\N	\N	0	2	67	67	30	\N	94	53
21979	10	2018-06-15	13	4	t	3	96 days 19:29:17	20	(5.71722899999999967,45.1454779999999971)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	7	312	6	2	2	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	3	\N	1	\N	\N	\N	\N	0	1	50	67	30	\N	52	53
21980	10	2018-06-15	13	4	t	3	16 days 18:29:51	26	(5.70455000000000023,45.1871969999999976)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "esplanade andry farcy", "adresse_signalement_numero_guichet": "12"}	21	16	5	1	1	664	52	8	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	19	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21981	10	2018-06-15	13	4	t	3	96 days 20:22:56	20	(5.74822800000000012,45.1539689999999965)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38158", "hors_delais": "Plus de 2 mois", "commune_stat": "Eybens", "type_guichet": "Marquage", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue jean jaurès", "adresse_signalement_numero_guichet": "85"}	21	4	2	2	4	792	309	2	1	1	0	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	0	1	1	2	5	1	\N	1	\N	\N	\N	\N	0	1	50	67	30	\N	78	53
21982	10	2018-06-15	13	4	t	3	40 days 23:46:36	25	(5.74427100000000035,45.1980009999999979)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "boulevard de la chantourne", "adresse_signalement_numero_guichet": "31"}	21	27	7	2	19	380	121	2	1	1	1	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21983	10	2018-06-15	12	4	t	3	3 days 22:51:30	\N	(5.72893299999999961,45.1882510000000011)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "place vaucanson", "adresse_signalement_numero_guichet": "1"}	21	27	13	2	1	11	6	8	4	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21984	10	2018-06-15	10	4	t	3	3 days 21:28:49	\N	(5.75065999999999988,45.1856950000000026)	{"secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de la halle", "adresse_signalement_numero_guichet": "3"}	21	7	3	1	3	251	28	2	1	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	\N	1	6	6	9	7	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21985	10	2018-06-15	9	4	t	3	16 days 21:51:32	26	(5.69023099999999982,45.1900070000000014)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Potelet", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "rue de la robertière", "adresse_signalement_numero_guichet": "1 BIS"}	21	8	20	2	2	981	179	2	2	1	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	3	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21986	10	2018-06-15	9	4	t	3	6 days 00:03:18	20	(5.73847099999999966,45.158762000000003)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue roland garros", "adresse_signalement_numero_guichet": "4"}	21	27	1	1	4	649	23	2	3	1	0	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21987	10	2018-06-15	9	4	t	3	109 days 23:57:52	17	(5.67956899999999987,45.0920520000000025)	{"suivi": "Par téléphone", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue pierre termier", "adresse_signalement_numero_guichet": "30"}	21	27	1	2	28	398	8	2	1	3	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	1	1	2	3	27	3	\N	2	\N	\N	\N	\N	0	1	70	67	30	\N	77	53
21988	10	2018-06-15	9	4	t	3	27 days 20:28:31	\N	(5.71561400000000042,45.1929919999999967)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jean macé", "adresse_signalement_numero_guichet": "12"}	21	2	2	2	1	748	52	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	2	1	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21989	10	2018-06-15	8	4	t	3	5 days 21:22:23	\N	(5.72591800000000006,45.1887090000000029)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "boulevard agutte sembat", "adresse_signalement_numero_guichet": "1"}	21	2	14	2	1	157	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	2	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21990	10	2018-06-15	8	4	t	3	21 days 03:35:23	20	(5.73019400000000001,45.1760519999999985)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue docteur bordier", "adresse_signalement_numero_guichet": "11"}	21	2	2	2	1	137	7	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	2	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21991	10	2018-06-15	7	4	t	3	19 days 21:32:38	\N	(5.72508100000000031,45.187778999999999)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "cours la fontaine", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	1	470	6	7	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	8	6	27	4	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21992	10	2018-06-15	7	4	t	3	14 days 01:17:00	19	(5.64574599999999993,45.0743209999999976)	{"secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Saint-Paul-de-Varces", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "impasse saint-ange", "adresse_signalement_numero_guichet": "123"}	21	21	18	1	33	982	310	2	2	1	1	\N	\N	\N	\N	\N	\N	14	\N	14	14	4	1	1	2	3	23	10	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21993	10	2018-06-15	7	4	t	3	17 days 00:11:03	26	(5.70268100000000011,45.2104050000000015)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "12"}	21	27	7	2	11	216	52	2	2	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21994	10	2018-06-15	7	4	t	3	84 days 07:02:47	\N	(5.70268100000000011,45.2104050000000015)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "12"}	21	27	1	1	11	216	52	5	2	1	0	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	\N	1	3	4	27	5	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
21995	10	2018-06-15	7	4	t	3	3 days 04:33:41	20	(5.73403200000000002,45.1818870000000032)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue albert 1er de belgique", "adresse_signalement_numero_guichet": "1"}	21	6	13	1	1	721	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	7	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
21996	10	2018-06-15	7	4	t	3	4 days 00:47:58	\N	(5.66555199999999992,45.2542320000000018)	{"secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Borne", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue du rafour", "adresse_signalement_numero_guichet": "17"}	21	10	3	2	9	952	10	2	2	1	0	\N	\N	\N	\N	\N	\N	11	\N	11	11	1	\N	1	6	6	13	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21997	10	2018-06-15	7	4	t	3	7 days 05:45:51	19	(5.75187700000000035,45.1020619999999965)	{"secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Chaussée", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue marcel paul", "adresse_signalement_numero_guichet": "32"}	21	27	1	2	32	834	15	2	2	3	1	\N	\N	\N	\N	\N	\N	36	\N	37	37	4	1	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21998	10	2018-06-14	14	4	t	3	21 days 20:52:34	20	(5.7350380000000003,45.1606749999999977)	{"suivi": "Par téléphone", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue de constantine", "adresse_signalement_numero_guichet": "16"}	21	8	12	2	1	73	14	6	4	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	3	13	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
21999	10	2018-06-14	13	4	t	3	6 days 23:00:30	\N	(5.71956699999999962,45.1920110000000008)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue casimir brenier", "adresse_signalement_numero_guichet": "1"}	21	2	2	2	1	316	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	\N	2	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22000	10	2018-06-14	13	4	t	3	3 days 19:08:13	\N	(5.63599099999999975,45.0662459999999996)	{"secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Saint-Paul-de-Varces", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin de ratier", "adresse_signalement_numero_guichet": "136"}	21	11	10	1	33	983	299	1	3	1	1	\N	\N	\N	\N	\N	\N	14	\N	14	14	4	\N	1	2	3	12	10	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22001	10	2018-06-14	13	4	t	3	32 days 00:05:33	18	(5.74212100000000003,45.1458709999999996)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Arbres", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "square buffon", "adresse_signalement_numero_guichet": "1"}	21	5	5	2	4	778	6	8	2	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	0	1	4	5	6	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22002	10	2018-06-14	12	4	t	3	4 days 18:48:16	\N	(5.7297589999999996,45.1923949999999977)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Manifestation", "adresse_signalement_voie_guichet": "rue lafayette", "adresse_signalement_numero_guichet": "2"}	21	7	22	2	1	489	4	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	\N	9	6	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22003	10	2018-06-14	10	4	t	3	1 day 00:09:57	\N	(5.71178899999999956,45.1555919999999986)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue gaston monmousseau", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	7	984	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	6	\N	4	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22004	10	2018-06-14	10	4	t	3	20:03:09	\N	(5.7461549999999999,45.1477769999999978)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jean-joseph mounier", "adresse_signalement_numero_guichet": "4"}	21	2	2	1	4	627	23	2	1	0	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	1	1	1	\N	2	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22005	10	2018-06-14	8	4	t	3	7 days 22:37:57	19	(5.67123000000000044,45.0397109999999969)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue maréchal leclerc", "adresse_signalement_numero_guichet": "2"}	21	2	1	1	16	158	4	2	2	1	0	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	0	1	2	3	2	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22006	10	2018-06-14	7	4	t	3	61 days 01:21:56	\N	(5.67483100000000018,45.242759999999997)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Pavé", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue joseph rolland", "adresse_signalement_numero_guichet": "7"}	21	18	6	2	20	803	57	2	2	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	\N	1	3	4	8	7	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22007	10	2018-06-14	7	4	t	3	25 days 02:54:34	\N	(5.67353799999999975,45.2227290000000011)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des glairaux", "adresse_signalement_numero_guichet": "16"}	21	27	7	2	20	517	14	2	2	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	\N	1	3	4	27	5	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22008	10	2018-06-14	7	4	t	3	23:49:27	20	(5.70685399999999987,45.1584530000000015)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du tremblay", "adresse_signalement_numero_guichet": "10"}	21	2	2	1	7	781	19	2	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	2	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22009	10	2018-06-14	7	4	t	3	10 days 22:03:35	\N	(5.72874399999999984,45.1924879999999973)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Pavé", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "grande rue", "adresse_signalement_numero_guichet": "6"}	21	18	12	2	1	564	18	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	8	13	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22010	10	2018-06-14	7	4	t	3	45 days 23:09:03	25	(5.84081299999999981,45.2011090000000024)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "Chaussée", "guichet_commune": "Guichet Domène", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de revel", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	14	985	6	2	2	1	0	\N	\N	\N	\N	\N	\N	22	\N	22	22	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22011	10	2018-06-14	7	4	t	3	47 days 02:57:19	25	(5.73144100000000023,45.1933289999999985)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue chenoise", "adresse_signalement_numero_guichet": "6"}	21	2	12	2	1	986	18	7	1	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	2	1	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22012	10	2018-06-14	7	4	t	3	4 days 01:04:23	19	(5.66380700000000026,45.0307579999999987)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Végétation", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "allée des combettes", "adresse_signalement_numero_guichet": "9001"}	21	16	15	2	16	987	41	6	3	1	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	0	1	2	3	19	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22013	10	2018-06-14	7	4	t	3	4 days 00:16:54	\N	(5.66380700000000026,45.0307579999999987)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "allée des combettes", "adresse_signalement_numero_guichet": "9001"}	21	27	7	1	16	987	41	2	3	1	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	\N	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22014	10	2018-06-14	7	4	t	3	4 days 05:42:00	19	(5.64849200000000007,45.0320850000000021)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de champrond", "adresse_signalement_numero_guichet": "631"}	21	27	7	2	10	988	311	2	2	3	0	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	3	27	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22015	10	2018-06-14	5	4	t	3	154 days 05:39:40	17	(5.67409699999999972,45.2385570000000001)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de l'europe", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	20	910	6	6	4	0	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	27	1	\N	0	\N	\N	\N	\N	0	2	11	67	30	\N	79	53
22016	10	2018-06-13	14	4	t	3	1 day 16:08:23	17	(5.77136899999999997,45.1241369999999975)	{"secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Végétation", "guichet_commune": "Guichet Brié-et-Angonnes", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin faverge", "adresse_signalement_numero_guichet": "248"}	21	16	15	2	5	989	312	2	4	0	\N	\N	\N	\N	\N	\N	\N	8	\N	8	8	2	1	1	1	\N	19	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22017	10	2018-06-13	13	4	t	3	1 day 18:08:28	20	(5.73124699999999976,45.144720999999997)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue gustave courbet", "adresse_signalement_numero_guichet": "23"}	21	27	1	2	7	990	103	2	2	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22018	10	2018-06-13	13	4	t	3	78 days 23:33:08	25	(5.84910499999999978,45.2066340000000011)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38150", "hors_delais": "Plus de 2 mois", "commune_stat": "Domène", "type_guichet": "Marquage", "guichet_commune": "Guichet Domène", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "parking", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de malvaisin", "adresse_signalement_numero_guichet": "2"}	21	4	2	2	14	991	4	4	2	3	0	\N	\N	\N	\N	\N	\N	22	\N	22	22	3	1	1	5	7	5	6	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22019	10	2018-06-13	13	4	t	3	8 days 17:49:24	19	(5.64387500000000042,45.0725509999999971)	{"secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Paul-de-Varces", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "chemin saint-ange", "adresse_signalement_numero_guichet": "118"}	21	27	3	1	33	961	301	2	1	1	0	\N	\N	\N	\N	\N	\N	14	\N	14	14	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22020	10	2018-06-13	13	4	t	3	39 days 20:52:41	22	(5.74372199999999999,45.1836789999999979)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue jeanne d'arc", "adresse_signalement_numero_guichet": "30"}	21	8	2	1	1	502	8	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	3	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22021	10	2018-06-13	12	4	t	3	17:21:49	19	(5.67457399999999978,45.0519609999999986)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "boulevard de la résistance", "adresse_signalement_numero_guichet": "8"}	21	2	16	2	16	130	24	6	4	1	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	0	1	2	3	2	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22022	10	2018-06-13	12	4	t	3	02:11:19	\N	(5.67210500000000017,45.0395770000000013)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "traverse du crozet", "adresse_signalement_numero_guichet": "1"}	21	2	2	2	16	639	6	2	2	1	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	\N	1	2	3	2	9	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22023	10	2018-06-13	12	4	t	3	43 days 18:28:49	25	(5.75868700000000011,45.2029130000000023)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Potelet", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue de la grange", "adresse_signalement_numero_guichet": "9"}	21	8	9	2	22	992	35	2	1	3	\N	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	7	3	1	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22024	10	2018-06-13	12	4	t	3	1 day 18:48:26	\N	(5.72152900000000031,45.1447270000000032)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue d'estienne d'orves", "adresse_signalement_numero_guichet": "18"}	21	14	2	1	7	963	84	2	1	0	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	\N	16	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22025	10	2018-06-13	12	4	t	3	1 day 19:12:46	20	(5.73891200000000001,45.1814079999999976)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue pegoud", "adresse_signalement_numero_guichet": "8 BIS"}	21	4	2	1	1	410	232	6	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	5	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22026	10	2018-06-13	12	4	t	3	5 days 20:37:25	\N	(5.74412199999999995,45.1851839999999996)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin du commerce", "adresse_signalement_numero_guichet": "2"}	21	27	1	1	1	993	4	2	2	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22027	10	2018-06-13	9	4	t	3	6 days 02:38:21	\N	(5.79521999999999959,45.2076679999999982)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du vieux chêne", "adresse_signalement_numero_guichet": "41"}	21	27	7	2	22	958	51	2	2	0	\N	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	\N	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22028	10	2018-06-13	9	4	t	3	4 days 23:38:26	\N	(5.74597499999999961,45.1479730000000004)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Barriere", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place lionel terray", "adresse_signalement_numero_guichet": "3"}	21	6	2	4	4	767	28	2	1	1	0	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	\N	1	1	2	7	17	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22029	10	2018-06-13	8	4	t	3	21:21:15	19	(5.7754859999999999,45.0788950000000028)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Maconnerie", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Ouvrage d'art", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la paute", "adresse_signalement_numero_guichet": "10"}	21	19	1	4	26	994	19	10	2	2	1	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	3	21	3	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22030	10	2018-06-13	8	4	t	3	23 days 03:03:45	20	(5.70238499999999959,45.1534869999999984)	{"suivi": "Par téléphone", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Bordure", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du gresivaudan", "adresse_signalement_numero_guichet": "5"}	21	13	1	4	7	995	42	7	1	3	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	15	7	\N	2	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22031	10	2018-06-13	8	4	t	3	4 days 23:41:15	17	(5.63884399999999975,45.0067080000000033)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "chaudemeyre", "adresse_signalement_numero_guichet": "5051"}	21	11	18	2	10	346	135	2	2	3	1	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	3	12	10	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22032	10	2018-06-13	8	4	t	3	62 days 00:40:02	\N	(5.60442800000000041,45.2495860000000008)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38281", "hors_delais": "Plus de 2 mois", "commune_stat": "Noyarey", "type_guichet": "Chaussée", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Bitume", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du souillet", "adresse_signalement_numero_guichet": "5587"}	21	27	7	1	8	996	313	2	2	1	0	\N	\N	\N	\N	\N	\N	10	\N	10	10	1	\N	1	10	6	27	5	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22033	10	2018-06-13	8	4	t	3	21:27:57	19	(5.77444899999999972,45.0791370000000029)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place henri barbusse", "adresse_signalement_numero_guichet": "106"}	21	27	1	4	26	997	188	8	2	2	1	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	3	27	3	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22034	10	2018-06-13	8	4	t	3	21:34:09	19	(5.77406600000000036,45.078006000000002)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du château du roi", "adresse_signalement_numero_guichet": "150"}	21	27	1	4	26	998	119	2	2	2	1	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	3	27	3	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22035	10	2018-06-13	8	4	t	3	02:08:20	\N	(5.73690099999999958,45.1805570000000003)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue moyrand", "adresse_signalement_numero_guichet": "27 BIS"}	21	8	2	4	1	72	43	6	4	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	\N	3	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22036	10	2018-06-13	8	4	t	3	98 days 05:32:50	17	(5.79098799999999958,45.2298320000000018)	{"secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Maconnerie", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de l'église", "adresse_signalement_numero_guichet": "1"}	21	19	1	4	22	452	6	2	2	2	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	7	21	1	\N	\N	\N	\N	\N	\N	0	3	14	67	30	\N	65	53
22037	10	2018-06-13	8	4	t	3	39 days 21:59:26	17	(5.70758299999999963,45.1090820000000008)	{"suivi": "Aucun suivi souhaité", "secteur": "Grand-Sud", "code_insee": "38068", "commune_stat": "Champagnier", "type_guichet": "Végétation", "guichet_commune": "Guichet Champagnier", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Champagnier (38800)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue de la digue", "adresse_signalement_numero_guichet": "1"}	21	16	15	2	40	746	6	1	2	0	\N	\N	\N	\N	\N	\N	\N	41	\N	42	42	4	1	1	2	3	19	2	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22038	10	2018-06-13	8	4	t	3	1 day 00:40:09	20	(5.72844800000000021,45.1821950000000001)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "place gustave rivet", "adresse_signalement_numero_guichet": "1"}	21	27	7	4	1	305	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22039	10	2018-06-13	7	4	t	3	40 days 01:07:33	22	(5.75062599999999957,45.1798860000000033)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue jules vallès", "adresse_signalement_numero_guichet": "72"}	21	8	2	4	1	511	54	2	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	3	1	\N	1	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22040	10	2018-06-13	7	4	t	3	1 day 04:16:29	\N	(5.71735099999999985,45.1634749999999983)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue léon blum", "adresse_signalement_numero_guichet": "97"}	21	27	7	4	1	44	277	2	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	27	5	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22041	10	2018-06-13	7	4	t	3	18 days 23:57:03	26	(5.72544599999999981,45.2303929999999994)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "4291"}	21	2	2	4	11	173	314	2	1	3	0	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	1	1	3	4	2	1	\N	2	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22042	10	2018-06-13	7	4	t	3	06:03:54	\N	(5.68436200000000014,45.1956679999999977)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse des primevères", "adresse_signalement_numero_guichet": "7"}	21	27	7	2	2	267	57	2	1	0	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22043	10	2018-06-13	6	4	t	3	9 days 01:17:42	\N	(5.75130400000000019,45.2426510000000022)	{"secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Végétation", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de vence", "adresse_signalement_numero_guichet": "3"}	21	16	1	1	31	999	28	6	3	0	0	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	1	1	5	\N	19	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22044	10	2018-06-13	6	4	t	3	175 days 08:47:11	20	(5.70296100000000017,45.1545520000000025)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Potelet", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée maurice ravel", "adresse_signalement_numero_guichet": "15"}	21	8	2	1	7	1000	25	2	2	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	3	1	\N	1	\N	\N	\N	\N	0	2	50	67	30	\N	52	53
22045	10	2018-06-13	6	4	t	3	5 days 06:06:09	19	(5.66972499999999968,45.0560910000000021)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la république", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	16	248	6	2	2	1	0	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22046	10	2018-06-13	6	4	t	3	9 days 00:52:45	17	(5.69946700000000028,45.1249449999999968)	{"secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de marcelline", "adresse_signalement_numero_guichet": "17"}	21	2	2	1	18	353	10	2	2	1	1	\N	\N	\N	\N	\N	\N	26	\N	26	26	4	0	1	2	3	2	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22047	10	2018-06-13	6	4	t	3	12 days 06:21:11	20	(5.75151400000000024,45.1494169999999997)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jean macé", "adresse_signalement_numero_guichet": "8"}	21	2	2	2	4	748	24	2	1	3	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	1	1	1	2	2	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22048	10	2018-06-13	6	4	t	3	5 days 02:57:24	\N	(5.64387500000000042,45.0725509999999971)	{"secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Saint-Paul-de-Varces", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin saint-ange", "adresse_signalement_numero_guichet": "118"}	21	11	7	2	33	961	301	2	1	1	0	\N	\N	\N	\N	\N	\N	14	\N	14	14	4	\N	1	2	3	12	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22049	10	2018-06-12	14	4	t	3	19 days 16:34:44	26	(5.70965800000000012,45.1872869999999978)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue marx dormoy", "adresse_signalement_numero_guichet": "39"}	21	4	2	2	1	1001	5	6	4	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	5	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22050	10	2018-06-12	14	4	t	3	64 days 19:14:40	17	(5.7036870000000004,45.2025870000000012)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Végétation", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue des martyrs", "adresse_signalement_numero_guichet": "21"}	21	16	15	1	1	584	44	5	3	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	19	2	\N	0	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22051	10	2018-06-12	13	4	t	3	5 days 18:55:16	20	(5.69855300000000042,45.1435960000000023)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Plaque de rue", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Plaque de rue", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue des grottes de la luire", "adresse_signalement_numero_guichet": "40"}	21	22	6	1	7	20	56	2	3	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	24	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22052	10	2018-06-12	12	4	t	3	19 days 18:20:00	26	(5.7002240000000004,45.1899280000000019)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Végétation", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "quai du drac", "adresse_signalement_numero_guichet": "11"}	21	16	5	2	2	30	7	5	2	3	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	4	19	1	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22053	10	2018-06-12	11	4	t	3	51 days 20:19:30	17	(5.69751399999999997,45.1491159999999994)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Bitume", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des 120 toises", "adresse_signalement_numero_guichet": "9001"}	21	27	7	1	7	70	41	2	3	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	\N	1	10	6	27	5	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22054	10	2018-06-12	10	4	t	3	12 days 22:10:59	17	(5.74755600000000033,45.2210109999999972)	{"secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Végétation", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin de chantemerle", "adresse_signalement_numero_guichet": "48"}	21	16	15	1	19	812	147	2	3	0	0	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	1	1	5	\N	19	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22055	10	2018-06-12	8	4	t	3	44 days 01:31:33	25	(5.75887800000000016,45.2069350000000014)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du pré d'elle", "adresse_signalement_numero_guichet": "10"}	21	27	7	2	22	1002	19	7	3	3	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	7	27	5	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22056	10	2018-06-12	8	4	t	3	85 days 02:53:02	20	(5.72043299999999988,45.1564740000000029)	{"suivi": "Par téléphone", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Barriere", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place beaumarchais", "adresse_signalement_numero_guichet": "26"}	21	6	1	2	7	420	29	2	2	3	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	7	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22057	10	2018-06-12	7	4	t	3	2 days 01:28:35	20	(5.69247800000000037,45.1461749999999995)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue du mont aiguille", "adresse_signalement_numero_guichet": "1"}	21	16	15	1	7	1003	6	7	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	19	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22058	10	2018-06-12	7	4	t	3	04:42:39	19	(5.64601799999999976,45.0267690000000016)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du champa", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	10	1004	6	2	1	1	1	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22059	10	2018-06-12	7	4	t	3	174 days 02:59:00	21	(5.71555700000000044,45.2022430000000028)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Végétation", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue de la résistance", "adresse_signalement_numero_guichet": "25"}	21	16	15	2	11	408	48	7	2	3	0	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	1	1	3	4	19	2	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	35	53
22060	10	2018-06-12	6	4	t	3	7 days 00:06:11	20	(5.73036499999999993,45.1571950000000015)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "place de valmy", "adresse_signalement_numero_guichet": "8"}	21	16	15	1	7	583	24	8	3	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	19	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22061	10	2018-06-12	6	4	t	3	156 days 05:36:15	17	(5.70729199999999981,45.1918599999999984)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Végétation", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue félix esclangon", "adresse_signalement_numero_guichet": "20"}	21	16	15	1	1	866	3	5	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	19	2	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	94	53
22062	10	2018-06-12	5	4	t	3	34 days 07:30:30	17	(5.73041800000000023,45.0873750000000015)	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "type_guichet": "Chaussée", "guichet_commune": "Guichet Champ-sur-Drac", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voie Gestion Centralisée", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Centralisée", "adresse_commune_guichet": "Champ-sur-Drac (38560)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "route de saint-georges de commiers", "adresse_signalement_numero_guichet": "2"}	21	27	16	1	41	1005	4	5	2	1	1	\N	\N	\N	\N	\N	\N	12	\N	12	12	4	0	1	11	9	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22063	10	2018-06-11	14	4	t	3	20 days 16:26:17	26	(5.68212899999999976,45.221896000000001)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des moutonnées", "adresse_signalement_numero_guichet": "76"}	21	27	1	1	20	672	215	2	1	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22064	10	2018-06-11	14	4	t	3	22:05:47	20	(5.70314000000000032,45.1435430000000011)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de l'écureuil", "adresse_signalement_numero_guichet": "5"}	21	14	2	1	7	637	42	2	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	16	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22065	10	2018-06-11	14	4	t	3	78 days 22:33:33	25	(5.74730700000000017,45.1679790000000025)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue abbé lemire", "adresse_signalement_numero_guichet": "11"}	21	27	7	2	3	64	7	7	1	3	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	1	1	5	7	27	6	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22066	10	2018-06-11	13	4	t	3	43 days 17:07:02	22	(5.73979999999999979,45.1704810000000023)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "avenue malherbe", "adresse_signalement_numero_guichet": "1"}	21	10	21	1	1	206	6	6	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	13	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22067	10	2018-06-11	12	4	t	3	20 days 18:13:26	26	(5.71051899999999968,45.1791449999999983)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des eaux claires", "adresse_signalement_numero_guichet": "6"}	21	4	2	1	1	457	18	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	5	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22068	10	2018-06-11	12	4	t	3	16 days 21:03:56	26	(5.71051899999999968,45.1791449999999983)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des eaux claires", "adresse_signalement_numero_guichet": "6"}	21	2	2	1	1	457	18	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	2	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22069	10	2018-06-11	12	4	t	3	37 days 18:18:01	\N	(5.66555199999999992,45.2542320000000018)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Bordure", "guichet_commune": "Guichet Le Fontanil-Cornillon", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue du rafour", "adresse_signalement_numero_guichet": "17"}	21	13	3	2	9	952	10	2	1	0	\N	\N	\N	\N	\N	\N	\N	11	\N	11	11	1	1	1	3	4	15	7	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22070	10	2018-06-11	11	4	t	3	20:24:04	20	(5.71832100000000043,45.1434649999999991)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de normandie niemen", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	7	31	6	2	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22071	10	2018-06-11	10	4	t	3	1 day 01:44:30	19	(5.67242900000000017,45.1197749999999971)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place hector berlioz", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	15	938	6	2	2	1	0	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	0	1	2	3	2	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22072	10	2018-06-11	10	4	t	3	48 days 22:51:10	25	(5.74031599999999997,45.1666340000000019)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue bossuet", "adresse_signalement_numero_guichet": "8 BIS"}	21	27	1	1	1	1006	232	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22073	10	2018-06-11	9	4	t	3	03:02:23	\N	(5.68943900000000014,45.1722099999999998)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Marquage", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue paul valérien perrin", "adresse_signalement_numero_guichet": "12"}	21	4	2	1	13	313	52	2	1	1	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	\N	1	3	4	5	17	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22074	10	2018-06-11	9	4	t	3	1 day 02:40:28	19	(5.68645400000000034,45.1073700000000031)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue de la libération", "adresse_signalement_numero_guichet": "6003"}	21	11	12	1	28	634	315	2	2	1	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	0	1	2	3	12	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22075	10	2018-06-11	9	4	t	3	7 days 03:05:53	19	(5.65698100000000004,45.0417860000000019)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "route des celliers", "adresse_signalement_numero_guichet": "86"}	21	27	3	2	16	49	114	2	1	1	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	0	1	2	3	27	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22076	10	2018-06-11	9	4	t	3	175 days 00:39:41	21	(5.67210000000000036,45.2374269999999967)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Végétation", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue des bonnais", "adresse_signalement_numero_guichet": "10"}	21	16	5	2	20	413	19	6	2	3	0	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	19	1	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	79	53
22077	10	2018-06-11	9	4	t	3	01:06:41	\N	(5.665578,45.0458259999999981)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue du général de gaulle", "adresse_signalement_numero_guichet": "20"}	21	11	12	1	16	363	3	2	2	0	0	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	1	1	2	\N	12	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22078	10	2018-06-11	9	4	t	3	1 day 02:52:23	19	(5.64827800000000035,45.0219110000000029)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la ferrière", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	10	102	6	2	2	1	0	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	0	1	2	3	2	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22079	10	2018-06-11	8	4	t	3	119 days 01:26:03	\N	(5.71049499999999988,45.1641910000000024)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "176"}	21	27	17	1	1	155	213	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	27	5	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	94	53
22080	10	2018-06-11	8	4	t	3	101 days 00:41:04	20	(5.72343600000000041,45.1674840000000017)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de stalingrad", "adresse_signalement_numero_guichet": "167"}	21	27	7	1	1	184	316	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	27	6	\N	1	\N	\N	\N	\N	0	2	50	67	30	\N	94	53
22081	10	2018-06-11	8	4	t	3	86 days 04:43:26	17	(5.72608199999999989,45.1780759999999972)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue de stalingrad", "adresse_signalement_numero_guichet": "49"}	21	21	6	1	1	184	45	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	23	6	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22082	10	2018-06-11	8	4	t	3	45 days 22:35:26	25	(5.77637800000000023,45.2181720000000027)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du pal de fer", "adresse_signalement_numero_guichet": "19"}	21	27	7	1	22	1007	68	2	3	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	6	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22083	10	2018-06-11	8	4	t	3	165 days 04:54:59	17	(5.72466299999999961,45.176675000000003)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue général ferrie", "adresse_signalement_numero_guichet": "43"}	21	21	6	1	1	55	207	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	23	6	\N	1	\N	\N	\N	\N	0	2	50	67	30	\N	94	53
22084	10	2018-06-11	8	4	t	3	15 days 05:52:03	3	(5.71893600000000024,45.1559090000000012)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue des états généraux", "adresse_signalement_numero_guichet": "9001"}	21	3	3	1	7	566	41	2	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	6	6	4	6	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22085	10	2018-06-11	8	4	t	3	44 days 05:25:52	25	(5.72755800000000015,45.1892920000000018)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue de la poste", "adresse_signalement_numero_guichet": "13"}	21	27	16	1	1	747	9	6	4	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22086	10	2018-06-11	8	4	t	3	1 day 03:48:22	\N	(5.69975200000000015,45.2052270000000007)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "place de la résistance", "adresse_signalement_numero_guichet": "12"}	21	3	3	1	1	669	52	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	6	6	4	15	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22087	10	2018-06-11	8	4	t	3	165 days 05:02:17	17	(5.72396200000000022,45.1802869999999999)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue général ferrie", "adresse_signalement_numero_guichet": "1"}	21	21	6	1	1	55	6	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	23	6	\N	1	\N	\N	\N	\N	0	2	50	67	30	\N	94	53
22088	10	2018-06-11	8	4	t	3	3 days 23:58:10	\N	(5.74031599999999997,45.1666340000000019)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue bossuet", "adresse_signalement_numero_guichet": "8 BIS"}	21	27	6	2	1	1006	232	7	4	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	27	8	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22089	10	2018-06-11	8	4	t	3	29 days 02:58:15	\N	(5.72191000000000027,45.1828450000000004)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue marceau", "adresse_signalement_numero_guichet": "21"}	21	21	6	1	1	902	44	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	23	5	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22090	10	2018-06-11	8	4	t	3	86 days 03:15:53	20	(5.72338300000000011,45.1694930000000028)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de stalingrad", "adresse_signalement_numero_guichet": "145"}	21	21	1	1	1	184	124	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	23	6	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22091	10	2018-06-11	8	5	t	3	44 days 01:52:30	25	(5.84364599999999967,45.2053780000000032)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "Chaussée", "guichet_commune": "Guichet Domène", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de chartreuse", "adresse_signalement_numero_guichet": "10"}	21	27	1	1	14	437	19	2	2	1	1	\N	\N	\N	\N	\N	\N	22	\N	22	22	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22092	10	2018-06-11	8	4	t	3	86 days 03:24:49	20	(5.72375900000000026,45.1610280000000017)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue aimé pupin", "adresse_signalement_numero_guichet": "12"}	21	21	6	1	1	471	52	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	23	6	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22093	10	2018-06-11	8	4	t	3	05:25:21	\N	(5.70552700000000002,45.1793389999999988)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue rhin et danube", "adresse_signalement_numero_guichet": "7"}	21	3	3	1	1	144	57	2	2	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22094	10	2018-06-11	8	4	t	3	1 day 04:08:30	\N	(5.69975200000000015,45.2052270000000007)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place de la résistance", "adresse_signalement_numero_guichet": "12"}	21	3	6	2	1	669	52	3	2	1	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	6	6	4	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22095	10	2018-06-11	8	4	t	3	16 days 03:09:29	\N	(5.72238299999999978,45.1855940000000018)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place championnet", "adresse_signalement_numero_guichet": "6"}	21	27	1	1	1	243	18	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22096	10	2018-06-11	8	4	t	3	36 days 03:27:50	26	(5.69101000000000035,45.1865590000000026)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "boulevard joliot curie", "adresse_signalement_numero_guichet": "9"}	21	21	6	1	2	117	35	2	1	1	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	23	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22097	10	2018-06-11	8	4	t	3	71 days 23:35:38	17	(5.70379400000000025,45.2025020000000026)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue des martyrs", "adresse_signalement_numero_guichet": "17"}	21	3	3	1	1	584	10	2	2	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	6	6	4	1	\N	0	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22098	10	2018-06-11	8	4	t	3	15 days 23:14:34	\N	(5.71749099999999988,45.1859269999999995)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue nicolas chorier", "adresse_signalement_numero_guichet": "6"}	21	27	3	2	1	259	18	6	4	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	\N	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22099	10	2018-06-11	8	4	t	3	22 days 00:59:59	\N	(5.74861399999999989,45.1818529999999967)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue jules vallès", "adresse_signalement_numero_guichet": "75"}	21	27	1	1	3	511	79	2	5	0	0	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	1	1	5	7	27	6	\N	0	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22100	10	2018-06-11	7	4	t	3	8 days 23:16:48	20	(5.70915999999999979,45.1578060000000008)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "1"}	21	11	12	1	7	8	6	2	3	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	12	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22101	10	2018-06-11	7	4	t	3	1 day 00:26:45	20	(5.70296100000000017,45.1545520000000025)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "allée maurice ravel", "adresse_signalement_numero_guichet": "15"}	21	27	18	2	7	1000	25	2	1	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22102	10	2018-06-11	7	4	t	3	10 days 05:10:28	\N	(5.78418899999999958,45.2090069999999997)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Fossé", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Fossé", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "chemin des seterées du dessous", "adresse_signalement_numero_guichet": "11"}	21	23	18	2	22	935	7	9	1	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	\N	1	5	7	22	2	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22103	10	2018-06-11	7	4	t	3	10 days 02:28:59	17	(5.73226100000000027,45.1429189999999991)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue frédéric joliot curie", "adresse_signalement_numero_guichet": "32"}	21	27	7	1	7	965	15	2	3	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22104	10	2018-06-11	6	4	t	3	17 days 01:53:09	26	(5.66268499999999975,45.2068030000000007)	{"secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue de valence", "adresse_signalement_numero_guichet": "1"}	21	11	12	1	6	595	6	2	2	1	0	\N	\N	\N	\N	\N	\N	9	\N	9	9	1	0	1	3	4	12	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22105	10	2018-06-11	6	4	t	3	23:09:35	\N	(5.75536400000000015,45.1134610000000009)	{"secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Arbres", "guichet_commune": "Guichet Jarrie", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "route général de gaulle", "adresse_signalement_numero_guichet": "823"}	21	5	6	2	32	210	317	2	2	0	\N	\N	\N	\N	\N	\N	\N	36	\N	37	37	4	1	1	2	\N	6	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22106	10	2018-06-11	6	4	t	3	100 days 01:15:07	17	(5.74057300000000037,45.1784200000000027)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin guilbaud", "adresse_signalement_numero_guichet": "12"}	21	4	2	1	1	865	52	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	5	7	5	1	\N	1	\N	\N	\N	\N	0	2	14	67	30	\N	94	53
22107	10	2018-06-11	6	4	t	2	\N	\N	(5.73991700000000016,45.1768649999999994)	{"secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la station ponsard", "adresse_signalement_numero_guichet": "15"}	7	27	1	1	1	1008	25	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	\N	\N	27	\N	\N	\N	\N	\N	\N	\N	0	2	67	67	30	\N	94	53
22108	10	2018-06-11	6	4	t	3	17 days 00:36:05	26	(5.70017399999999963,45.192458000000002)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du vercors", "adresse_signalement_numero_guichet": "6"}	21	3	2	1	2	90	18	2	2	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	4	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22109	10	2018-06-11	6	4	t	3	04:52:09	20	(5.72874399999999984,45.1566779999999994)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "place des jacobins", "adresse_signalement_numero_guichet": "11"}	21	16	5	2	7	531	7	6	2	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	19	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22110	10	2018-06-11	6	4	t	3	1 day 01:08:32	19	(5.64387500000000042,45.0725509999999971)	{"secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Paul-de-Varces", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin saint-ange", "adresse_signalement_numero_guichet": "118"}	21	27	1	1	33	961	301	2	1	1	0	\N	\N	\N	\N	\N	\N	14	\N	14	14	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22111	10	2018-06-11	6	4	t	3	45 days 06:10:42	25	(5.74427100000000035,45.1980009999999979)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "boulevard de la chantourne", "adresse_signalement_numero_guichet": "31"}	21	11	12	2	19	380	121	2	1	1	1	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	0	1	5	7	12	3	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22112	10	2018-06-11	6	4	t	3	36 days 00:52:25	17	(5.7429199999999998,45.0847029999999975)	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Arbres", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue de la gare", "adresse_signalement_numero_guichet": "106"}	21	5	16	1	32	414	188	2	3	1	0	\N	\N	\N	\N	\N	\N	36	\N	37	37	4	0	1	4	5	6	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22113	10	2018-06-11	6	4	t	3	06:53:59	\N	(5.71136900000000036,45.1793649999999971)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue des eaux claires", "adresse_signalement_numero_guichet": "2"}	21	3	3	1	1	457	4	7	2	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22114	10	2018-06-11	6	4	t	3	175 days 03:30:42	21	(5.71558999999999973,45.1800130000000024)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard joseph vallier", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	1	34	6	6	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	2	1	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	94	53
22115	10	2018-06-08	14	4	t	3	10 days 23:19:16	\N	(5.70224300000000017,45.1465469999999982)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue colonel manhes", "adresse_signalement_numero_guichet": "20"}	21	27	7	2	7	696	3	2	4	0	\N	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22116	10	2018-06-08	13	4	t	3	5 days 01:09:10	\N	(5.74157999999999991,45.178249000000001)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "rue albert recoura", "adresse_signalement_numero_guichet": "9"}	21	8	21	1	1	1009	35	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	3	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22117	10	2018-06-08	13	4	t	3	19 days 17:19:17	17	(5.68112700000000004,45.1929640000000035)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "rue eugène charbonnier", "adresse_signalement_numero_guichet": "3 BIS"}	21	27	8	2	2	1010	92	7	1	1	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22118	10	2018-06-08	11	4	t	3	46 days 19:03:19	22	(5.71788600000000002,45.1828250000000011)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue de turenne", "adresse_signalement_numero_guichet": "45 BIS"}	21	11	12	1	1	95	318	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	12	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22119	10	2018-06-08	10	4	t	3	3 days 00:55:33	20	(5.73087799999999969,45.1447679999999991)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue gustave courbet", "adresse_signalement_numero_guichet": "31"}	21	27	7	2	7	990	121	7	3	3	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22120	10	2018-06-08	10	4	t	3	4 days 01:56:51	19	(5.76049100000000003,45.1197840000000028)	{"secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route général de gaulle", "adresse_signalement_numero_guichet": "1764"}	21	2	1	1	32	210	319	2	1	1	1	\N	\N	\N	\N	\N	\N	36	\N	37	37	4	0	1	2	3	2	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22121	10	2018-06-08	9	4	t	3	4 days 01:53:12	19	(5.66972499999999968,45.0560910000000021)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la république", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	16	248	6	2	2	1	0	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22122	10	2018-06-08	9	4	t	3	23 days 23:41:14	26	(5.66512800000000016,45.160817999999999)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Chaussée", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du haut seyssins", "adresse_signalement_numero_guichet": "9001"}	21	27	1	2	23	1011	41	2	1	1	0	\N	\N	\N	\N	\N	\N	20	\N	20	20	1	0	1	3	4	27	3	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22123	10	2018-06-08	9	4	t	3	89 days 00:11:47	20	(5.70864999999999956,45.1514250000000033)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "avenue de grugliasco", "adresse_signalement_numero_guichet": "1"}	21	27	20	2	7	204	6	6	4	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22124	10	2018-06-08	9	4	t	3	4 days 23:24:17	\N	(5.76153400000000016,45.2099410000000006)	{"secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Corenc", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "avenue du gresivaudan", "adresse_signalement_numero_guichet": "40"}	21	11	9	2	31	995	56	7	1	0	\N	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	1	1	5	\N	12	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22125	10	2018-06-08	9	4	t	3	11 days 00:10:22	17	(5.6382519999999996,45.0136690000000002)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "route des petits amieux", "adresse_signalement_numero_guichet": "51"}	21	11	18	2	10	453	78	2	2	3	1	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	3	12	10	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22126	10	2018-06-08	8	4	t	3	18 days 23:36:14	\N	(5.71138700000000021,45.1981210000000004)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue henri tarze", "adresse_signalement_numero_guichet": "10"}	21	27	7	1	1	197	19	2	3	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22127	10	2018-06-08	8	4	t	3	16 days 22:02:14	\N	(5.7554590000000001,45.2089130000000026)	{"secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Marquage", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue des pampres", "adresse_signalement_numero_guichet": "27"}	21	4	1	1	31	896	26	2	1	0	0	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	1	1	5	\N	5	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22128	10	2018-06-08	8	4	t	3	178 days 01:39:34	21	(5.68197900000000011,45.2417689999999979)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Végétation", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue du tenaison", "adresse_signalement_numero_guichet": "4"}	21	16	15	2	20	1012	23	6	4	3	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	19	1	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	79	53
22129	10	2018-06-08	8	4	t	3	11 days 00:57:40	18	(5.73730000000000029,45.0818650000000005)	{"secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Champ-sur-Drac", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "PPI", "niveau_traitement_stat": "Assistante DIGP", "adresse_commune_guichet": "Champ-sur-Drac (38560)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue charmasson", "adresse_signalement_numero_guichet": "15"}	21	11	2	2	41	1013	25	2	1	3	0	\N	\N	\N	\N	\N	\N	12	\N	12	12	4	1	1	2	8	12	14	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22130	10	2018-06-08	7	4	t	3	4 days 04:51:24	19	(5.64831099999999964,45.0320719999999994)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin de l'echaillon", "adresse_signalement_numero_guichet": "11"}	21	11	10	2	10	1014	7	2	1	3	0	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	3	12	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22131	10	2018-06-08	7	4	t	3	18 days 00:58:43	26	(5.70017399999999963,45.192458000000002)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du vercors", "adresse_signalement_numero_guichet": "6"}	21	27	1	1	2	90	18	7	3	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22132	10	2018-06-08	7	4	t	3	49 days 02:33:30	17	(5.7310629999999998,45.1967240000000032)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue saint-laurent", "adresse_signalement_numero_guichet": "39"}	21	8	9	1	1	175	5	7	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	3	6	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22133	10	2018-06-08	7	4	t	3	3 days 04:29:39	20	(5.72628700000000013,45.163885999999998)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue henri duhamel", "adresse_signalement_numero_guichet": "26"}	21	8	6	1	1	1015	29	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	3	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22134	10	2018-06-08	6	4	t	3	69 days 03:00:18	\N	(5.7036870000000004,45.2025870000000012)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Végétation", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue des martyrs", "adresse_signalement_numero_guichet": "21"}	21	16	15	1	1	584	44	5	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	19	2	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22135	10	2018-06-08	7	4	t	3	3 days 04:08:57	20	(5.70856799999999964,45.1582269999999966)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "rue du tremblay", "adresse_signalement_numero_guichet": "1 BIS"}	21	27	21	1	7	781	179	5	3	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22136	10	2018-06-08	6	4	t	3	11 days 01:11:35	\N	(5.73313800000000029,45.1924750000000017)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue des beaux tailleurs", "adresse_signalement_numero_guichet": "1"}	21	7	16	1	1	1016	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	6	6	9	7	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22137	10	2018-06-08	6	4	t	3	11 days 01:32:01	\N	(5.73303100000000043,45.1923930000000027)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue des beaux tailleurs", "adresse_signalement_numero_guichet": "3"}	21	7	16	2	1	1016	28	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	6	6	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22138	10	2018-06-08	6	4	t	3	82 days 00:34:13	\N	(5.71692499999999981,45.2013329999999982)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la résistance", "adresse_signalement_numero_guichet": "12"}	21	14	2	1	11	408	52	2	2	0	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	1	1	3	4	16	1	\N	0	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22139	10	2018-06-08	6	4	t	3	41 days 00:16:00	\N	(5.71783399999999986,45.2006609999999966)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "rue de la libération", "adresse_signalement_numero_guichet": "2"}	21	2	20	1	11	813	4	3	2	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	\N	1	3	4	2	8	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22140	10	2018-06-08	6	4	t	3	160 days 07:33:13	17	(5.71713399999999972,45.2065520000000021)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "665"}	21	11	1	1	11	173	286	6	4	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	\N	1	3	4	12	7	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	35	53
22765	10	2018-04-24	8	4	t	2	\N	17	(5.6807489999999996,45.1707499999999982)	{"secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue hector berlioz", "adresse_signalement_numero_guichet": "28"}	7	27	1	4	13	154	60	2	3	2	0	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	\N	\N	27	\N	\N	\N	\N	\N	\N	\N	0	3	67	67	30	\N	31	53
22141	10	2018-06-07	14	4	t	3	3 days 23:20:42	\N	(5.73639399999999977,45.2025140000000007)	{"secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Contact direct", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Contact direct", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "quai eugène charpenay", "adresse_signalement_numero_guichet": "10"}	21	3	3	3	19	1017	19	2	2	1	0	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	\N	1	6	6	4	7	\N	\N	\N	\N	\N	\N	\N	4	67	67	30	\N	\N	53
22142	10	2018-06-07	14	4	t	3	160 days 19:57:17	17	(5.71614999999999984,45.1858659999999972)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue nicolas chorier", "adresse_signalement_numero_guichet": "15"}	21	27	7	2	1	259	25	7	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	27	5	\N	1	\N	\N	\N	\N	0	1	11	67	30	\N	94	53
22143	10	2018-06-07	14	4	t	3	28 days 20:53:57	26	(5.71713399999999972,45.2065520000000021)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "665"}	21	11	1	2	11	173	286	2	2	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	0	1	3	4	12	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22144	10	2018-06-07	13	4	t	3	48 days 20:00:13	25	(5.73214100000000037,45.1933409999999967)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue frédéric taulier", "adresse_signalement_numero_guichet": "3"}	21	11	12	2	1	1018	28	2	4	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	12	3	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22145	10	2018-06-07	10	4	t	3	45 days 20:56:46	22	(5.75079399999999996,45.1814820000000026)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Marquage", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue henri revoy", "adresse_signalement_numero_guichet": "38"}	21	4	1	1	3	1019	49	2	5	1	0	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	5	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22146	10	2018-06-07	10	4	t	3	50 days 02:31:18	25	(5.75065999999999988,45.1856950000000026)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Borne escamotable mécanique", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable mécanique", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue de la halle", "adresse_signalement_numero_guichet": "3"}	21	9	17	1	3	251	28	2	1	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	10	6	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22147	10	2018-06-07	9	4	t	3	45 days 22:33:39	\N	(5.65343000000000018,45.1647329999999982)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "route des arcelles", "adresse_signalement_numero_guichet": "9002"}	21	2	6	1	13	1020	320	2	2	1	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	\N	1	3	4	2	4	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22284	10	2018-05-30	13	4	t	3	21:36:37	\N	(5.73198800000000031,45.1970420000000033)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "quai xavier jouvin", "adresse_signalement_numero_guichet": "10"}	21	27	13	2	1	1063	19	7	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	27	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22148	10	2018-06-07	8	4	t	3	50 days 00:41:51	25	(5.77637800000000023,45.2181720000000027)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du pal de fer", "adresse_signalement_numero_guichet": "19"}	21	27	1	1	22	1007	68	2	1	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	6	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22149	10	2018-06-07	8	4	t	3	124 days 21:37:25	19	(5.67158099999999976,45.0882780000000025)	{"suivi": "Par téléphone", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Fossé", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "impasse de la fontanelle", "adresse_signalement_numero_guichet": "1"}	21	23	15	2	28	1021	6	6	2	3	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	1	1	2	3	22	10	\N	2	\N	\N	\N	\N	0	1	70	67	30	\N	77	53
22150	10	2018-06-07	8	4	t	3	53 days 02:17:31	25	(5.73785399999999957,45.2094760000000022)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de la vierge noire", "adresse_signalement_numero_guichet": "22"}	21	27	7	2	19	1022	16	2	1	3	1	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	1	1	5	7	27	5	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22151	10	2018-06-07	8	4	t	3	22:37:11	\N	(5.71962800000000016,45.1433979999999977)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue gabriel didier", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	7	415	6	2	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	\N	1	6	6	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22152	10	2018-06-07	7	4	t	3	18 days 23:53:41	17	(5.69738100000000003,45.1653159999999971)	{"secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Chaussée", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue pasteur", "adresse_signalement_numero_guichet": "76"}	21	27	1	2	23	606	215	2	1	1	0	\N	\N	\N	\N	\N	\N	20	\N	20	20	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22153	10	2018-06-07	7	4	t	3	63 days 23:43:12	26	(5.63139599999999962,45.2474559999999997)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38281", "hors_delais": "Plus de 2 mois", "commune_stat": "Noyarey", "type_guichet": "Végétation", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue françois jorquera", "adresse_signalement_numero_guichet": "129"}	21	16	15	1	8	954	300	7	3	1	1	\N	\N	\N	\N	\N	\N	10	\N	10	10	1	0	1	3	4	19	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22154	10	2018-06-07	7	4	t	3	5 days 23:08:55	\N	(5.73138300000000012,45.1921260000000018)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue bayard", "adresse_signalement_numero_guichet": "1"}	21	8	1	2	1	693	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	8	\N	3	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22155	10	2018-06-07	7	4	t	3	18 days 23:42:26	17	(5.70828100000000038,45.1754469999999984)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue roger ronserail", "adresse_signalement_numero_guichet": "1"}	21	2	1	2	1	340	6	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	2	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22156	10	2018-06-07	7	4	t	3	18 days 23:53:37	26	(5.70833600000000008,45.1764110000000016)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "impasse des eaux claires", "adresse_signalement_numero_guichet": "38"}	21	4	2	1	1	1023	49	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	5	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22157	10	2018-06-07	7	4	t	3	15 days 03:20:01	17	(5.78340199999999971,45.2182669999999973)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Rocher/Socarel/Bloc béton", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de berivière", "adresse_signalement_numero_guichet": "11"}	21	15	2	2	22	1024	7	2	1	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	\N	1	5	7	11	9	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22158	10	2018-06-07	7	4	t	3	110 days 05:20:22	3	(5.78401099999999957,45.2167620000000028)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue des 7 laux", "adresse_signalement_numero_guichet": "31"}	21	3	1	2	22	270	121	2	1	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	6	6	4	1	\N	1	\N	\N	\N	\N	0	1	103	67	30	\N	65	53
22159	10	2018-06-07	6	4	t	3	78 days 03:29:06	\N	(5.70268100000000011,45.2104050000000015)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "12"}	21	2	6	1	11	216	52	6	4	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	\N	1	3	4	2	4	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22160	10	2018-06-07	6	4	t	3	8 days 00:35:06	\N	(5.68995099999999976,45.2216880000000003)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Bordure", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "route de grenoble", "adresse_signalement_numero_guichet": "64"}	21	13	6	1	20	145	122	6	4	0	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	\N	15	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22161	10	2018-06-07	6	4	t	3	19 days 00:35:59	26	(5.64759899999999959,45.2334760000000031)	{"secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "type_guichet": "Chaussée", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de l'île dalmas", "adresse_signalement_numero_guichet": "14"}	21	27	7	2	8	931	67	2	2	3	1	\N	\N	\N	\N	\N	\N	10	\N	10	10	1	1	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22162	10	2018-06-07	6	4	t	3	36 days 00:35:46	26	(5.70268100000000011,45.2104050000000015)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "12"}	21	27	7	2	11	216	52	2	2	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22163	10	2018-06-07	6	4	t	3	25 days 03:01:44	26	(5.6708400000000001,45.1992959999999968)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de l'argentière", "adresse_signalement_numero_guichet": "1"}	21	2	3	1	6	431	6	2	2	1	1	\N	\N	\N	\N	\N	\N	9	\N	9	9	1	0	1	3	4	2	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22164	10	2018-06-07	6	4	t	3	1 day 00:43:27	\N	(5.68643900000000002,45.2234869999999987)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue lieutenant fiancey", "adresse_signalement_numero_guichet": "10"}	21	3	16	2	20	768	19	2	2	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	\N	1	6	6	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22165	10	2018-06-07	6	4	t	3	1 day 00:46:19	\N	(5.68643900000000002,45.2234869999999987)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue lieutenant fiancey", "adresse_signalement_numero_guichet": "10"}	21	3	3	1	20	768	19	2	2	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	\N	1	6	6	4	7	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22166	10	2018-06-06	14	4	t	3	19 days 17:41:30	26	(5.69062300000000043,45.1838180000000023)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Déménagement", "adresse_signalement_voie_guichet": "boulevard des frères desaire", "adresse_signalement_numero_guichet": "1"}	21	3	23	2	13	643	6	2	2	1	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	0	1	3	4	4	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22167	10	2018-06-06	14	4	t	3	48 days 18:12:25	22	(5.72122400000000031,45.1888369999999995)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Rocher/Socarel/Bloc béton", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue d'alsace", "adresse_signalement_numero_guichet": "5"}	21	15	1	2	1	232	42	7	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	11	3	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22168	10	2018-06-06	14	4	t	3	20 days 21:13:55	26	(5.63499899999999965,45.2372200000000007)	{"secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "type_guichet": "Chaussée", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de galle", "adresse_signalement_numero_guichet": "95"}	21	27	7	2	8	1025	321	2	2	3	1	\N	\N	\N	\N	\N	\N	10	\N	10	10	1	1	1	3	4	27	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22169	10	2018-06-06	14	4	t	3	6 days 23:21:12	\N	(5.6862680000000001,45.1992660000000015)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue engels", "adresse_signalement_numero_guichet": "10"}	21	27	7	2	2	1026	19	2	3	0	\N	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	\N	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22170	10	2018-06-06	13	4	t	3	7 days 19:09:51	20	(5.72261500000000023,45.1476990000000029)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ouvrage d'art", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ouvrage d'art", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "allée joseph kessel", "adresse_signalement_numero_guichet": "2"}	21	12	9	2	7	1027	4	6	4	3	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	14	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22171	10	2018-06-06	13	4	t	3	110 days 00:46:25	19	(5.67405899999999974,45.1257269999999977)	{"suivi": "Par téléphone", "secteur": "Grand-Sud", "code_insee": "38111", "hors_delais": "Plus de 2 mois", "commune_stat": "Claix", "type_guichet": "Chaussée", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "allée de la vigne des perouses", "adresse_signalement_numero_guichet": "7"}	21	27	9	2	15	1028	57	2	1	3	1	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	1	1	2	3	27	1	\N	2	\N	\N	\N	\N	0	1	70	67	30	\N	80	53
22172	10	2018-06-06	13	4	t	3	4 days 22:30:08	20	(5.73036499999999993,45.1571950000000015)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "place de valmy", "adresse_signalement_numero_guichet": "8"}	21	16	15	2	7	583	24	8	2	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	19	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22173	10	2018-06-06	13	4	t	3	40 days 00:27:47	18	(5.70518299999999989,45.191004999999997)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arbres", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue félix esclangon", "adresse_signalement_numero_guichet": "11"}	21	5	15	2	1	866	7	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	4	5	6	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22174	10	2018-06-06	12	4	t	3	179 days 20:48:30	21	(5.68617799999999995,45.1744419999999991)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des fleurs", "adresse_signalement_numero_guichet": "10"}	21	14	2	2	13	200	19	2	1	1	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	0	1	3	4	16	1	\N	1	\N	\N	\N	\N	0	1	11	67	30	\N	31	53
22175	10	2018-06-06	12	4	t	3	46 days 21:33:46	22	(5.72077800000000014,45.1856209999999976)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue condorcet", "adresse_signalement_numero_guichet": "14"}	21	27	7	2	1	166	67	7	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22176	10	2018-06-06	12	4	t	3	4 days 22:45:09	20	(5.72823700000000002,45.1639910000000029)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du village", "adresse_signalement_numero_guichet": "2"}	21	10	2	1	1	1029	4	6	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	13	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22177	10	2018-06-06	12	4	t	3	46 days 21:39:47	22	(5.75676800000000011,45.2095979999999997)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Végétation", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue des pampres", "adresse_signalement_numero_guichet": "12"}	21	16	5	2	31	896	52	6	1	1	0	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	0	1	5	7	19	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22178	10	2018-06-06	12	4	t	3	5 days 23:44:50	20	(5.72505099999999967,45.1448529999999977)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue paul langevin", "adresse_signalement_numero_guichet": "1"}	21	27	1	4	7	330	6	2	3	2	\N	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22179	10	2018-06-06	12	4	t	3	1 day 18:39:53	\N	(5.74406199999999956,45.1978909999999985)	{"secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "quai fortune ferrini", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	19	569	6	2	4	1	0	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	\N	1	6	6	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22180	10	2018-06-06	12	4	t	3	46 days 21:50:04	22	(5.75089800000000029,45.1814850000000021)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Borne", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue henri revoy", "adresse_signalement_numero_guichet": "27 BIS"}	21	10	2	2	3	1019	43	2	1	1	0	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	13	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22181	10	2018-06-06	12	4	t	3	4 days 18:21:34	\N	(5.6778259999999996,45.232562999999999)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des mésanges", "adresse_signalement_numero_guichet": "4"}	21	11	1	2	20	1030	23	2	2	0	0	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	\N	12	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22182	10	2018-06-06	10	4	t	3	6 days 01:44:26	20	(5.72315799999999975,45.1807620000000014)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard maréchal foch", "adresse_signalement_numero_guichet": "27"}	21	4	2	4	1	121	26	2	1	2	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	5	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22183	10	2018-06-06	10	4	t	3	182 days 04:16:11	20	(5.72844200000000026,45.1618799999999965)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue marie reynoard", "adresse_signalement_numero_guichet": "20"}	21	8	1	1	1	18	3	5	5	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	3	1	\N	1	\N	\N	\N	\N	0	2	50	67	30	\N	94	53
22184	10	2018-06-06	10	4	t	3	27 days 02:56:26	26	(5.70716100000000015,45.1782240000000002)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue alexandre dumas", "adresse_signalement_numero_guichet": "29"}	21	27	7	4	1	15	97	2	3	2	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	27	3	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22185	10	2018-06-06	10	4	t	3	19 days 22:26:33	3	(5.71666299999999961,45.1847629999999967)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du dauphine", "adresse_signalement_numero_guichet": "4"}	21	8	2	4	1	978	23	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	3	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22186	10	2018-06-06	10	4	t	3	27 days 20:26:09	\N	(5.72119200000000028,45.1481720000000024)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue antoine polotti", "adresse_signalement_numero_guichet": "1"}	21	11	10	4	7	196	6	2	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	\N	1	1	2	12	10	\N	1	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22187	10	2018-06-06	10	4	t	3	36 days 21:18:11	26	(5.70893699999999971,45.1820049999999966)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de bourgogne", "adresse_signalement_numero_guichet": "29"}	21	10	2	1	1	1031	97	2	3	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	13	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22188	10	2018-06-06	10	4	t	3	51 days 03:45:13	25	(5.72220300000000037,45.1815799999999967)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue colonel dumont", "adresse_signalement_numero_guichet": "2"}	21	2	2	4	1	1032	4	2	3	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	2	9	\N	2	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22189	10	2018-06-06	10	4	t	3	48 days 22:16:04	22	(5.78183299999999978,45.2671709999999976)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "le churut", "adresse_signalement_numero_guichet": "5280"}	21	27	1	4	35	463	322	2	3	1	1	\N	\N	\N	\N	\N	\N	13	\N	13	13	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22190	10	2018-06-06	10	4	t	3	19 days 23:19:05	26	(5.71871300000000016,45.1906400000000019)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue colonel denfert rochereau", "adresse_signalement_numero_guichet": "1"}	21	27	1	4	1	937	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22191	10	2018-06-06	10	4	t	3	5 days 01:39:38	20	(5.72180100000000014,45.1584259999999986)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de normandie", "adresse_signalement_numero_guichet": "30"}	21	8	2	4	7	1033	8	7	3	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	3	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22192	10	2018-06-06	9	5	t	3	179 days 23:54:54	17	(5.7002240000000004,45.1899280000000019)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Végétation", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "quai du drac", "adresse_signalement_numero_guichet": "11"}	21	16	15	2	2	30	7	6	4	3	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	4	19	2	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	23	53
22193	10	2018-06-06	9	4	t	3	179 days 23:54:10	17	(5.7002240000000004,45.1899280000000019)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Végétation", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "quai du drac", "adresse_signalement_numero_guichet": "11"}	21	16	15	2	2	30	7	6	4	3	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	4	19	2	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	23	53
22194	10	2018-06-06	9	4	t	2	\N	\N	(5.67742300000000011,45.1671469999999999)	{"secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de saint-nizier", "adresse_signalement_numero_guichet": "1"}	7	27	1	4	13	123	6	2	2	2	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	\N	\N	27	\N	\N	\N	\N	\N	\N	\N	0	3	67	67	30	\N	31	53
22195	10	2018-06-06	8	4	t	3	8 days 00:42:36	20	(5.73291500000000021,45.180176000000003)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue monge", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	140	6	7	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22196	10	2018-06-06	7	4	t	3	12 days 23:45:15	\N	(5.72410700000000006,45.1884960000000007)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "place victor hugo", "adresse_signalement_numero_guichet": "10"}	21	3	16	2	1	69	19	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	6	6	4	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22197	10	2018-06-06	6	4	t	3	6 days 05:45:20	19	(5.67038699999999984,45.0599649999999983)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du ravier", "adresse_signalement_numero_guichet": "7"}	21	27	1	2	16	1034	57	2	3	3	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	1	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22198	10	2018-06-06	6	4	t	3	01:14:01	\N	(5.67001799999999978,45.0565640000000016)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue de la république", "adresse_signalement_numero_guichet": "11"}	21	11	6	2	16	248	7	5	2	0	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	1	1	2	\N	12	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22199	10	2018-06-06	6	4	t	3	8 days 08:48:30	\N	(5.71997300000000042,45.1778890000000004)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue général mangin", "adresse_signalement_numero_guichet": "21"}	21	27	7	1	1	600	44	2	3	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	\N	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22200	10	2018-06-06	5	4	t	3	5 days 06:25:25	20	(5.72874399999999984,45.1566779999999994)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "place des jacobins", "adresse_signalement_numero_guichet": "11"}	21	16	15	1	7	531	7	8	3	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	19	6	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22201	10	2018-06-05	14	4	t	3	5 days 21:26:21	20	(5.71074199999999976,45.1464989999999986)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue pierre semard", "adresse_signalement_numero_guichet": "47"}	21	8	9	2	7	28	40	2	1	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	3	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22202	10	2018-06-05	14	4	t	3	106 days 18:45:27	17	(5.79336699999999993,45.1456909999999993)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38188", "hors_delais": "Plus de 2 mois", "commune_stat": "Herbeys", "type_guichet": "Chaussée", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "chemin de l'effraie", "adresse_signalement_numero_guichet": "77"}	21	27	6	2	39	705	255	2	1	1	0	\N	\N	\N	\N	\N	\N	35	\N	36	36	2	0	1	1	2	27	1	\N	1	\N	\N	\N	\N	0	1	50	67	30	\N	29	53
22203	10	2018-06-05	14	4	t	3	30 days 21:13:14	26	(5.71713399999999972,45.2065520000000021)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "665"}	21	11	1	2	11	173	286	2	1	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	0	1	3	4	12	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22204	10	2018-06-05	13	4	t	3	13 days 00:19:11	5	(5.66502199999999956,45.0937660000000022)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Végétation", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Fossé", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue du coteau", "adresse_signalement_numero_guichet": "4"}	21	16	6	2	28	1035	23	9	1	1	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	0	1	2	3	19	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22205	10	2018-06-05	13	4	t	3	51 days 23:59:58	25	(5.74285200000000007,45.1672599999999989)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue cardinal le camus", "adresse_signalement_numero_guichet": "5"}	21	4	19	1	1	1036	42	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	5	6	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22206	10	2018-06-05	12	4	t	3	172 days 23:33:59	\N	(5.72526600000000041,45.1682910000000035)	{"suivi": "Aucun suivi souhaité", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue alfred de vigny", "adresse_signalement_numero_guichet": "29"}	21	27	16	1	1	358	97	2	2	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	27	1	\N	0	\N	\N	\N	\N	0	2	50	67	30	\N	94	53
22207	10	2018-06-05	12	4	t	3	26 days 21:07:19	19	(5.78014199999999967,45.0752510000000015)	{"suivi": "Par téléphone", "secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Fossé", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Fossé", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "route d'uriage", "adresse_signalement_numero_guichet": "612"}	21	23	18	2	26	482	308	9	2	3	0	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	3	22	3	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22208	10	2018-06-05	12	4	t	3	6 days 18:35:18	19	(5.78655399999999975,45.0775879999999987)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin des guetaux", "adresse_signalement_numero_guichet": "140"}	21	27	1	1	26	1037	250	2	1	1	0	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	0	1	2	3	27	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22209	10	2018-06-05	11	4	t	3	58 days 18:46:17	\N	(5.65898699999999977,45.2083200000000005)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Végétation", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "quai du furon", "adresse_signalement_numero_guichet": "2"}	21	16	15	1	6	1038	4	5	3	1	0	\N	\N	\N	\N	\N	\N	9	\N	9	9	1	\N	1	3	4	19	2	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22210	10	2018-06-05	11	4	t	3	26 days 18:49:51	\N	(5.74201599999999956,45.160617000000002)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue général de gaulle", "adresse_signalement_numero_guichet": "6"}	21	2	2	1	4	376	18	7	2	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	\N	1	1	2	2	17	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22211	10	2018-06-05	9	4	t	3	35 days 02:51:07	17	(5.71730400000000039,45.1841750000000033)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue de vizille", "adresse_signalement_numero_guichet": "1"}	21	6	6	2	1	12	6	2	2	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	7	1	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22212	10	2018-06-05	9	4	t	3	6 days 22:41:40	20	(5.71689199999999964,45.163252)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue léon blum", "adresse_signalement_numero_guichet": "92"}	21	27	1	1	1	44	323	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22213	10	2018-06-05	9	4	t	2	\N	\N	(5.76684000000000019,45.073011000000001)	{"secteur": "Grand-Sud", "code_insee": "38562", "hors_delais": "Plus de 2 mois", "commune_stat": "Vizille", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin drevet", "adresse_signalement_numero_guichet": "56"}	7	27	1	2	26	874	169	2	2	3	1	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	\N	\N	27	\N	\N	\N	\N	\N	\N	\N	0	1	67	67	30	\N	19	53
22214	10	2018-06-05	9	4	t	3	181 days 00:38:57	21	(5.66692600000000013,45.1942510000000013)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Végétation", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de la poya", "adresse_signalement_numero_guichet": "1"}	21	16	5	2	2	608	6	2	3	3	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	4	19	2	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	23	53
22215	10	2018-06-05	9	4	t	3	01:13:59	\N	(5.72888100000000033,45.1848179999999999)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "place andré malraux", "adresse_signalement_numero_guichet": "1"}	21	8	16	1	1	867	6	6	4	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	3	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22216	10	2018-06-05	9	4	t	3	21 days 00:22:56	26	(5.66692600000000013,45.1942510000000013)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue de la poya", "adresse_signalement_numero_guichet": "1"}	21	27	10	2	2	608	6	2	2	3	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	4	27	8	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22217	10	2018-06-05	8	4	t	3	6 days 04:08:07	20	(5.74809000000000037,45.1611419999999981)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Rocher/Socarel/Bloc béton", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée du rachais", "adresse_signalement_numero_guichet": "6"}	21	15	2	1	4	108	18	2	2	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	0	1	1	2	11	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22218	10	2018-06-05	7	4	t	3	7 days 04:08:46	19	(5.65813400000000044,45.1148469999999975)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Sentiers/Chemins", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Sentiers/Chemins", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de lafagny", "adresse_signalement_numero_guichet": "6"}	21	26	7	2	15	831	18	2	1	3	1	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	1	1	2	3	26	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22219	10	2018-06-05	7	4	t	3	22:09:50	\N	(5.78549999999999986,45.2316700000000012)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de montlivet", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	22	551	6	2	2	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22220	10	2018-06-05	6	4	t	3	04:10:30	\N	(5.73191499999999987,45.1804470000000009)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue marcellin berthelot", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	1	21	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22221	10	2018-06-05	6	4	t	3	7 days 00:51:46	\N	(5.78597800000000007,45.0773670000000024)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "chemin des guetaux", "adresse_signalement_numero_guichet": "9002"}	21	27	16	1	26	1037	320	6	4	1	0	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	\N	1	2	3	27	10	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22222	10	2018-06-05	6	4	t	3	06:40:31	\N	(5.69219800000000031,45.1445119999999989)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Plaque de rue", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Plaque de rue", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de comboire", "adresse_signalement_numero_guichet": "25"}	21	22	1	1	7	922	48	2	1	0	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	\N	24	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22223	10	2018-06-05	6	4	t	3	41 days 06:42:15	\N	(5.66277000000000008,45.249918000000001)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Arbres", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue chancelière", "adresse_signalement_numero_guichet": "9"}	21	5	5	1	9	750	35	2	1	0	1	\N	\N	\N	\N	\N	\N	11	\N	11	11	1	1	1	4	5	6	1	\N	0	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22224	10	2018-06-04	15	4	t	3	16 days 15:55:14	\N	(5.68557399999999991,45.1998279999999966)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des buissonnées", "adresse_signalement_numero_guichet": "45"}	21	27	1	2	2	1039	264	6	4	1	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	\N	1	8	6	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22225	10	2018-06-04	14	4	t	3	78 days 18:32:10	17	(5.67164999999999964,45.1976719999999972)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard paul langevin", "adresse_signalement_numero_guichet": "147"}	21	3	1	2	2	304	324	2	2	1	\N	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	6	6	4	1	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22226	10	2018-06-04	14	5	t	3	13 days 21:07:29	20	(5.74027799999999999,45.1656910000000025)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue paul helbronner", "adresse_signalement_numero_guichet": "20"}	21	27	1	2	1	122	3	6	2	3	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22227	10	2018-06-04	14	4	t	3	13 days 21:09:35	20	(5.74027799999999999,45.1656910000000025)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue paul helbronner", "adresse_signalement_numero_guichet": "20"}	21	27	1	2	1	122	3	6	2	3	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22228	10	2018-06-04	14	4	t	3	9 days 19:04:35	20	(5.71850500000000039,45.1583100000000002)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "allée de la rance", "adresse_signalement_numero_guichet": "1"}	21	8	6	1	7	1040	6	2	1	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	3	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22229	10	2018-06-04	14	4	t	3	52 days 19:16:47	25	(5.7310629999999998,45.1967240000000032)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue saint-laurent", "adresse_signalement_numero_guichet": "39"}	21	8	9	2	1	175	5	7	5	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	3	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22230	10	2018-06-04	14	4	t	3	1 day 21:58:36	\N	(5.7310629999999998,45.1967240000000032)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue saint-laurent", "adresse_signalement_numero_guichet": "39"}	21	8	9	1	1	175	5	6	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	3	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22231	10	2018-06-04	14	4	t	3	7 days 16:11:53	19	(5.72693700000000039,45.0802169999999975)	{"secteur": "Grand-Sud", "code_insee": "38071", "commune_stat": "Champ-sur-Drac", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Champ-sur-Drac", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Champ-sur-Drac (38560)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "route de saint-georges de commiers", "adresse_signalement_numero_guichet": "73"}	21	2	6	1	41	1005	325	2	3	1	1	\N	\N	\N	\N	\N	\N	12	\N	12	12	4	0	1	2	3	2	6	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22232	10	2018-06-04	13	4	t	3	00:04:51	3	(5.75570700000000013,45.209026999999999)	{"secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "Guichet", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "type_adresse_guichet": "voirie", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue des pampres", "adresse_signalement_numero_guichet": "25"}	21	27	1	1	31	896	48	2	1	1	0	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	0	0	\N	1	27	\N	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22233	10	2018-06-04	13	4	t	3	52 days 20:19:05	25	(5.75570700000000013,45.209026999999999)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue des pampres", "adresse_signalement_numero_guichet": "25"}	21	27	1	1	31	896	48	6	4	1	0	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22234	10	2018-06-04	13	4	t	3	48 days 18:59:21	22	(5.74707100000000004,45.2042799999999971)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Marquage", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de pont bottu", "adresse_signalement_numero_guichet": "9001"}	21	4	1	1	19	959	41	2	2	1	0	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	0	1	5	7	5	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22235	10	2018-06-04	13	4	t	3	1 day 01:14:35	\N	(5.72435799999999961,45.1442219999999992)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue lucien sampeix", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	7	1041	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	\N	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22236	10	2018-06-04	12	4	t	3	55 days 19:31:03	25	(5.75424600000000019,45.1871149999999986)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue alexander fleming", "adresse_signalement_numero_guichet": "6"}	21	2	6	2	3	1042	18	2	2	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	2	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22237	10	2018-06-04	11	4	t	3	8 days 19:52:21	\N	(5.72169099999999986,45.1854170000000011)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue condorcet", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	1	166	6	3	2	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	27	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22238	10	2018-06-04	10	4	t	3	50 days 22:18:33	22	(5.72691100000000031,45.182065999999999)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard maréchal foch", "adresse_signalement_numero_guichet": "2"}	21	27	1	1	1	121	4	5	3	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22239	10	2018-06-04	10	4	t	3	27 days 19:59:39	\N	(5.7501319999999998,45.1547199999999975)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Déplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue prefleury", "adresse_signalement_numero_guichet": "10"}	21	2	9	1	4	1043	19	2	2	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	\N	1	1	2	2	16	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22240	10	2018-06-04	9	4	t	3	56 days 20:22:54	25	(5.74967999999999968,45.1993480000000005)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Marquage", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du grand sablon", "adresse_signalement_numero_guichet": "1"}	21	4	2	1	19	188	6	2	2	1	\N	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	0	1	5	7	5	6	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22241	10	2018-06-04	9	4	t	3	00:00:20	3	(5.71273099999999978,45.1901769999999985)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "Guichet", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "type_adresse_guichet": "voirie", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue pierre semard", "adresse_signalement_numero_guichet": "27"}	21	8	12	4	1	28	26	2	1	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	0	\N	1	3	\N	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22242	10	2018-06-04	9	4	t	3	00:00:22	3	(5.66703299999999999,45.2070650000000001)	{"secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Marquage", "guichet_commune": "Guichet Sassenage", "niveau_traitement": "Guichet", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "type_adresse_guichet": "voirie", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la dentellière", "adresse_signalement_numero_guichet": "3"}	21	4	2	4	6	1044	28	2	1	0	\N	\N	\N	\N	\N	\N	\N	9	\N	9	9	1	1	0	\N	1	5	\N	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22243	10	2018-06-04	9	4	t	3	8 days 02:47:20	19	(5.82110199999999978,45.1173149999999978)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "impasse du replat", "adresse_signalement_numero_guichet": "439"}	21	27	7	2	24	1045	326	2	1	1	1	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22244	10	2018-06-04	8	5	t	3	14 days 04:22:19	19	(5.8290280000000001,45.1300510000000017)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin des roux", "adresse_signalement_numero_guichet": "267"}	21	27	7	2	24	1046	327	2	1	3	0	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	1	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22245	10	2018-06-04	8	4	t	3	22:57:55	\N	(5.721082,45.1916679999999999)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "boulevard gambetta", "adresse_signalement_numero_guichet": "1"}	21	3	21	2	1	345	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22246	10	2018-06-04	7	4	t	3	140 days 00:25:13	\N	(5.71505500000000044,45.1912749999999974)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place de la gare", "adresse_signalement_numero_guichet": "1"}	21	20	6	1	1	280	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	18	9	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	94	53
22247	10	2018-06-04	8	4	t	3	23:01:23	\N	(5.72591800000000006,45.1887090000000029)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "boulevard agutte sembat", "adresse_signalement_numero_guichet": "1"}	21	3	21	2	1	157	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22248	10	2018-06-04	7	4	t	3	1 day 22:31:03	\N	(5.79675399999999996,45.2127899999999983)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de la dhuy", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	22	1047	6	2	2	0	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	\N	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22249	10	2018-06-04	7	4	t	3	8 days 04:14:21	19	(5.82984100000000005,45.1291229999999999)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "les davids", "adresse_signalement_numero_guichet": "5417"}	21	27	3	2	24	1048	328	2	2	1	0	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22250	10	2018-06-04	7	4	t	3	22 days 02:30:22	26	(5.70860500000000037,45.16357)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue commandant bulle", "adresse_signalement_numero_guichet": "22"}	21	27	7	1	1	1049	16	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	27	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22251	10	2018-06-04	7	4	t	3	51 days 02:28:10	22	(5.75893500000000014,45.2105340000000027)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Végétation", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue des pampres", "adresse_signalement_numero_guichet": "1"}	21	16	15	1	31	896	6	7	3	1	1	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	0	1	5	7	19	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22252	10	2018-06-04	6	4	t	3	8 days 00:15:15	\N	(5.81052299999999988,45.1176049999999975)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "route de la gorge", "adresse_signalement_numero_guichet": "12"}	21	11	10	2	24	126	52	2	1	1	1	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	\N	1	2	3	12	10	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22253	10	2018-06-04	6	4	t	3	8 days 05:39:13	\N	(5.81052299999999988,45.1176049999999975)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "route de la gorge", "adresse_signalement_numero_guichet": "12"}	21	11	10	2	24	126	52	2	1	1	0	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	\N	1	2	3	12	10	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22254	10	2018-06-04	6	4	t	3	3 days 03:30:33	\N	(5.67220899999999961,45.1013189999999966)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "route du lavanchon", "adresse_signalement_numero_guichet": "18"}	21	21	10	1	28	622	84	1	1	1	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	\N	1	2	3	23	2	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22255	10	2018-06-04	6	4	t	3	1 day 03:00:00	\N	(5.72049200000000013,45.1915419999999983)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	8	6	2	2	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22256	10	2018-06-04	6	4	t	3	22 days 03:24:27	26	(5.66778199999999988,45.1715439999999973)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Barriere", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la tour sans venin", "adresse_signalement_numero_guichet": "1"}	21	6	2	1	13	1050	6	2	2	1	0	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	0	1	3	4	7	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22257	10	2018-06-04	6	4	t	3	53 days 06:28:58	25	(5.74204299999999979,45.1675290000000018)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue cardinal le camus", "adresse_signalement_numero_guichet": "10"}	21	14	2	1	1	1036	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	16	6	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22258	10	2018-06-04	6	4	t	3	53 days 06:56:00	25	(5.74204299999999979,45.1675290000000018)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue cardinal le camus", "adresse_signalement_numero_guichet": "10"}	21	4	19	1	1	1036	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	5	6	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22259	10	2018-06-04	6	4	t	3	1 day 05:48:15	\N	(5.74204299999999979,45.1675290000000018)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue cardinal le camus", "adresse_signalement_numero_guichet": "10"}	21	2	12	1	1	1036	19	6	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	2	13	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22260	10	2018-06-01	13	4	t	3	187 days 00:50:42	21	(5.66021800000000042,45.207690999999997)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Chaussée", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue françois gerin", "adresse_signalement_numero_guichet": "15"}	21	27	2	2	6	1051	25	6	4	3	1	\N	\N	\N	\N	\N	\N	9	\N	9	9	1	1	1	3	4	27	5	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	75	53
22261	10	2018-06-01	13	4	t	3	25 days 18:17:14	26	(5.71314899999999959,45.1806509999999975)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue irvoy", "adresse_signalement_numero_guichet": "26"}	21	4	2	2	1	1052	29	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	5	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22262	10	2018-06-01	13	4	t	3	10 days 19:21:18	\N	(5.7723709999999997,45.0757210000000015)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Barriere", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place de la libération", "adresse_signalement_numero_guichet": "1"}	21	6	6	1	26	1053	6	2	2	1	0	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	\N	1	2	3	7	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22263	10	2018-06-01	13	4	t	3	25 days 17:23:52	26	(5.71657100000000007,45.2092600000000004)	{"secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "1480"}	21	27	7	2	11	173	289	2	3	1	\N	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22264	10	2018-06-01	12	4	t	3	25 days 17:52:05	26	(5.71676599999999979,45.1852769999999992)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue clément", "adresse_signalement_numero_guichet": "1"}	21	8	2	1	1	1054	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	3	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22265	10	2018-06-01	12	4	t	3	109 days 23:13:32	22	(5.71254200000000001,45.1649120000000011)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue capitaine belmont", "adresse_signalement_numero_guichet": "12"}	21	2	2	1	1	109	52	8	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	5	7	2	1	\N	1	\N	\N	\N	\N	0	2	14	67	30	\N	94	53
22266	10	2018-06-01	12	4	t	3	25 days 01:19:40	26	(5.66988599999999998,45.2345150000000018)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du lac", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	20	1055	6	2	2	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	0	1	3	4	2	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22267	10	2018-06-01	12	4	t	3	45 days 00:09:11	\N	(5.78442599999999985,45.2282579999999967)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Arbres", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin de rochasson", "adresse_signalement_numero_guichet": "46"}	21	5	5	1	22	648	2	2	1	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	\N	1	4	5	6	8	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22268	10	2018-05-31	13	4	t	3	83 days 17:29:03	\N	(5.72236100000000025,45.2184439999999981)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin andré tisserand", "adresse_signalement_numero_guichet": "71"}	21	27	10	2	11	1056	194	5	2	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	\N	1	3	4	27	2	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22269	10	2018-05-31	13	4	t	3	25 days 23:57:26	26	(5.6825429999999999,45.2403789999999972)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Marquage", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de rochepleine", "adresse_signalement_numero_guichet": "1"}	21	4	2	2	20	1057	6	2	2	1	0	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	0	1	3	4	5	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22270	10	2018-05-31	12	4	t	3	90 days 02:08:45	\N	(5.69166599999999967,45.1899889999999971)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Végétation", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue yves farge", "adresse_signalement_numero_guichet": "2"}	21	16	15	1	2	359	4	7	4	1	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	\N	1	3	4	19	2	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22271	10	2018-05-31	11	4	t	3	5 days 19:49:29	\N	(5.74214000000000002,45.1463449999999966)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Face au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "square linné", "adresse_signalement_numero_guichet": "5"}	21	2	6	1	4	883	42	2	5	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	\N	1	1	2	2	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22272	10	2018-05-31	10	4	t	3	4 days 19:59:08	\N	(5.77239900000000006,45.1864490000000032)	{"secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Potelet", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du tour de l'eau", "adresse_signalement_numero_guichet": "8"}	21	8	2	2	3	630	24	2	2	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	\N	1	5	7	3	17	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22273	10	2018-05-31	9	4	t	3	11 days 03:41:25	\N	(5.83939599999999981,45.2024889999999999)	{"secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Domène", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue gustave rivet", "adresse_signalement_numero_guichet": "11"}	21	3	3	2	14	1058	7	3	2	0	\N	\N	\N	\N	\N	\N	\N	22	\N	22	22	3	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22274	10	2018-05-31	9	5	t	3	56 days 00:42:31	25	(5.73230500000000021,45.1935470000000024)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue frédéric taulier", "adresse_signalement_numero_guichet": "1"}	21	11	12	2	1	1018	6	2	2	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	12	1	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22275	10	2018-05-31	9	4	t	3	56 days 00:44:39	25	(5.73230500000000021,45.1935470000000024)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue frédéric taulier", "adresse_signalement_numero_guichet": "1"}	21	11	12	2	1	1018	6	2	2	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	12	1	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22276	10	2018-05-31	9	4	t	3	22:18:22	\N	(5.77884599999999971,45.1324380000000005)	{"secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Végétation", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin du cavin", "adresse_signalement_numero_guichet": "352"}	21	16	15	2	5	1059	329	2	3	0	0	\N	\N	\N	\N	\N	\N	8	\N	8	8	2	1	1	1	\N	19	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22277	10	2018-05-31	9	4	t	3	3 days 21:50:12	\N	(5.66068700000000025,45.0395490000000009)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "allée de la grange", "adresse_signalement_numero_guichet": "2"}	21	27	7	2	16	1060	4	2	3	0	\N	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	1	1	2	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22278	10	2018-05-31	7	4	t	3	57 days 06:15:15	25	(5.73616499999999974,45.1867820000000009)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard jean pain", "adresse_signalement_numero_guichet": "11"}	21	27	1	2	1	88	7	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22279	10	2018-05-31	6	4	t	3	57 days 06:03:07	25	\N	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "allée des clématites", "adresse_signalement_numero_guichet": "5"}	21	27	1	1	22	1061	42	2	3	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	6	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22280	10	2018-05-31	6	4	t	3	186 days 02:49:37	21	(5.65162500000000012,45.2295390000000026)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Marquage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de pra paris", "adresse_signalement_numero_guichet": "1"}	21	4	2	2	6	372	6	2	2	3	0	\N	\N	\N	\N	\N	\N	9	\N	9	9	1	1	1	3	4	5	17	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	75	53
22281	10	2018-05-31	6	4	t	3	4 days 06:37:25	\N	(5.71602999999999994,45.1805149999999998)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard joseph vallier", "adresse_signalement_numero_guichet": "2"}	21	3	3	2	1	34	4	3	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22282	10	2018-05-30	15	4	t	3	19:13:28	\N	(5.74387899999999973,45.1863850000000014)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "1"}	21	27	10	2	1	151	6	6	4	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22283	10	2018-05-30	13	4	t	3	14 days 19:22:27	20	(5.7115020000000003,45.1481929999999991)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue camille blanc", "adresse_signalement_numero_guichet": "12"}	21	27	1	2	7	1062	52	7	1	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22285	10	2018-05-30	13	4	t	3	55 days 19:12:42	22	\N	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin des agriculteurs", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	22	903	6	6	3	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22286	10	2018-05-30	13	4	t	3	11 days 17:09:50	\N	(5.76495800000000003,45.1973759999999984)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Rocher/Socarel/Bloc béton", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Déplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "chemin de l'île d'amour", "adresse_signalement_numero_guichet": "10"}	21	15	9	1	22	245	19	2	2	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	\N	1	5	7	11	16	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22287	10	2018-05-30	13	4	t	3	4 days 16:39:56	\N	(5.66466699999999967,45.2546889999999991)	{"secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Borne", "guichet_commune": "Guichet Le Fontanil-Cornillon", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue bastière", "adresse_signalement_numero_guichet": "1"}	21	10	3	2	9	701	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	11	\N	11	11	1	1	1	6	\N	13	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22288	10	2018-05-30	12	4	t	3	22:57:16	\N	(5.7067009999999998,45.1841300000000032)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue boucher de perthes", "adresse_signalement_numero_guichet": "13"}	21	2	2	1	1	1064	9	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	2	9	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22289	10	2018-05-30	10	4	t	3	60 days 20:00:20	27	\N	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue de la mogne", "adresse_signalement_numero_guichet": "1"}	21	16	15	1	3	1065	6	5	3	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	19	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22290	10	2018-05-30	10	4	t	3	57 days 20:34:48	27	\N	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du pal de fer", "adresse_signalement_numero_guichet": "19"}	21	27	1	1	22	1007	68	2	1	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22291	10	2018-05-30	10	5	t	3	186 days 23:06:21	27	(5.68617799999999995,45.1744419999999991)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des fleurs", "adresse_signalement_numero_guichet": "10"}	21	2	2	1	13	200	19	2	3	1	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	0	1	3	4	2	1	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	31	53
22292	10	2018-05-30	10	4	t	3	55 days 23:43:04	1	(5.75077600000000011,45.2334400000000016)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de chartreuse", "adresse_signalement_numero_guichet": "1"}	21	27	1	4	31	437	6	2	2	1	1	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22293	10	2018-05-30	10	4	t	3	8 days 00:09:03	3	(5.68285199999999957,45.1250140000000002)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "chemin de fond ratel", "adresse_signalement_numero_guichet": "13"}	21	27	16	4	15	659	9	2	3	0	1	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	1	1	2	\N	27	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22294	10	2018-05-30	10	4	t	3	47 days 03:05:50	1	(5.74110299999999985,45.1479390000000009)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Arbres", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue étienne de la boétie", "adresse_signalement_numero_guichet": "16"}	21	5	5	4	4	641	14	2	4	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	0	1	4	5	6	1	\N	1	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22295	10	2018-05-30	9	4	t	3	62 days 00:41:56	3	\N	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue jean jaurès", "adresse_signalement_numero_guichet": "83"}	21	2	2	4	3	792	330	2	1	3	0	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	1	1	5	7	2	1	\N	2	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
22296	10	2018-05-30	9	4	t	3	56 days 04:18:34	1	(5.78250400000000031,45.2141409999999979)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du taillefer", "adresse_signalement_numero_guichet": "1"}	21	3	1	4	22	912	6	2	2	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	4	3	\N	1	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22297	10	2018-05-30	9	4	t	3	142 days 01:59:37	3	(5.71417800000000042,45.1582089999999994)	{"suivi": "Par téléphone", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "allée d'anjou", "adresse_signalement_numero_guichet": "10"}	21	11	18	4	7	809	19	2	1	3	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	12	1	\N	2	\N	\N	\N	\N	0	3	50	67	30	\N	52	53
22298	10	2018-05-30	9	4	t	3	56 days 03:39:11	1	(5.74398699999999973,45.2134619999999998)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de la vierge noire", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	19	1022	6	2	2	1	0	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	0	1	5	7	2	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22299	10	2018-05-30	9	4	t	3	12 days 20:53:22	13	\N	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Arbres", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue lucien paucher", "adresse_signalement_numero_guichet": "11"}	21	5	15	2	16	1066	7	7	2	1	0	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	0	1	2	3	6	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22300	10	2018-05-30	9	4	t	3	62 days 03:15:43	3	(5.71866300000000027,45.1905870000000007)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue colonel denfert rochereau", "adresse_signalement_numero_guichet": "3"}	21	27	1	1	1	937	28	2	3	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22301	10	2018-05-30	9	4	t	3	54 days 03:09:38	3	(5.74296900000000043,45.1858160000000026)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "7"}	21	10	2	1	1	151	57	7	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	13	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22302	10	2018-05-30	9	4	t	2	\N	1	(5.6874039999999999,45.1693070000000034)	{"secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de cartale", "adresse_signalement_numero_guichet": "51"}	7	21	2	4	13	1067	78	2	4	1	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	\N	\N	23	\N	\N	\N	\N	\N	\N	\N	0	3	67	67	30	\N	31	53
22303	10	2018-05-30	9	4	t	3	134 days 05:11:59	5	\N	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38317", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "avenue général de gaulle", "adresse_signalement_numero_guichet": "11"}	21	11	17	2	18	376	7	6	4	1	1	\N	\N	\N	\N	\N	\N	26	\N	26	26	2	0	1	2	3	12	3	\N	1	\N	\N	\N	\N	0	1	70	67	30	\N	9	53
22304	10	2018-05-30	9	4	t	3	56 days 04:53:42	3	(5.72026699999999977,45.194156999999997)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "quai de france", "adresse_signalement_numero_guichet": "1"}	21	3	1	1	1	799	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	4	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22305	10	2018-05-30	9	4	t	3	14 days 04:17:58	5	(5.70669399999999971,45.1874680000000026)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue marx dormoy", "adresse_signalement_numero_guichet": "61"}	21	10	1	2	1	1001	11	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	13	9	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22306	10	2018-05-30	9	4	t	3	18 days 23:17:14	1	(5.73033699999999957,45.1795990000000032)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue marcellin berthelot", "adresse_signalement_numero_guichet": "6"}	21	27	1	4	1	21	18	2	1	2	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22307	10	2018-05-30	8	4	t	3	12 days 03:39:26	1	(5.72170700000000032,45.1486500000000035)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Barriere", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de grugliasco", "adresse_signalement_numero_guichet": "42"}	21	6	2	4	7	204	186	2	4	3	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	7	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22308	10	2018-05-30	8	4	t	3	5 days 22:34:33	5	(5.68401099999999992,45.1682389999999998)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de comboire", "adresse_signalement_numero_guichet": "21"}	21	27	7	2	13	922	44	2	1	0	\N	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	3	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22309	10	2018-05-30	8	4	t	3	12 days 01:31:53	1	(5.72258800000000001,45.1482049999999973)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Marquage", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée joseph kessel", "adresse_signalement_numero_guichet": "4"}	21	4	2	4	7	1027	23	2	1	3	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	5	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22310	10	2018-05-30	7	4	t	3	40 days 02:42:59	5	(5.68714399999999998,45.2231420000000028)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Potelet", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place saint-christophe", "adresse_signalement_numero_guichet": "2"}	21	8	1	2	20	1068	4	2	2	1	0	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	\N	1	3	4	3	11	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22311	10	2018-05-30	7	4	t	3	57 days 03:09:36	5	(5.7480209999999996,45.1657319999999984)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue marcel cachin", "adresse_signalement_numero_guichet": "45 BIS"}	21	11	1	2	3	293	318	2	1	3	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	1	1	5	7	12	3	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22312	10	2018-05-30	7	4	t	3	113 days 02:24:57	5	\N	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue maurice dodero", "adresse_signalement_numero_guichet": "1"}	21	6	1	2	1	3	6	8	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	4	0	1	1	2	7	1	\N	1	\N	\N	\N	\N	0	1	50	67	30	\N	94	53
22313	10	2018-05-30	6	4	t	3	58 days 00:17:43	1	(5.77637800000000023,45.2181720000000027)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du pal de fer", "adresse_signalement_numero_guichet": "19"}	21	27	7	1	22	1007	68	2	2	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22314	10	2018-05-30	6	4	t	3	19 days 01:03:26	3	(5.74597499999999961,45.1479730000000004)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Barriere", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place lionel terray", "adresse_signalement_numero_guichet": "3"}	21	6	2	1	4	767	28	2	1	0	0	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	1	1	1	\N	7	17	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22315	10	2018-05-30	6	4	t	3	13 days 01:53:01	3	(5.7461549999999999,45.1477769999999978)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Marquage", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue jean-joseph mounier", "adresse_signalement_numero_guichet": "4"}	21	4	19	1	4	627	23	2	5	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	0	1	1	2	5	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22316	10	2018-05-30	6	4	t	3	12 days 23:54:13	27	(5.65862100000000012,45.0454780000000028)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "montée de belledent", "adresse_signalement_numero_guichet": "3"}	21	27	1	1	16	1069	28	2	3	1	0	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22317	10	2018-05-30	5	4	t	3	37 days 06:02:36	20	\N	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Marquage", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue honoré de balzac", "adresse_signalement_numero_guichet": "5"}	21	4	2	1	7	212	42	2	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	5	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22318	10	2018-05-29	14	4	t	3	12 days 20:55:37	20	(5.73176000000000041,45.1644700000000014)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Rocher/Socarel/Bloc béton", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "galerie de l'arlequin", "adresse_signalement_numero_guichet": "50"}	21	15	2	2	1	223	141	2	1	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	11	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22319	10	2018-05-29	13	4	t	3	54 days 17:47:50	22	(5.8327,45.2089550000000031)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38150", "commune_stat": "Domène", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Domène", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue marius charles", "adresse_signalement_numero_guichet": "138"}	21	2	2	2	14	714	331	7	5	1	1	\N	\N	\N	\N	\N	\N	22	\N	22	22	3	0	1	5	7	2	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22320	10	2018-05-29	13	4	t	3	106 days 00:19:56	17	(5.71214099999999991,45.1487430000000032)	{"suivi": "Aucun suivi souhaité", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Potelet", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue paul heroult", "adresse_signalement_numero_guichet": "13"}	21	8	13	2	7	143	9	2	1	0	\N	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	3	5	\N	0	\N	\N	\N	\N	0	1	50	67	30	\N	52	53
22321	10	2018-05-29	13	4	t	3	57 days 17:06:28	25	(5.76495800000000003,45.1973759999999984)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin de l'île d'amour", "adresse_signalement_numero_guichet": "10"}	21	27	10	2	22	245	19	5	2	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22322	10	2018-05-29	12	4	t	3	6 days 20:42:26	\N	(5.77608999999999995,45.2060790000000026)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "allée du pré blanc", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	22	334	6	2	3	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22323	10	2018-05-29	9	4	t	3	61 days 23:22:24	27	(5.73713599999999957,45.190567999999999)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue hébert", "adresse_signalement_numero_guichet": "2"}	21	10	16	2	1	186	4	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	13	6	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22324	10	2018-05-29	9	4	t	3	27 days 22:18:36	\N	(5.73611900000000041,45.188557000000003)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "place bir hakeim", "adresse_signalement_numero_guichet": "11"}	21	8	13	1	1	1070	7	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	3	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22325	10	2018-05-29	8	4	t	3	56 days 21:56:47	22	(5.78509199999999968,45.2257829999999998)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de rochasson", "adresse_signalement_numero_guichet": "34"}	21	27	1	1	22	648	106	2	1	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22326	10	2018-05-29	8	4	t	3	28 days 04:55:50	26	(5.72544599999999981,45.2303929999999994)	{"secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "4291"}	21	27	1	2	11	173	314	2	1	3	0	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	1	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22327	10	2018-05-29	8	4	t	3	48 days 04:46:13	17	(5.69186499999999995,45.2167540000000017)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Arbres", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue du petit lac", "adresse_signalement_numero_guichet": "3000"}	21	5	5	2	11	688	332	2	1	1	0	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	0	1	4	5	6	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22328	10	2018-05-29	8	4	t	3	187 days 22:55:41	17	(5.71682299999999977,45.1852099999999979)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de vizille", "adresse_signalement_numero_guichet": "15"}	21	4	2	2	1	12	25	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	5	12	\N	1	\N	\N	\N	\N	0	1	11	67	30	\N	94	53
22329	10	2018-05-29	7	4	t	3	13 days 22:12:17	19	(5.67325799999999969,45.1042079999999999)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "impasse du lavanchon", "adresse_signalement_numero_guichet": "1"}	21	27	10	1	28	1071	6	5	3	1	1	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22330	10	2018-05-29	7	4	t	3	63 days 04:14:45	25	(5.77631199999999989,45.2644409999999979)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38471", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la berna", "adresse_signalement_numero_guichet": "5525"}	21	27	1	1	35	1072	333	2	2	1	1	\N	\N	\N	\N	\N	\N	13	\N	13	13	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22331	10	2018-05-29	7	4	t	3	28 days 05:53:04	26	(5.67267499999999991,45.2428099999999986)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue pierre et marie curie", "adresse_signalement_numero_guichet": "1"}	21	11	6	2	20	1073	6	2	2	3	0	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	12	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22332	10	2018-05-29	7	4	t	3	57 days 05:47:13	25	(5.72410700000000006,45.1884960000000007)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place victor hugo", "adresse_signalement_numero_guichet": "10"}	21	27	1	1	1	69	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22333	10	2018-05-29	7	4	t	3	63 days 03:04:17	25	(5.76461299999999977,45.2099029999999971)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des lilas", "adresse_signalement_numero_guichet": "8"}	21	27	7	2	22	1074	24	6	4	3	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	7	27	5	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22334	10	2018-05-29	7	4	t	3	2 days 03:37:53	\N	(5.72993799999999975,45.1658869999999979)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue des trembles", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	1	401	6	3	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	6	\N	4	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22335	10	2018-05-29	7	4	t	3	92 days 06:09:43	25	(5.7462390000000001,45.1964669999999984)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38516", "hors_delais": "Plus de 2 mois", "commune_stat": "La Tronche", "type_guichet": "Balisette", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard de la chantourne", "adresse_signalement_numero_guichet": "9"}	21	24	2	1	19	380	35	6	4	1	0	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	0	1	5	7	17	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22336	10	2018-05-29	7	4	t	3	14 days 02:35:50	19	(5.65862100000000012,45.0454780000000028)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "montée de belledent", "adresse_signalement_numero_guichet": "3"}	21	27	1	2	16	1069	28	2	3	3	0	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	1	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22337	10	2018-05-29	6	4	t	3	28 days 06:40:10	26	(5.71759299999999993,45.1774010000000033)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue rochambeau", "adresse_signalement_numero_guichet": "2"}	21	27	1	2	1	1075	4	2	2	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	27	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22338	10	2018-05-29	6	4	t	3	6 days 06:37:04	\N	(5.77915199999999984,45.2092469999999977)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue du vercors", "adresse_signalement_numero_guichet": "1 BIS"}	21	3	16	2	22	90	179	2	2	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	\N	1	6	6	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22339	10	2018-05-29	5	4	t	3	5 days 23:48:15	\N	(5.70577899999999971,45.1797639999999987)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue rhin et danube", "adresse_signalement_numero_guichet": "1"}	21	3	3	1	1	144	6	2	2	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22340	10	2018-05-29	5	4	t	3	01:09:53	\N	(5.73900800000000011,45.1632379999999998)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place des saules", "adresse_signalement_numero_guichet": "1"}	21	8	2	1	1	516	6	2	3	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	\N	3	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22341	10	2018-05-29	5	4	t	3	59 days 04:19:45	25	(5.7554590000000001,45.2089130000000026)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Marquage", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "avenue des pampres", "adresse_signalement_numero_guichet": "27"}	21	4	19	2	31	896	26	2	1	1	0	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	0	1	5	7	5	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22342	10	2018-05-28	14	4	t	3	19:04:42	19	(5.82043200000000027,45.1338790000000003)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Végétation", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin des alberges", "adresse_signalement_numero_guichet": "35"}	21	16	5	2	24	916	30	2	1	1	0	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	0	1	2	3	19	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22343	10	2018-05-28	14	4	t	3	113 days 22:59:13	22	(5.75694600000000012,45.2055640000000025)	{"secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de la plaine fleurie", "adresse_signalement_numero_guichet": "12"}	21	2	2	4	22	612	52	2	2	2	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	7	2	6	\N	\N	\N	\N	\N	\N	0	3	14	67	30	\N	65	53
22344	10	2018-05-28	14	4	t	3	2 days 15:54:49	\N	(5.76886800000000033,45.2187509999999975)	{"secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin saint-bruno", "adresse_signalement_numero_guichet": "10 BIS"}	21	27	7	1	31	260	212	2	2	1	1	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22345	10	2018-05-28	14	4	t	3	20 days 21:20:26	20	(5.7338300000000002,45.1818829999999991)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue albert 1er de belgique", "adresse_signalement_numero_guichet": "3"}	21	8	2	4	1	721	28	6	4	2	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	3	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22346	10	2018-05-28	14	4	t	3	113 days 23:41:06	22	(5.77924500000000041,45.1783829999999966)	{"secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue jean jaurès", "adresse_signalement_numero_guichet": "97"}	21	27	1	4	3	792	277	6	4	2	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	1	1	5	7	27	3	\N	\N	\N	\N	\N	\N	0	3	14	67	30	\N	74	53
22347	10	2018-05-28	14	4	t	3	59 days 16:52:48	25	(5.75868700000000011,45.2029130000000023)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Potelet", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue de la grange", "adresse_signalement_numero_guichet": "9"}	21	8	9	2	22	992	35	4	1	3	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	7	3	1	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22348	10	2018-05-28	14	4	t	3	6 days 20:54:26	\N	(5.72459399999999974,45.1922039999999967)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "rue moidieu", "adresse_signalement_numero_guichet": "1"}	21	8	21	2	1	1076	6	2	1	1	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	3	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22349	10	2018-05-28	14	4	t	3	118 days 17:03:55	19	(5.64796500000000012,45.0309499999999971)	{"suivi": "Par téléphone", "secteur": "Grand-Sud", "code_insee": "38187", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de champrond", "adresse_signalement_numero_guichet": "119"}	21	27	1	2	10	988	107	2	2	3	1	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	3	27	3	\N	2	\N	\N	\N	\N	0	1	70	67	30	\N	85	53
22350	10	2018-05-28	13	4	t	3	16 days 19:31:10	20	(5.73341000000000012,45.1594419999999985)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Pavé", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "avenue de l'europe", "adresse_signalement_numero_guichet": "32"}	21	18	17	4	1	910	15	2	1	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	8	5	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22351	10	2018-05-28	13	4	t	3	28 days 23:31:10	26	(5.7121120000000003,45.1709790000000027)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Bordure", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue léon bourjade", "adresse_signalement_numero_guichet": "13"}	21	13	1	2	1	496	9	7	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	15	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22352	10	2018-05-28	12	4	t	3	3 days 00:21:09	\N	(5.68386899999999962,45.1926369999999977)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue ambroise croizat", "adresse_signalement_numero_guichet": "10"}	21	27	7	2	2	5	19	2	2	0	\N	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22353	10	2018-05-28	13	4	t	3	6 days 18:33:34	\N	(5.6222190000000003,44.9899979999999999)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "route de la pierre", "adresse_signalement_numero_guichet": "120"}	21	27	10	2	10	607	201	2	2	1	0	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	\N	1	2	3	27	10	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22354	10	2018-05-28	12	4	t	3	37 days 19:22:54	17	(5.65518099999999979,45.0276410000000027)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Voirie centralisée - Equipe Bitume", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "montée de la fond du serf", "adresse_signalement_numero_guichet": "8"}	21	27	1	4	16	1077	24	2	3	2	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	1	1	10	6	27	5	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22355	10	2018-05-28	10	4	t	3	58 days 02:58:49	25	(5.74216200000000043,45.1977520000000013)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue bizanet", "adresse_signalement_numero_guichet": "1"}	21	21	18	1	1	1078	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	23	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22356	10	2018-05-28	10	4	t	3	58 days 03:02:12	25	(5.73534699999999997,45.1999890000000022)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue charreton", "adresse_signalement_numero_guichet": "5"}	21	21	18	1	1	822	42	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	23	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22357	10	2018-05-28	10	4	t	3	6 days 22:08:25	\N	(5.64770899999999987,45.0340530000000001)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Gua", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin des olagnères", "adresse_signalement_numero_guichet": "150"}	21	27	7	2	10	1079	119	2	2	0	\N	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22358	10	2018-05-28	10	4	t	3	6 days 20:09:58	\N	(5.64745499999999989,45.0325909999999965)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Végétation", "guichet_commune": "Guichet Le Gua", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "champrond", "adresse_signalement_numero_guichet": "5822"}	21	16	5	2	10	367	140	2	2	0	\N	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	\N	19	2	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22359	10	2018-05-28	10	4	t	3	23:11:46	\N	(5.64745499999999989,45.0325909999999965)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Gua", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "champrond", "adresse_signalement_numero_guichet": "5822"}	21	27	7	2	10	367	140	2	2	0	\N	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	\N	27	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22360	10	2018-05-28	9	4	t	3	55 days 22:05:00	22	(5.76449700000000043,45.1861159999999984)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Marquage", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des glairons", "adresse_signalement_numero_guichet": "17 BIS"}	21	4	2	1	3	105	334	2	1	1	0	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	5	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22361	10	2018-05-28	9	4	t	3	2 days 00:15:06	\N	(5.69838600000000017,45.1870910000000023)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue de chamrousse", "adresse_signalement_numero_guichet": "11"}	21	3	16	2	13	80	7	2	2	0	\N	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22362	10	2018-05-28	9	4	t	3	6 days 22:59:37	\N	(5.69810000000000016,45.1671729999999982)	{"secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voie Gestion Centralisée", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Centralisée", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue du dauphine", "adresse_signalement_numero_guichet": "18"}	21	11	12	1	23	978	84	7	2	1	0	\N	\N	\N	\N	\N	\N	20	\N	20	20	1	\N	1	11	9	12	7	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22363	10	2018-05-28	9	4	t	3	49 days 03:37:36	18	(5.7162980000000001,45.1933289999999985)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arbres", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de l'estoc", "adresse_signalement_numero_guichet": "1"}	21	5	5	1	1	1080	6	7	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	4	5	6	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22364	10	2018-05-28	9	4	t	3	3 days 02:03:16	\N	(5.750915,45.2003559999999993)	{"secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de chamrousse", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	19	80	6	2	2	1	1	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22365	10	2018-05-28	9	4	t	3	10 days 04:09:51	5	(5.69206699999999977,45.1890360000000015)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Rocher/Socarel/Bloc béton", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "rue des marais", "adresse_signalement_numero_guichet": "9001"}	21	15	20	1	2	1081	41	2	2	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	11	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22366	10	2018-05-28	8	4	t	3	181 days 03:40:48	\N	(5.73403200000000002,45.1818870000000032)	{"suivi": "Aucun suivi souhaité", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue albert 1er de belgique", "adresse_signalement_numero_guichet": "1"}	21	4	2	2	1	721	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	5	1	\N	0	\N	\N	\N	\N	0	1	50	67	30	\N	94	53
22367	10	2018-05-28	8	4	t	3	3 days 04:54:10	\N	(5.71577399999999969,45.193168)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de l'estoc", "adresse_signalement_numero_guichet": "3"}	21	8	1	2	1	1080	28	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	\N	3	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22368	10	2018-05-28	8	4	t	3	24 days 00:30:26	20	(5.72984500000000008,45.1565849999999998)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Rocher/Socarel/Bloc béton", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "place de valmy", "adresse_signalement_numero_guichet": "1"}	21	15	9	1	7	583	6	4	2	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	11	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22369	10	2018-05-28	8	4	t	3	49 days 21:05:32	17	(5.6131909999999996,45.0140590000000032)	{"suivi": "Aucun suivi souhaité", "secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "route du col de l'arzelier", "adresse_signalement_numero_guichet": "440"}	21	21	10	2	10	734	237	1	1	0	1	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	3	23	1	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22370	10	2018-05-28	8	4	t	3	105 days 04:44:53	\N	(5.70379400000000025,45.2025020000000026)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Bordure", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue des martyrs", "adresse_signalement_numero_guichet": "17"}	21	13	12	1	1	584	10	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	15	13	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	94	53
22371	10	2018-05-28	7	5	t	3	3 days 05:24:37	\N	(5.71909199999999984,45.1900040000000018)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Face au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue étienne forest", "adresse_signalement_numero_guichet": "7"}	21	27	7	1	1	85	57	7	5	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22372	10	2018-05-28	7	4	t	3	7 days 05:48:01	\N	(5.71947199999999967,45.1884939999999986)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "23"}	21	10	3	2	1	8	103	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	6	6	13	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22373	10	2018-05-28	7	4	t	3	58 days 06:04:32	22	(5.72961600000000004,45.1890130000000028)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place jean achard", "adresse_signalement_numero_guichet": "1"}	21	4	2	1	1	1082	6	2	2	1	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	5	3	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22374	10	2018-05-28	7	4	t	3	28 days 05:15:24	20	(5.72039700000000018,45.1576170000000019)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Barriere", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "allée du gatinais", "adresse_signalement_numero_guichet": "20"}	21	6	1	2	7	951	3	2	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	7	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22375	10	2018-05-28	7	4	t	3	2 days 23:49:58	\N	(5.79008500000000037,45.1770649999999989)	{"secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Gières", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de la combe", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	25	335	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	31	\N	32	32	3	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22376	10	2018-05-28	6	4	t	3	3 days 04:40:21	\N	(5.75290000000000035,45.2060269999999988)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "chemin de la carronnerie", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	22	762	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22377	10	2018-05-28	6	4	t	3	21 days 00:03:02	17	(5.74597499999999961,45.1479730000000004)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Barriere", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place lionel terray", "adresse_signalement_numero_guichet": "3"}	21	6	2	1	4	767	28	2	1	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	\N	1	1	2	7	17	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22378	10	2018-05-28	6	4	t	3	07:24:08	\N	(5.7286520000000003,45.187266000000001)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Pavé", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue saint-joseph", "adresse_signalement_numero_guichet": "1"}	21	18	6	2	1	1083	6	7	4	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	8	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22379	10	2018-05-28	6	4	t	3	11 days 00:10:55	\N	(5.71830399999999983,45.1923630000000003)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue aristide berges", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	1	67	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	2	9	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22380	10	2018-05-28	6	4	t	3	15 days 02:42:41	19	(5.65469400000000011,45.0278649999999985)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "montée de la fond du serf", "adresse_signalement_numero_guichet": "1"}	21	11	18	2	16	1077	6	2	2	3	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	1	1	2	3	12	10	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22381	10	2018-05-28	6	4	t	3	3 days 04:51:56	\N	(5.76489999999999991,45.2118899999999968)	{"secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue du saint-eynard", "adresse_signalement_numero_guichet": "21"}	21	27	7	1	31	446	44	2	1	1	0	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22382	10	2018-05-28	6	4	t	3	06:31:39	\N	(5.70007899999999967,45.1923249999999967)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "avenue du vercors", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	2	90	6	2	2	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	\N	1	12	1	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22383	10	2018-05-28	6	4	t	3	60 days 06:40:29	25	(5.73214100000000037,45.1933409999999967)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue frédéric taulier", "adresse_signalement_numero_guichet": "3"}	21	11	1	2	1	1018	28	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	12	1	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22384	10	2018-05-28	6	4	t	3	59 days 03:39:11	25	(5.76769700000000007,45.1802860000000024)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "avenue jean jaurès", "adresse_signalement_numero_guichet": "1"}	21	11	18	2	3	792	6	2	2	3	0	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	1	1	5	7	12	3	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22385	10	2018-05-28	6	4	t	3	4 days 03:41:11	\N	(5.72099400000000013,45.187975999999999)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "24"}	21	27	7	1	1	26	33	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22386	10	2018-05-28	6	4	t	3	3 days 05:48:34	\N	(5.71899699999999989,45.1908230000000017)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue félix viallet", "adresse_signalement_numero_guichet": "27"}	21	27	7	1	1	472	26	6	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22387	10	2018-05-28	6	4	t	3	176 days 09:35:29	17	(5.75503699999999974,45.1452239999999989)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38158", "hors_delais": "Plus de 2 mois", "commune_stat": "Eybens", "type_guichet": "Chaussée", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue des marronniers", "adresse_signalement_numero_guichet": "1 BIS"}	21	27	6	1	4	654	179	2	3	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	\N	1	4	5	27	8	\N	1	\N	\N	\N	\N	0	2	89	67	30	\N	78	53
22388	10	2018-05-28	5	4	t	1	\N	23	(5.72535799999999995,45.1862700000000004)	{"secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue louis et auguste lumière", "adresse_signalement_numero_guichet": "19"}	0	27	7	1	1	512	68	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	\N	\N	\N	\N	\N	\N	\N	\N	\N	\N	0	\N	67	67	30	\N	94	53
22389	10	2018-05-25	15	4	t	3	62 days 18:32:58	27	(5.75018999999999991,45.1777519999999981)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du grand châtelet", "adresse_signalement_numero_guichet": "39"}	21	4	2	2	1	433	5	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	5	6	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22390	10	2018-05-25	14	4	t	3	5 days 19:43:30	\N	(5.73673599999999961,45.181953)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue louis et auguste lumière", "adresse_signalement_numero_guichet": "2"}	21	10	6	1	1	512	4	7	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	13	13	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22391	10	2018-05-25	13	4	t	3	31 days 22:40:21	26	(5.66778199999999988,45.1715439999999973)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la tour sans venin", "adresse_signalement_numero_guichet": "1"}	21	2	2	4	13	1050	6	7	1	1	0	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	0	1	3	4	2	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22392	10	2018-05-25	13	4	t	3	12 days 23:59:33	26	(5.66778199999999988,45.1715439999999973)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Borne escamotable mécanique", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable mécanique", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la tour sans venin", "adresse_signalement_numero_guichet": "1"}	21	9	2	4	13	1050	6	2	1	1	0	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	0	1	3	4	10	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22393	10	2018-05-25	13	4	t	3	2 days 17:55:32	19	(5.6625880000000004,45.0785389999999992)	{"secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Paul-de-Varces", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du vercors", "adresse_signalement_numero_guichet": "2079"}	21	27	1	4	33	684	335	2	1	1	0	\N	\N	\N	\N	\N	\N	14	\N	14	14	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22394	10	2018-05-25	13	4	t	3	12 days 23:55:52	26	(5.66006199999999993,45.2210940000000008)	{"secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de valence", "adresse_signalement_numero_guichet": "56"}	21	2	2	4	6	595	169	7	2	1	1	\N	\N	\N	\N	\N	\N	9	\N	9	9	1	0	1	3	4	2	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22395	10	2018-05-25	13	4	t	3	13 days 00:01:32	26	(5.7108030000000003,45.1890039999999971)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue anthoard", "adresse_signalement_numero_guichet": "14"}	21	8	6	4	1	152	67	2	1	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	3	4	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22396	10	2018-05-25	13	4	t	3	11 days 17:29:56	\N	(5.75088600000000039,45.1473859999999974)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Potelet", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Déplacé", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue de bresson", "adresse_signalement_numero_guichet": "2"}	21	8	6	2	4	1084	4	2	1	0	0	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	1	1	1	\N	3	16	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22397	10	2018-05-25	13	4	t	3	12 days 23:51:38	26	(5.7108030000000003,45.1890039999999971)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue anthoard", "adresse_signalement_numero_guichet": "14"}	21	27	7	4	1	152	67	2	1	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22398	10	2018-05-25	12	4	t	3	75 days 23:49:34	26	(5.71273099999999978,45.1901769999999985)	{"secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue pierre semard", "adresse_signalement_numero_guichet": "27"}	21	8	2	4	1	28	26	7	1	2	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	3	1	\N	\N	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
22399	10	2018-05-25	12	5	t	3	13 days 00:16:50	26	(5.70885200000000026,45.1766720000000035)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue guynemer", "adresse_signalement_numero_guichet": "45"}	21	8	7	4	1	556	264	7	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	3	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22400	10	2018-05-25	12	4	t	3	66 days 17:22:02	25	(5.74511400000000005,45.1740530000000007)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue georges de manteyer", "adresse_signalement_numero_guichet": "1"}	21	27	1	4	1	464	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
22401	10	2018-05-25	12	4	t	3	191 days 21:03:20	21	(5.68105100000000007,45.1857049999999987)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Arbres", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "chemin des vouillants", "adresse_signalement_numero_guichet": "9001"}	21	5	6	2	2	1085	41	2	2	3	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	4	6	5	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	23	53
22402	10	2018-05-25	12	4	t	3	11 days 18:29:01	\N	(5.71975899999999982,45.1763410000000007)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Curé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "allée du parc georges pompidou", "adresse_signalement_numero_guichet": "9"}	21	21	10	2	1	1086	35	2	4	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	\N	23	10	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22403	10	2018-05-25	12	4	t	3	170 days 22:43:30	17	(5.69315600000000011,45.1859370000000027)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "allée des balmes", "adresse_signalement_numero_guichet": "11"}	21	3	16	1	13	118	7	6	4	1	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	\N	1	3	4	4	7	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	31	53
22404	10	2018-05-25	10	4	t	3	191 days 22:54:51	17	(5.69035899999999994,45.2267310000000009)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue chapotier", "adresse_signalement_numero_guichet": "2"}	21	27	16	4	20	1087	4	6	4	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	0	3	11	67	30	\N	79	53
22405	10	2018-05-25	10	4	t	3	19 days 22:52:06	20	(5.73879200000000012,45.1577940000000027)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue roland garros", "adresse_signalement_numero_guichet": "1"}	21	14	2	4	4	649	6	2	3	1	0	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	0	1	1	2	16	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22406	10	2018-05-25	10	4	t	3	13 days 02:28:30	26	(5.69793500000000019,45.1864860000000022)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de l'industrie", "adresse_signalement_numero_guichet": "8"}	21	14	2	4	13	315	24	2	1	2	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	3	4	16	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22407	10	2018-05-25	10	4	t	3	31 days 02:24:19	17	(5.72522999999999982,45.1464959999999991)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue paul langevin", "adresse_signalement_numero_guichet": "6 B"}	21	27	7	4	7	330	336	2	1	3	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22408	10	2018-05-25	9	4	t	3	12 days 23:29:42	26	(5.71614700000000031,45.1834539999999976)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue de new-york", "adresse_signalement_numero_guichet": "1"}	21	8	9	4	1	1088	6	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	3	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22409	10	2018-05-25	9	4	t	3	2 days 22:00:11	19	(5.69880600000000026,45.1384430000000023)	{"secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue des cent vingt toises", "adresse_signalement_numero_guichet": "12"}	21	27	1	2	18	1089	52	2	1	3	1	\N	\N	\N	\N	\N	\N	26	\N	26	26	4	1	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22410	10	2018-05-25	9	4	t	3	2 days 23:43:57	20	(5.72308000000000039,45.1791070000000019)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue elisée châtin", "adresse_signalement_numero_guichet": "16"}	21	8	2	4	1	603	14	2	1	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	3	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22411	10	2018-05-25	9	4	t	3	13 days 20:55:36	\N	(5.72628700000000013,45.163885999999998)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue henri duhamel", "adresse_signalement_numero_guichet": "26"}	21	8	2	1	1	1015	29	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	3	9	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22412	10	2018-05-25	9	4	t	3	86 days 21:31:23	24	(5.68173200000000023,45.2060260000000014)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Potelet", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "PPI", "niveau_traitement_stat": "Assistante DIGP", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue de la maladière", "adresse_signalement_numero_guichet": "1"}	21	8	9	1	6	650	6	7	2	1	0	\N	\N	\N	\N	\N	\N	9	\N	9	9	1	0	1	3	8	3	14	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22413	10	2018-05-25	8	4	t	3	5 days 22:04:25	\N	(5.71992100000000026,45.1825329999999994)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue général rambaud", "adresse_signalement_numero_guichet": "31"}	21	27	7	1	1	647	121	7	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	27	7	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22414	10	2018-05-25	8	4	t	3	5 days 03:35:23	19	(5.77303600000000028,45.0764899999999997)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "rue du rocher", "adresse_signalement_numero_guichet": "10"}	21	27	21	1	26	1090	19	2	2	1	1	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22415	10	2018-05-25	8	4	t	3	102 days 21:41:38	\N	(5.69333699999999965,45.2181709999999981)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Potelet", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "122"}	21	8	13	1	11	216	64	2	1	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	\N	1	3	4	3	4	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22416	10	2018-05-25	8	4	t	3	5 days 02:50:29	20	(5.73449399999999976,45.1813980000000015)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "avenue jean perrot", "adresse_signalement_numero_guichet": "10"}	21	6	21	1	1	164	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	7	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22417	10	2018-05-25	8	4	t	3	11 days 23:30:31	\N	(5.67220899999999961,45.1013189999999966)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Fossé", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Fossé", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "route du lavanchon", "adresse_signalement_numero_guichet": "18"}	21	23	18	1	28	622	84	9	2	1	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	\N	1	2	3	22	10	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22418	10	2018-05-25	8	4	t	3	19 days 01:16:01	19	(5.82400699999999993,45.061951999999998)	{"secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "type_guichet": "Chaussée", "guichet_commune": "Guichet Séchilienne", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Séchilienne (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "replat", "adresse_signalement_numero_guichet": "5173"}	21	27	7	2	37	343	133	2	2	3	1	\N	\N	\N	\N	\N	\N	39	\N	40	40	4	1	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22419	10	2018-05-25	8	4	t	3	13 days 01:42:34	26	(5.71759600000000034,45.1772890000000018)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue rochambeau", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	1	1075	6	2	2	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	27	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22420	10	2018-05-25	7	4	t	3	10 days 00:03:13	\N	(5.64552500000000013,45.0269469999999998)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Le Gua", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue du champa", "adresse_signalement_numero_guichet": "11"}	21	11	10	1	10	1004	7	2	1	0	\N	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	\N	12	7	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22421	10	2018-05-25	7	4	t	3	11 days 04:43:11	26	(5.70702700000000007,45.1865030000000019)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue louise drevet", "adresse_signalement_numero_guichet": "1"}	21	8	2	1	1	1091	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	3	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22422	10	2018-05-25	7	4	t	3	60 days 22:58:03	22	(5.75738299999999992,45.2023790000000005)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la carronnerie", "adresse_signalement_numero_guichet": "50"}	21	27	1	1	22	762	141	4	2	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22423	10	2018-05-25	7	4	t	3	5 days 02:49:21	\N	(5.79503400000000024,45.2240030000000033)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A réorienter", "adresse_signalement_voie_guichet": "avenue des 7 laux", "adresse_signalement_numero_guichet": "1"}	21	3	11	2	22	270	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	6	\N	4	6	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22424	10	2018-05-25	7	4	t	3	6 days 04:50:46	\N	(5.70334699999999994,45.2048449999999988)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue des berges", "adresse_signalement_numero_guichet": "19"}	21	11	12	2	1	269	68	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	\N	12	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22425	10	2018-05-25	7	4	t	3	14 days 00:32:56	\N	(5.70334699999999994,45.2048449999999988)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des berges", "adresse_signalement_numero_guichet": "19"}	21	27	7	2	1	269	68	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22426	10	2018-05-25	6	4	t	3	38 days 00:48:58	3	(5.7137570000000002,45.176600999999998)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue joseph bouchayer", "adresse_signalement_numero_guichet": "10"}	21	3	16	1	1	303	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	6	6	4	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22427	10	2018-05-25	6	4	t	3	61 days 07:16:38	22	(5.74967999999999968,45.1993480000000005)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38516", "hors_delais": "Plus de 2 mois", "commune_stat": "La Tronche", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du grand sablon", "adresse_signalement_numero_guichet": "1"}	21	21	1	1	19	188	6	2	2	1	1	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	0	1	5	7	23	3	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22428	10	2018-05-25	6	4	t	3	07:01:35	20	(5.70238499999999959,45.1534869999999984)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du gresivaudan", "adresse_signalement_numero_guichet": "5"}	21	8	2	1	7	995	42	2	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	3	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22429	10	2018-05-25	6	4	t	3	14 days 05:09:25	24	(5.74114799999999992,45.1371800000000007)	{"secteur": "Sud", "code_insee": "38057", "commune_stat": "Bresson", "type_guichet": "Arbres", "guichet_commune": "Guichet Bresson", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Bresson (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue de l'oratoire", "adresse_signalement_numero_guichet": "1"}	21	5	15	2	36	339	6	2	1	1	1	\N	\N	\N	\N	\N	\N	38	\N	39	39	2	0	1	4	5	6	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22430	10	2018-05-24	12	4	t	3	66 days 21:51:16	3	(5.79098799999999958,45.2298320000000018)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Maconnerie", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de l'église", "adresse_signalement_numero_guichet": "1"}	21	19	1	2	22	452	6	2	2	3	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	7	21	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22431	10	2018-05-24	12	4	t	3	125 days 01:04:02	1	(5.72019599999999961,45.1786760000000029)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue général mangin", "adresse_signalement_numero_guichet": "11"}	21	27	1	2	1	600	7	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	1	2	27	1	\N	0	\N	\N	\N	\N	0	1	50	67	30	\N	94	53
22432	10	2018-05-24	12	4	t	3	192 days 21:20:23	5	(5.68605400000000039,45.1741450000000029)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des fleurs", "adresse_signalement_numero_guichet": "10 D"}	21	14	2	2	13	200	87	2	1	3	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	3	4	16	1	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	31	53
22433	10	2018-05-24	10	4	t	3	18 days 22:12:26	1	(5.70767000000000024,45.1549910000000025)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Bordure", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "30"}	21	13	6	1	7	8	8	7	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	15	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22434	10	2018-05-24	9	4	t	3	110 days 20:54:53	3	(5.70840899999999962,45.1556860000000029)	{"suivi": "Aucun suivi souhaité", "secteur": "Grand-Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "11"}	21	2	2	2	7	8	7	5	2	0	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	4	1	1	1	2	2	1	\N	0	\N	\N	\N	\N	0	1	50	67	30	\N	52	53
22435	10	2018-05-24	9	4	t	3	21 days 00:19:46	1	(5.69667299999999965,45.143695000000001)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des berges du drac", "adresse_signalement_numero_guichet": "2"}	21	27	7	2	7	975	4	5	2	3	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22436	10	2018-05-24	8	4	t	3	1 day 05:07:23	20	(5.74697800000000036,45.1609320000000025)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Potelet", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place des coulmes", "adresse_signalement_numero_guichet": "10"}	21	8	6	1	4	428	19	8	2	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	0	1	1	2	3	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22437	10	2018-05-24	8	4	t	3	10 days 23:51:34	\N	(5.70017599999999991,45.0666399999999996)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route des îles", "adresse_signalement_numero_guichet": "254"}	21	27	7	2	16	1092	337	2	3	1	0	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	\N	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22438	10	2018-05-24	8	4	t	3	68 days 21:58:02	25	(5.76743200000000034,45.2490820000000014)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38471", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "pillonnière", "adresse_signalement_numero_guichet": "5141"}	21	27	1	1	35	893	279	2	2	1	1	\N	\N	\N	\N	\N	\N	13	\N	13	13	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22439	10	2018-05-24	7	4	t	3	4 days 02:38:57	\N	(5.77477600000000013,45.0814390000000031)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Bordure", "guichet_commune": "Guichet Vizille", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue gabriel peri", "adresse_signalement_numero_guichet": "104"}	21	13	12	2	26	135	50	2	2	0	\N	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	\N	15	13	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22440	10	2018-05-24	7	4	t	3	1 day 06:29:50	20	(5.70413899999999963,45.1524969999999968)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du gresivaudan", "adresse_signalement_numero_guichet": "10"}	21	27	1	2	7	995	19	2	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22441	10	2018-05-24	7	4	t	3	1 day 06:30:38	20	(5.70413899999999963,45.1524969999999968)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du gresivaudan", "adresse_signalement_numero_guichet": "10"}	21	14	2	2	7	995	19	2	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	16	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22442	10	2018-05-24	7	4	t	3	63 days 04:54:38	25	(5.76743200000000034,45.2490820000000014)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38471", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "pillonnière", "adresse_signalement_numero_guichet": "5141"}	21	27	1	2	35	893	279	2	1	3	1	\N	\N	\N	\N	\N	\N	13	\N	13	13	3	1	1	5	7	27	3	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22443	10	2018-05-24	7	4	t	3	4 days 02:16:09	\N	(5.72558100000000003,45.1908940000000001)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Pavé", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue saint-françois", "adresse_signalement_numero_guichet": "12"}	21	18	12	1	1	150	52	2	2	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	8	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22444	10	2018-05-24	6	4	t	3	60 days 06:25:27	22	(5.72558100000000003,45.1908940000000001)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Pavé", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue saint-françois", "adresse_signalement_numero_guichet": "12"}	21	18	12	1	1	150	52	6	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	8	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22445	10	2018-05-24	6	4	t	3	62 days 06:32:50	25	(5.73654200000000003,45.1985919999999979)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue lachmann", "adresse_signalement_numero_guichet": "34"}	21	27	7	1	1	855	106	2	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22446	10	2018-05-24	6	4	t	3	8 days 07:04:07	26	(5.67967699999999986,45.1463170000000034)	{"secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée marthe trillât", "adresse_signalement_numero_guichet": "421"}	21	14	2	1	23	941	338	6	4	1	1	\N	\N	\N	\N	\N	\N	20	\N	20	20	1	0	1	3	4	16	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22447	10	2018-05-24	6	4	t	3	4 days 05:21:04	19	(5.8222940000000003,45.134129999999999)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue d'uriage", "adresse_signalement_numero_guichet": "2570"}	21	27	7	1	24	519	296	6	4	1	1	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	0	1	2	3	27	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22448	10	2018-05-24	6	4	t	3	64 days 06:20:02	25	(5.72033699999999978,45.1827210000000008)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin bois d'artas", "adresse_signalement_numero_guichet": "9"}	21	20	2	1	1	804	35	7	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	18	6	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22449	10	2018-05-23	14	4	t	3	18:27:40	\N	(5.70006699999999977,45.1472210000000018)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Marquage", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des grottes de la luire", "adresse_signalement_numero_guichet": "2"}	21	4	2	1	7	20	4	2	3	0	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	\N	5	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22450	10	2018-05-23	13	4	t	3	96 days 18:31:35	25	(5.82597499999999968,45.1993009999999984)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38150", "hors_delais": "Plus de 2 mois", "commune_stat": "Domène", "type_guichet": "Chaussée", "guichet_commune": "Guichet Domène", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Domène (38420)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des sports", "adresse_signalement_numero_guichet": "3"}	21	27	2	2	14	729	28	2	3	3	1	\N	\N	\N	\N	\N	\N	22	\N	22	22	3	1	1	5	7	27	6	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22451	10	2018-05-23	13	4	t	3	25 days 23:01:16	19	(5.6659790000000001,45.0432220000000001)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Végétation", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Fossé", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue du viaduc", "adresse_signalement_numero_guichet": "1"}	21	16	15	1	16	1093	6	9	2	1	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	0	1	2	3	19	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22452	10	2018-05-23	10	4	t	2	\N	17	(5.62678800000000034,45.2479050000000029)	{"secteur": "Nord-Ouest", "code_insee": "38281", "hors_delais": "Plus de 2 mois", "commune_stat": "Noyarey", "type_guichet": "Chaussée", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue abbé cuchet", "adresse_signalement_numero_guichet": "13"}	7	27	1	1	8	1094	9	2	2	1	1	\N	\N	\N	\N	\N	\N	10	\N	10	10	1	1	1	\N	\N	27	\N	\N	\N	\N	\N	\N	\N	0	2	67	67	30	\N	17	53
22453	10	2018-05-23	9	4	t	3	96 days 22:22:32	25	(5.76743200000000034,45.2490820000000014)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38471", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "pillonnière", "adresse_signalement_numero_guichet": "5141"}	21	21	2	2	35	893	279	1	2	3	0	\N	\N	\N	\N	\N	\N	13	\N	13	13	3	1	1	5	7	23	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22454	10	2018-05-23	9	4	t	3	120 days 00:01:58	20	(5.75298499999999979,45.1596419999999981)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38158", "hors_delais": "Plus de 2 mois", "commune_stat": "Eybens", "type_guichet": "Chaussée", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue paul verlaine", "adresse_signalement_numero_guichet": "10"}	21	27	1	1	4	1095	19	3	2	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	0	1	1	2	27	3	\N	1	\N	\N	\N	\N	0	2	50	67	30	\N	78	53
22455	10	2018-05-23	9	4	t	3	7 days 00:48:26	\N	(5.68986299999999989,45.1807859999999977)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Seyssinet-Pariset", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue du moucherotte", "adresse_signalement_numero_guichet": "17"}	21	3	16	2	13	707	10	2	2	0	\N	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22456	10	2018-05-23	9	4	t	3	19 days 02:32:21	20	(5.71668399999999988,45.1504309999999975)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "avenue de grugliasco", "adresse_signalement_numero_guichet": "19"}	21	21	21	1	7	204	68	2	1	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	23	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22457	10	2018-05-23	8	4	t	3	1 day 03:44:29	\N	(5.717746,45.1873270000000034)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue des arts", "adresse_signalement_numero_guichet": "4 B"}	21	8	12	2	1	218	339	2	5	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	\N	3	13	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22458	10	2018-05-23	8	4	t	3	14 days 22:11:33	\N	(5.73831600000000019,45.1833570000000009)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Monteur pnx et peintre", "type_adresse_guichet": "voirie", "type_intervention_gru": "Retracé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "47"}	21	4	19	2	1	151	40	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	9	\N	5	12	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22459	10	2018-05-23	8	4	t	3	41 days 22:52:30	\N	(5.73831600000000019,45.1833570000000009)	{"suivi": "Aucun suivi souhaité", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "47"}	21	2	8	2	1	151	40	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	2	4	\N	0	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22460	10	2018-05-23	8	4	t	3	184 days 04:57:33	20	(5.75129000000000001,45.151245000000003)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38158", "hors_delais": "Plus de 2 mois", "commune_stat": "Eybens", "type_guichet": "Chaussée", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue paul mistral", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	4	702	6	2	2	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	0	1	1	2	27	3	\N	1	\N	\N	\N	\N	0	1	50	67	30	\N	78	53
22461	10	2018-05-23	8	4	t	3	68 days 03:14:04	\N	(5.75129000000000001,45.151245000000003)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38158", "hors_delais": "Plus de 2 mois", "commune_stat": "Eybens", "type_guichet": "Arbres", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue paul mistral", "adresse_signalement_numero_guichet": "1"}	21	5	5	2	4	702	6	2	2	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	\N	1	4	5	6	2	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22462	10	2018-05-23	8	4	t	3	20 days 01:12:50	19	(5.61526800000000037,45.0139849999999981)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Curé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "prelenfrey", "adresse_signalement_numero_guichet": "5001 F"}	21	21	10	2	10	1096	340	1	1	3	1	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	3	23	10	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22463	10	2018-05-23	7	4	t	3	01:03:27	\N	(5.75083799999999989,45.2354709999999969)	{"secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "guichet_commune": "Guichet Corenc", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "route de chartreuse", "adresse_signalement_numero_guichet": "10"}	21	27	10	2	31	437	19	2	3	0	\N	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	1	1	5	\N	27	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22464	10	2018-05-23	6	4	t	3	44 days 03:59:51	17	(5.71263699999999996,45.1833129999999983)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue bevière", "adresse_signalement_numero_guichet": "1"}	21	10	16	2	1	396	6	2	1	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	6	6	13	7	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22465	10	2018-05-23	6	4	t	3	6 days 01:57:13	\N	(5.77261600000000019,45.264764999999997)	{"secteur": "Nord-Est", "code_insee": "38471", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "le mollard", "adresse_signalement_numero_guichet": "5021"}	21	27	1	1	35	1097	341	2	3	0	1	\N	\N	\N	\N	\N	\N	13	\N	13	13	3	1	1	5	\N	27	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22466	10	2018-05-23	6	4	t	3	05:40:19	\N	(5.76160400000000017,45.1798969999999969)	{"secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de la cerisaie", "adresse_signalement_numero_guichet": "4"}	21	11	3	1	3	503	23	2	1	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	\N	1	5	7	12	7	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22467	10	2018-05-23	6	4	t	3	06:57:30	19	(5.64131699999999991,45.0176149999999993)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Végétation", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue du vercors", "adresse_signalement_numero_guichet": "1334"}	21	16	13	1	10	90	342	7	1	3	1	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	3	19	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22468	10	2018-05-23	6	4	t	3	194 days 03:14:02	17	(5.69450500000000037,45.1784139999999965)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Marquage", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue victor hugo", "adresse_signalement_numero_guichet": "19"}	21	4	2	1	13	187	68	2	1	1	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	0	1	3	4	5	1	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	31	53
22469	10	2018-05-22	14	4	t	3	5 days 18:55:02	\N	(5.73296199999999967,45.1838070000000016)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "place pasteur", "adresse_signalement_numero_guichet": "1"}	21	2	9	1	1	384	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	2	11	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22470	10	2018-05-22	14	4	t	3	20 days 17:54:19	20	(5.70693200000000012,45.1538759999999968)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "40 TER"}	21	27	1	1	7	8	343	7	1	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22471	10	2018-05-22	14	4	t	3	8 days 20:54:27	\N	(5.73138300000000012,45.1921260000000018)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Balisette", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue bayard", "adresse_signalement_numero_guichet": "1"}	21	24	1	2	1	693	6	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	17	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22472	10	2018-05-22	13	4	t	3	1 day 17:02:20	\N	(5.73815200000000036,45.1782249999999976)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue maurice barrès", "adresse_signalement_numero_guichet": "30"}	21	27	7	1	1	565	8	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22473	10	2018-05-22	13	4	t	3	98 days 18:03:54	17	(5.69803100000000029,45.154285999999999)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des montagnes de lans", "adresse_signalement_numero_guichet": "1"}	21	2	1	1	7	543	6	2	2	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	\N	1	1	2	2	17	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22474	10	2018-05-22	13	4	t	3	40 days 20:13:40	3	(5.7036870000000004,45.2025870000000012)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue des martyrs", "adresse_signalement_numero_guichet": "15"}	21	3	1	2	1	584	25	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	12	1	4	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22475	10	2018-05-22	13	4	t	3	1 day 01:14:33	\N	(5.7415320000000003,45.1880489999999995)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de valmy", "adresse_signalement_numero_guichet": "1"}	21	7	3	2	1	860	6	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	12	\N	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22476	10	2018-05-22	13	4	t	3	44 days 22:44:14	17	(5.79825400000000002,45.1427210000000017)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Fossé", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "chemin de la vallière", "adresse_signalement_numero_guichet": "181"}	21	23	18	1	39	1098	145	2	2	1	1	\N	\N	\N	\N	\N	\N	35	\N	36	36	2	0	1	1	2	22	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22477	10	2018-05-22	13	4	t	3	40 days 18:01:20	3	(5.73920600000000025,45.1883059999999972)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard jean pain", "adresse_signalement_numero_guichet": "10"}	21	7	3	2	1	88	19	2	2	3	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	6	9	6	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22478	10	2018-05-22	12	4	t	3	68 days 20:22:33	25	(5.74698900000000013,45.2043359999999979)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38516", "hors_delais": "Plus de 2 mois", "commune_stat": "La Tronche", "type_guichet": "Marquage", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "chemin de pont bottu", "adresse_signalement_numero_guichet": "4"}	21	4	6	2	19	959	23	2	5	1	0	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	0	1	5	7	5	3	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22479	10	2018-05-22	12	4	t	3	18:58:00	\N	(5.72155699999999978,45.1683760000000021)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue léon blum", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	1	44	6	3	2	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	12	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22480	10	2018-05-22	9	4	t	3	55 days 03:05:06	4	(5.77766800000000025,45.1776320000000027)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Arbres", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "route des maquis", "adresse_signalement_numero_guichet": "1"}	21	5	9	2	3	246	6	2	2	3	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	1	1	4	5	6	8	\N	2	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22481	10	2018-05-22	9	4	t	3	12 days 21:10:30	17	(5.67352699999999999,45.1388170000000031)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du fort", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	15	879	6	2	2	1	0	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	\N	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22482	10	2018-05-22	9	4	t	3	16 days 00:20:15	17	(5.67220899999999961,45.1013189999999966)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Arbres", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "route du lavanchon", "adresse_signalement_numero_guichet": "18"}	21	5	15	1	28	622	84	2	1	1	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	\N	1	2	3	6	2	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22483	10	2018-05-22	9	4	t	3	16 days 00:58:17	17	(5.69086400000000037,45.1161829999999995)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Fossé", "guichet_commune": "Guichet Claix", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "avenue de la libération", "adresse_signalement_numero_guichet": "39"}	21	23	18	2	15	634	5	1	1	0	\N	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	1	1	2	\N	22	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22484	10	2018-05-22	9	4	t	3	28 days 05:29:56	4	(5.71947199999999967,45.1884939999999986)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "23"}	21	7	21	2	1	8	103	2	1	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	12	1	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22485	10	2018-05-22	7	4	t	3	14 days 01:52:22	26	(5.6847789999999998,45.1572930000000028)	{"secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la grenière", "adresse_signalement_numero_guichet": "38"}	21	2	2	2	23	1099	49	2	3	1	0	\N	\N	\N	\N	\N	\N	20	\N	20	20	1	0	1	3	4	2	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22486	10	2018-05-22	6	4	t	3	1 day 07:23:38	\N	(5.7194250000000002,45.1883559999999989)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "25"}	21	7	14	2	1	8	48	6	4	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	12	\N	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22487	10	2018-05-22	6	4	t	3	1 day 07:25:31	\N	(5.71918199999999999,45.1891990000000021)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "30"}	21	7	16	2	1	8	8	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	12	\N	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22488	10	2018-05-18	14	4	t	3	18 days 00:43:44	\N	(5.76341799999999971,45.2193699999999978)	{"secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "guichet_commune": "Guichet Corenc", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Bitume", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du belvédère", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	31	1100	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	1	1	10	\N	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22489	10	2018-05-18	13	4	t	3	65 days 23:39:37	22	(5.73492599999999975,45.2000790000000023)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue charreton", "adresse_signalement_numero_guichet": "1 B"}	21	8	2	2	1	822	168	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	3	1	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22490	10	2018-05-18	13	4	t	3	48 days 22:01:12	20	(5.72375599999999984,45.1611609999999999)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arbres", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue aimé pupin", "adresse_signalement_numero_guichet": "10"}	21	5	6	2	1	471	19	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	6	1	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22491	10	2018-05-18	13	4	t	3	48 days 22:09:52	17	(5.72375599999999984,45.1611609999999999)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue aimé pupin", "adresse_signalement_numero_guichet": "10"}	21	27	1	1	1	471	19	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22492	10	2018-05-18	13	4	t	3	48 days 22:14:45	20	(5.72375599999999984,45.1611609999999999)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue aimé pupin", "adresse_signalement_numero_guichet": "10"}	21	27	1	1	1	471	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	27	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22493	10	2018-05-18	10	4	t	3	4 days 23:03:26	\N	(5.64611100000000032,45.0259610000000023)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Potelet", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la poste", "adresse_signalement_numero_guichet": "17"}	21	8	2	1	10	747	10	2	1	0	1	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	\N	3	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22494	10	2018-05-18	10	4	t	3	14 days 02:53:02	26	(5.68687400000000043,45.2380970000000033)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Plaque de rue", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Plaque de rue", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des mails", "adresse_signalement_numero_guichet": "48"}	21	22	2	1	20	82	147	6	4	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	0	1	3	4	24	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22495	10	2018-05-18	9	4	t	3	4 days 23:45:16	\N	(5.76255900000000043,45.2099079999999987)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue des aiguinards", "adresse_signalement_numero_guichet": "1"}	21	3	16	2	22	800	6	2	2	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	\N	1	12	1	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22496	10	2018-05-18	9	4	t	3	4 days 23:56:05	\N	(5.72270599999999963,45.1486230000000006)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue de grugliasco", "adresse_signalement_numero_guichet": "39"}	21	27	7	2	7	204	5	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	\N	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22497	10	2018-05-18	9	4	t	3	201 days 05:30:15	20	(5.70318300000000011,45.1475110000000015)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue gabriel peri", "adresse_signalement_numero_guichet": "11"}	21	27	1	2	7	74	7	7	1	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	1	\N	\N	\N	\N	0	1	50	67	30	\N	52	53
22498	10	2018-05-18	9	4	t	3	6 days 04:27:44	\N	(5.7219559999999996,45.1852500000000035)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue de turenne", "adresse_signalement_numero_guichet": "2"}	21	2	17	1	1	95	4	7	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	2	15	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22499	10	2018-05-18	9	4	t	3	5 days 03:56:45	20	(5.7313679999999998,45.183092000000002)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue général champon", "adresse_signalement_numero_guichet": "2"}	21	6	13	1	1	128	4	6	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	7	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22500	10	2018-05-18	9	4	t	3	10 days 21:28:18	19	(5.64611100000000032,45.0259610000000023)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Marquage", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la poste", "adresse_signalement_numero_guichet": "17"}	21	4	2	1	10	747	10	2	1	1	1	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	0	1	2	3	5	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22501	10	2018-05-18	9	4	t	3	39 days 04:55:19	3	(5.71947199999999967,45.1884939999999986)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "23"}	21	7	13	2	1	8	103	2	1	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	12	1	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22502	10	2018-05-18	8	4	t	3	69 days 22:02:49	22	(5.77581300000000031,45.2131339999999966)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue de verdun", "adresse_signalement_numero_guichet": "2"}	21	27	7	1	22	214	4	2	2	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22503	10	2018-05-18	6	4	t	3	26 days 02:59:10	19	(5.69377599999999973,45.1190780000000018)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Fossé", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "avenue de la libération", "adresse_signalement_numero_guichet": "2"}	21	23	15	2	15	634	4	6	2	3	0	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	1	1	2	3	22	2	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22504	10	2018-05-18	5	4	t	3	01:33:27	20	(5.7313679999999998,45.183092000000002)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue général champon", "adresse_signalement_numero_guichet": "2"}	21	6	13	1	1	128	4	7	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	7	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22505	10	2018-05-17	14	4	t	3	6 days 21:54:23	\N	(5.75887800000000016,45.2069350000000014)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du pré d'elle", "adresse_signalement_numero_guichet": "10"}	21	27	7	1	22	1002	19	2	2	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22506	10	2018-05-17	13	4	t	3	118 days 21:03:13	17	(5.73320499999999988,45.1832750000000019)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard des diables bleus", "adresse_signalement_numero_guichet": "1"}	21	8	1	2	1	9	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	5	7	3	15	\N	1	\N	\N	\N	\N	0	1	14	67	30	\N	94	53
22507	10	2018-05-17	13	4	t	3	41 days 16:14:37	\N	(5.66585800000000006,45.1264230000000026)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "la cote", "adresse_signalement_numero_guichet": "5878"}	21	27	1	1	15	930	292	6	4	0	0	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	1	1	2	\N	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22508	10	2018-05-17	12	4	t	3	14 days 20:20:09	26	(5.71093600000000023,45.1810320000000019)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue docteur calmette", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	765	6	6	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22509	10	2018-05-17	11	4	t	3	199 days 21:15:51	17	(5.71113800000000005,45.1878620000000026)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue d'alembert", "adresse_signalement_numero_guichet": "27"}	21	8	2	1	1	83	26	2	4	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	3	1	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	94	53
22510	10	2018-05-17	10	4	t	3	60 days 02:20:51	17	(5.73312699999999964,45.1838660000000019)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arbres", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "place paul mistral", "adresse_signalement_numero_guichet": "12"}	21	5	5	1	1	568	52	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	4	5	6	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22511	10	2018-05-17	10	4	t	3	14 days 21:38:59	26	(5.68874899999999961,45.1992499999999993)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Rocher/Socarel/Bloc béton", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue lazare hoche", "adresse_signalement_numero_guichet": "11"}	21	15	2	1	2	614	7	2	1	1	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	11	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22512	10	2018-05-17	9	4	t	3	19 days 22:15:07	\N	(5.72823700000000002,45.1639910000000029)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue du village", "adresse_signalement_numero_guichet": "2"}	21	10	6	2	1	1029	4	6	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	13	17	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22513	10	2018-05-17	9	4	t	3	04:13:35	19	(5.81165399999999988,45.1200839999999985)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de brie", "adresse_signalement_numero_guichet": "12"}	21	27	1	1	24	1101	52	2	3	1	0	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22514	10	2018-05-17	8	4	t	3	13 days 01:18:18	\N	(5.76105599999999995,45.1450869999999966)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Bitume", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des pellets", "adresse_signalement_numero_guichet": "57"}	21	27	7	2	4	23	144	2	1	1	0	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	\N	1	10	6	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22515	10	2018-05-17	8	4	t	3	4 days 22:41:54	\N	(5.74443600000000032,45.1651540000000011)	{"secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "avenue paul eluard", "adresse_signalement_numero_guichet": "20"}	21	2	20	4	3	43	3	2	4	1	0	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	\N	1	5	7	2	8	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22516	10	2018-05-17	8	4	t	3	99 days 00:26:11	\N	(5.68229200000000034,45.221544999999999)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Barriere", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue des moutonnées", "adresse_signalement_numero_guichet": "71"}	21	6	13	1	20	672	194	2	1	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	\N	1	3	4	7	4	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22517	10	2018-05-17	6	4	t	3	40 days 07:11:11	3	(5.73616499999999974,45.1867820000000009)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "boulevard jean pain", "adresse_signalement_numero_guichet": "11"}	21	7	6	2	1	88	7	2	2	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	12	1	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22518	10	2018-05-17	6	4	t	3	123 days 07:14:46	17	(5.66692600000000013,45.1942510000000013)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue de la poya", "adresse_signalement_numero_guichet": "1"}	21	27	10	2	2	608	6	2	3	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	\N	1	3	4	27	7	\N	1	\N	\N	\N	\N	0	1	11	67	30	\N	23	53
22519	10	2018-05-17	6	4	t	3	42 days 02:26:32	\N	(5.79836500000000044,45.1422549999999987)	{"secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Chaussée", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la vallière", "adresse_signalement_numero_guichet": "141"}	21	27	1	1	39	1098	344	2	3	0	1	\N	\N	\N	\N	\N	\N	35	\N	36	36	2	1	1	1	\N	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22520	10	2018-05-17	6	4	t	3	50 days 05:13:03	20	(5.79836500000000044,45.1422549999999987)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Fossé", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Fossé", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "chemin de la vallière", "adresse_signalement_numero_guichet": "141"}	21	23	18	1	39	1098	344	9	3	1	1	\N	\N	\N	\N	\N	\N	35	\N	36	36	2	0	1	1	2	22	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22521	10	2018-05-17	6	4	t	3	06:38:14	19	(5.65695399999999982,45.072735999999999)	{"secteur": "Grand-Sud", "code_insee": "38436", "commune_stat": "Saint-Paul-de-Varces", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Paul-de-Varces", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Paul-de-Varces (38760)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du vercors", "adresse_signalement_numero_guichet": "1249"}	21	27	1	1	33	684	293	2	2	1	1	\N	\N	\N	\N	\N	\N	14	\N	14	14	4	0	1	2	3	27	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22522	10	2018-05-17	6	4	t	3	15 days 05:03:21	26	(5.70841699999999985,45.174439999999997)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue docteur schweitzer", "adresse_signalement_numero_guichet": "1"}	21	14	2	1	1	1102	6	6	4	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	16	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22523	10	2018-05-17	6	4	t	3	6 days 05:54:03	\N	(5.73616499999999974,45.1867820000000009)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "boulevard jean pain", "adresse_signalement_numero_guichet": "11"}	21	8	12	1	1	88	7	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	3	13	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22524	10	2018-05-16	14	4	t	3	190 days 22:49:34	20	(5.76776999999999962,45.1355950000000021)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38059", "hors_delais": "Plus de 2 mois", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Chaussée", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "tavernolles", "adresse_signalement_numero_guichet": "5285"}	21	27	1	1	5	1103	345	2	2	1	1	\N	\N	\N	\N	\N	\N	8	\N	8	8	2	0	1	1	2	27	1	\N	1	\N	\N	\N	\N	0	2	50	67	30	\N	97	53
22526	10	2018-05-16	13	4	t	3	19 days 18:59:42	26	(5.71701800000000038,45.1785730000000001)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue de belledonne", "adresse_signalement_numero_guichet": "7"}	21	4	19	2	1	1105	57	2	1	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	5	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22527	10	2018-05-16	13	4	t	3	57 days 16:59:10	\N	(5.83352299999999957,45.058053000000001)	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38478", "commune_stat": "Séchilienne", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Séchilienne", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Séchilienne (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin du château", "adresse_signalement_numero_guichet": "5147"}	21	21	1	2	37	1106	346	6	4	1	0	\N	\N	\N	\N	\N	\N	39	\N	40	40	4	\N	1	2	3	23	4	\N	1	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22528	10	2018-05-16	12	4	t	3	71 days 18:10:05	22	(5.79837700000000034,45.2130829999999975)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Végétation", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "chemin de la dhuy", "adresse_signalement_numero_guichet": "38"}	21	16	15	2	22	1047	49	2	1	3	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	7	19	2	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22529	10	2018-05-16	12	4	t	3	61 days 00:12:24	18	(5.79837700000000034,45.2130829999999975)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Arbres", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin de la dhuy", "adresse_signalement_numero_guichet": "38"}	21	5	5	2	22	1047	49	2	1	3	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	4	5	6	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22530	10	2018-05-16	12	4	t	3	12 days 01:36:10	\N	(5.71388699999999972,45.1884060000000005)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "88"}	21	11	14	2	1	26	285	2	1	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	\N	12	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22531	10	2018-05-16	12	4	t	3	6 days 21:26:47	\N	(5.67745999999999995,45.0529459999999986)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "2"}	21	27	7	2	16	312	4	2	2	1	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	\N	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22532	10	2018-05-16	12	4	t	3	1 day 00:03:31	\N	(5.70392800000000033,45.1921650000000028)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue diderot", "adresse_signalement_numero_guichet": "54"}	21	27	7	4	1	409	347	7	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22533	10	2018-05-16	10	4	t	3	1 day 04:15:03	\N	(5.73750300000000024,45.1963330000000028)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue blanche monier", "adresse_signalement_numero_guichet": "41"}	21	8	17	1	1	1107	51	6	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	3	15	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22534	10	2018-05-16	9	4	t	3	5 days 22:52:43	26	(5.64720699999999987,45.2104810000000015)	{"secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Chaussée", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de l'église notre-dame des vignes", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	6	1108	6	2	2	3	1	\N	\N	\N	\N	\N	\N	9	\N	9	9	1	1	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22535	10	2018-05-16	8	4	t	3	103 days 21:42:40	\N	(5.67312800000000017,45.2397459999999967)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Potelet", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "route de lyon", "adresse_signalement_numero_guichet": "2"}	21	8	13	2	20	54	4	2	2	0	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	3	4	\N	0	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22536	10	2018-05-16	7	4	t	3	41 days 06:32:04	3	(5.70857800000000015,45.141528000000001)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Bitume", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de la paix", "adresse_signalement_numero_guichet": "19"}	21	27	7	2	7	653	68	2	1	3	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	10	6	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22537	10	2018-05-16	7	4	t	3	1 day 04:58:52	\N	(5.68464599999999987,45.1898070000000018)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue jean prévost", "adresse_signalement_numero_guichet": "10"}	21	27	7	2	2	1	19	2	2	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	\N	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22538	10	2018-05-16	7	4	t	3	79 days 01:51:29	3	(5.72415499999999966,45.1925099999999986)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue marius gontard", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	1	928	6	2	2	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	6	4	7	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22539	10	2018-05-16	6	4	t	3	173 days 00:59:43	\N	(5.70206400000000002,45.2066549999999978)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue jules horowitz", "adresse_signalement_numero_guichet": "1"}	21	4	19	1	1	591	6	5	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	5	12	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	94	53
22540	10	2018-05-16	6	4	t	3	05:31:02	19	(5.59448399999999957,44.9932769999999991)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Ouvrage d'art", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ouvrage d'art", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Ouvrage d'art", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "prés de dessous", "adresse_signalement_numero_guichet": "5072"}	21	12	1	2	10	1109	348	10	2	2	0	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	1	1	2	3	14	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22541	10	2018-05-15	14	4	t	3	75 days 20:16:19	25	(5.78080200000000044,45.2065330000000003)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "chemin du vieux chêne", "adresse_signalement_numero_guichet": "1"}	21	2	14	2	22	958	6	3	2	3	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	7	2	11	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22542	10	2018-05-15	13	4	t	3	43 days 19:25:29	\N	(5.72321100000000005,45.1560259999999971)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Barriere", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "place beaumarchais", "adresse_signalement_numero_guichet": "1"}	21	6	3	2	7	420	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	\N	7	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22543	10	2018-05-15	13	4	t	3	2 days 16:52:47	\N	(5.67178800000000027,45.0933309999999992)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route du martinais d'en bas", "adresse_signalement_numero_guichet": "22"}	21	27	7	2	28	450	16	2	1	1	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	\N	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22544	10	2018-05-15	12	4	t	3	2 days 00:37:06	\N	(5.73108099999999965,45.1735010000000017)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue émile zola", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	1	329	6	3	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	12	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22545	10	2018-05-15	10	4	t	3	84 days 21:28:23	17	(5.62323799999999974,45.2632679999999965)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38540", "hors_delais": "Plus de 2 mois", "commune_stat": "Veurey-Voroize", "type_guichet": "Végétation", "guichet_commune": "Guichet Veurey-Voroize", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Veurey-Voroize (38113)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "allée de la volla", "adresse_signalement_numero_guichet": "5000"}	21	16	15	2	17	1110	349	2	2	1	0	\N	\N	\N	\N	\N	\N	25	\N	25	25	1	\N	1	3	4	19	2	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22546	10	2018-05-15	10	4	t	3	204 days 00:28:08	21	(5.70991900000000019,45.1901360000000025)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue rené thomas", "adresse_signalement_numero_guichet": "10"}	21	4	2	2	1	94	19	2	2	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	5	1	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	94	53
22547	10	2018-05-15	10	4	t	3	42 days 03:47:57	3	(5.63561200000000007,45.2386520000000019)	{"secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue saint-jean", "adresse_signalement_numero_guichet": "510"}	21	3	3	2	8	837	350	2	2	3	0	\N	\N	\N	\N	\N	\N	10	\N	10	10	1	1	1	12	1	4	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22548	10	2018-05-15	10	4	t	3	201 days 22:44:21	21	(5.70991900000000019,45.1901360000000025)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue rené thomas", "adresse_signalement_numero_guichet": "10"}	21	8	2	2	1	94	19	7	2	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	3	7	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	94	53
22549	10	2018-05-15	9	4	t	3	8 days 03:42:57	20	(5.73220799999999997,45.146174000000002)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "rue édouard manet", "adresse_signalement_numero_guichet": "2"}	21	27	10	2	7	1111	4	2	3	3	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22550	10	2018-05-15	8	4	t	3	73 days 01:24:36	25	(5.7554590000000001,45.2089130000000026)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38126", "hors_delais": "Plus de 2 mois", "commune_stat": "Corenc", "type_guichet": "Arbres", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue des pampres", "adresse_signalement_numero_guichet": "27"}	21	5	6	1	31	896	26	2	1	1	0	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	0	1	5	7	6	6	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22551	10	2018-05-15	8	4	t	3	192 days 04:57:01	20	(5.72902600000000017,45.1534300000000002)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "place de la commune", "adresse_signalement_numero_guichet": "1"}	21	27	16	2	7	921	6	2	1	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	1	\N	\N	\N	\N	0	1	50	67	30	\N	52	53
22552	10	2018-05-15	8	4	t	3	192 days 05:05:16	17	(5.72902600000000017,45.1534300000000002)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "place de la commune", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	7	921	6	2	1	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	1	\N	\N	\N	\N	0	1	50	67	30	\N	52	53
22553	10	2018-05-15	8	4	t	3	1 day 00:56:29	\N	(5.73156100000000013,45.1926050000000004)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "place notre-dame", "adresse_signalement_numero_guichet": "1"}	21	7	21	2	1	1112	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	9	8	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22554	10	2018-05-15	7	4	t	3	202 days 01:00:37	21	(5.69883700000000015,45.1770780000000016)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Végétation", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue sisteron", "adresse_signalement_numero_guichet": "9"}	21	16	15	2	13	1113	35	7	1	3	0	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	3	4	19	2	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	31	53
22555	10	2018-05-15	7	4	t	3	05:36:27	19	(5.67425300000000021,45.0933080000000004)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du martinais d'en bas", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	28	450	6	2	3	1	1	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22556	10	2018-05-15	7	4	t	3	28 days 02:11:42	19	(5.82400800000000007,45.1377030000000019)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "lotissement du clos fleuri", "adresse_signalement_numero_guichet": "119"}	21	27	16	2	24	1114	107	6	4	1	\N	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22557	10	2018-05-15	6	4	t	3	2 days 07:29:05	\N	(5.69323200000000007,45.2178770000000014)	{"secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Potelet", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "139"}	21	8	6	2	11	216	53	2	2	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	\N	1	3	4	3	17	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22558	10	2018-05-15	6	4	t	3	23:12:31	\N	(5.70268100000000011,45.2104050000000015)	{"secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue général leclerc", "adresse_signalement_numero_guichet": "12"}	21	3	3	2	11	216	52	3	2	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	\N	1	12	1	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22559	10	2018-05-15	6	4	t	3	72 days 06:01:45	25	(5.76408400000000043,45.1662579999999991)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue romain rolland", "adresse_signalement_numero_guichet": "26"}	21	27	1	1	3	347	29	7	1	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22560	10	2018-05-15	6	4	t	3	1 day 00:49:19	\N	(5.78655399999999975,45.0775879999999987)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Végétation", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "chemin des guetaux", "adresse_signalement_numero_guichet": "140"}	21	16	10	1	26	1037	250	2	3	1	0	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	\N	1	2	3	19	2	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22561	10	2018-05-14	14	4	t	3	77 days 16:48:57	25	(5.7178880000000003,45.1810219999999987)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "square charles michels", "adresse_signalement_numero_guichet": "3"}	21	20	2	1	1	621	28	2	5	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	18	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22562	10	2018-05-14	14	4	t	3	73 days 22:31:19	25	(5.721082,45.1916679999999999)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard gambetta", "adresse_signalement_numero_guichet": "1"}	21	20	2	1	1	345	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	18	6	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22563	10	2018-05-14	14	4	t	3	3 days 15:31:19	\N	(5.74057999999999957,45.1702310000000011)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue teisseire", "adresse_signalement_numero_guichet": "2"}	21	27	7	1	1	1115	4	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22564	10	2018-05-14	13	4	t	3	1 day 17:07:01	\N	(5.78655399999999975,45.0775879999999987)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Végétation", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin des guetaux", "adresse_signalement_numero_guichet": "140"}	21	16	5	1	26	1037	250	2	3	1	0	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	\N	1	2	3	19	2	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22565	10	2018-05-14	13	4	t	3	7 days 18:43:03	26	(5.69095100000000009,45.2006259999999997)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "boulevard joliot curie", "adresse_signalement_numero_guichet": "154"}	21	27	1	2	2	117	351	2	1	3	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22566	10	2018-05-14	13	4	t	3	4 days 00:13:20	3	(5.70522799999999997,45.2018750000000011)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue des martyrs", "adresse_signalement_numero_guichet": "78"}	21	3	3	1	1	584	69	3	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	12	1	4	6	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22567	10	2018-05-14	13	4	t	3	74 days 00:00:41	17	(5.75065999999999988,45.1856950000000026)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de la halle", "adresse_signalement_numero_guichet": "3"}	21	7	3	1	3	251	28	2	1	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	9	6	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22568	10	2018-05-14	12	4	t	3	28 days 00:06:06	20	(5.72435799999999961,45.1442219999999992)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Maconnerie", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "rue lucien sampeix", "adresse_signalement_numero_guichet": "1"}	21	19	20	2	7	1041	6	7	1	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	21	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22569	10	2018-05-14	12	4	t	3	01:16:50	\N	(5.69417699999999982,45.119138999999997)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Bordure", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Ouvrage d'art", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue de la libération", "adresse_signalement_numero_guichet": "10"}	21	13	12	2	15	634	19	10	2	0	1	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	1	1	2	\N	15	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22570	10	2018-05-14	11	4	t	3	2 days 19:27:02	17	(5.77948000000000039,45.2152129999999985)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Végétation", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "passage du bâchais", "adresse_signalement_numero_guichet": "1"}	21	16	5	1	22	1116	6	2	1	0	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	\N	19	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22571	10	2018-05-14	9	4	t	3	1 day 21:10:56	\N	(5.78655399999999975,45.0775879999999987)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Végétation", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin des guetaux", "adresse_signalement_numero_guichet": "140"}	21	16	5	1	26	1037	250	2	2	1	0	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	\N	1	2	3	19	2	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22572	10	2018-05-14	9	4	t	3	73 days 21:52:52	25	(5.77637800000000023,45.2181720000000027)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du pal de fer", "adresse_signalement_numero_guichet": "19"}	21	27	1	1	22	1007	68	2	1	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22573	10	2018-05-14	9	4	t	3	77 days 01:25:54	25	(5.7425670000000002,45.1818600000000004)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "rue edison", "adresse_signalement_numero_guichet": "4"}	21	8	21	2	1	61	23	2	1	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	3	4	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22574	10	2018-05-14	8	4	t	3	72 days 23:43:25	25	(5.73093599999999981,45.1934419999999974)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue chenoise", "adresse_signalement_numero_guichet": "9"}	21	8	9	2	1	986	35	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	3	3	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22575	10	2018-05-14	7	4	t	3	2 days 05:51:49	19	(5.76793800000000001,45.0822870000000009)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue maurice thorez", "adresse_signalement_numero_guichet": "544"}	21	27	1	2	26	1117	352	2	3	1	0	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22576	10	2018-05-14	7	4	t	3	13 days 22:38:34	\N	(5.81945699999999988,45.1231030000000004)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Végétation", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin champ la vigne", "adresse_signalement_numero_guichet": "141"}	21	16	5	2	24	1118	344	2	2	0	\N	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	1	1	2	\N	19	2	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22577	10	2018-05-14	7	4	t	3	1 day 00:12:46	\N	(5.71893999999999991,45.1884739999999994)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "40"}	21	7	3	2	1	8	56	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	12	\N	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22578	10	2018-05-14	7	4	t	3	101 days 04:15:06	17	(5.69660899999999959,45.1248720000000034)	{"suivi": "Aucun suivi souhaité", "secteur": "Grand-Sud", "code_insee": "38317", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Pavé", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue du canal du drac", "adresse_signalement_numero_guichet": "8"}	21	18	12	1	18	1119	24	2	1	0	1	\N	\N	\N	\N	\N	\N	26	\N	26	26	4	1	1	2	3	8	6	\N	0	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22579	10	2018-05-14	6	4	t	3	25 days 04:34:13	18	(5.71983499999999978,45.1880469999999974)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arbres", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "38"}	21	5	2	1	1	26	49	2	3	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	4	5	6	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22580	10	2018-05-14	6	4	t	3	106 days 00:52:17	25	(5.73573199999999961,45.2022380000000013)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38516", "hors_delais": "Plus de 2 mois", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "quai eugène charpenay", "adresse_signalement_numero_guichet": "16"}	21	27	7	1	19	1017	14	5	3	1	1	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22581	10	2018-05-14	6	4	t	3	91 days 09:08:06	\N	(5.71239700000000017,45.282983999999999)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38325", "hors_delais": "Plus de 2 mois", "commune_stat": "Proveysieux", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Proveysieux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Proveysieux (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "pomarey", "adresse_signalement_numero_guichet": "5103"}	21	21	18	2	38	1120	353	6	3	1	1	\N	\N	\N	\N	\N	\N	40	\N	41	41	1	\N	1	3	4	23	2	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22582	10	2018-05-14	6	4	t	3	2 days 23:50:27	\N	(5.7343869999999999,45.1811849999999993)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue colonel bougault", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	1	1121	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	27	7	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22583	10	2018-05-11	12	4	t	3	10 days 17:32:27	\N	(5.72972999999999999,45.1843069999999969)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "allée des combattants d'afrique du nord", "adresse_signalement_numero_guichet": "3"}	21	10	16	2	1	1122	28	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	13	6	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22584	10	2018-05-11	11	4	t	3	10 days 22:16:03	26	(5.66703299999999999,45.2070650000000001)	{"secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Marquage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la dentellière", "adresse_signalement_numero_guichet": "3"}	21	4	2	1	6	1044	28	2	2	1	0	\N	\N	\N	\N	\N	\N	9	\N	9	9	1	0	1	3	4	5	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22585	10	2018-05-11	10	4	t	3	77 days 03:12:30	25	(5.74338399999999982,45.1852840000000029)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin du commerce", "adresse_signalement_numero_guichet": "8"}	21	4	2	2	1	993	24	2	5	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	5	6	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22586	10	2018-05-11	9	4	t	3	17 days 02:23:44	19	(5.8222940000000003,45.134129999999999)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue d'uriage", "adresse_signalement_numero_guichet": "2570"}	21	27	7	2	24	519	296	6	4	1	1	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	0	1	2	3	27	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22587	10	2018-05-11	9	4	t	3	4 days 03:14:16	\N	(5.74027699999999985,45.1683280000000025)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue littré", "adresse_signalement_numero_guichet": "8"}	21	4	2	1	1	1123	24	2	1	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	5	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22588	10	2018-05-11	9	4	t	3	88 days 03:37:58	25	(5.72438900000000039,45.1895749999999978)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place victor hugo", "adresse_signalement_numero_guichet": "2"}	21	27	1	2	1	69	4	2	2	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	27	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22589	10	2018-05-11	8	4	t	3	6 days 22:20:54	\N	(5.78092499999999987,45.0522109999999998)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Végétation", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin de la rochette", "adresse_signalement_numero_guichet": "11"}	21	16	1	2	26	1124	7	2	1	0	1	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	\N	19	2	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22590	10	2018-05-11	6	4	t	3	27 days 05:39:54	26	(5.65969999999999995,45.2528840000000017)	{"secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du lanfrey", "adresse_signalement_numero_guichet": "8"}	21	27	1	1	9	796	24	2	3	1	1	\N	\N	\N	\N	\N	\N	11	\N	11	11	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22591	10	2018-05-11	6	4	t	3	4 days 05:35:32	\N	(5.64809400000000039,45.0322079999999971)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Gua", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de l'echaillon", "adresse_signalement_numero_guichet": "35"}	21	27	7	1	10	1014	30	2	3	1	0	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	\N	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22592	10	2018-05-11	6	4	t	3	77 days 03:18:32	25	(5.78394600000000025,45.2171080000000032)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de berivière", "adresse_signalement_numero_guichet": "10"}	21	14	2	1	22	1024	19	6	4	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	16	6	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22593	10	2018-05-11	6	4	t	3	7 days 04:09:35	\N	(5.79503400000000024,45.2240030000000033)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue des 7 laux", "adresse_signalement_numero_guichet": "1"}	21	14	2	1	22	270	6	6	4	0	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	\N	16	6	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22594	10	2018-05-11	6	4	t	3	101 days 05:10:53	17	(5.72738100000000028,45.1454570000000004)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Rocher/Socarel/Bloc béton", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue de la liberté", "adresse_signalement_numero_guichet": "36"}	21	15	9	1	7	242	120	6	1	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	\N	1	8	6	11	9	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22595	10	2018-05-09	14	4	t	3	77 days 22:03:04	25	(5.76909600000000022,45.178682000000002)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue joliot curie", "adresse_signalement_numero_guichet": "11"}	21	11	12	2	3	283	7	6	4	3	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	1	1	5	7	12	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22596	10	2018-05-09	13	4	t	3	57 days 22:09:47	20	(5.7282390000000003,45.179625999999999)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "rue des déportés du 11 novembre 1943", "adresse_signalement_numero_guichet": "10"}	21	2	20	1	1	549	19	3	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	2	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22597	10	2018-05-09	13	4	t	3	12 days 20:22:35	26	(5.695519,45.1641589999999979)	{"secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Chaussée", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de la source", "adresse_signalement_numero_guichet": "9"}	21	27	7	2	23	1125	35	2	1	3	1	\N	\N	\N	\N	\N	\N	20	\N	20	20	1	1	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22598	10	2018-05-09	13	4	t	3	33 days 00:41:17	18	(5.68849900000000019,45.1820530000000034)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Sentiers/Chemins", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Sentiers/Chemins", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue jean jacques rousseau", "adresse_signalement_numero_guichet": "11"}	21	26	14	1	13	275	7	2	2	1	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	0	1	4	5	26	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22599	10	2018-05-09	13	4	t	3	4 days 17:37:03	\N	(5.68740799999999957,45.1861260000000016)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard paul langevin", "adresse_signalement_numero_guichet": "7"}	21	3	3	2	2	304	57	2	2	0	\N	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22600	10	2018-05-09	9	4	t	3	5 days 00:35:29	19	(5.66722899999999985,45.1313590000000033)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin du rif talon", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	15	468	6	6	4	3	1	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	1	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22601	10	2018-05-09	8	4	t	3	78 days 22:25:24	25	(5.75868700000000011,45.2029130000000023)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Potelet", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "rue de la grange", "adresse_signalement_numero_guichet": "9"}	21	8	9	2	22	992	35	2	2	3	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	7	3	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22602	10	2018-05-09	7	4	t	3	23 days 04:08:40	26	(5.7099650000000004,45.1833540000000013)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue waldeck rousseau", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	1	793	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22603	10	2018-05-09	7	4	t	3	2 days 00:35:14	\N	(5.70089299999999977,45.1413870000000017)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Végétation", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue jean moulin", "adresse_signalement_numero_guichet": "20"}	21	16	17	2	7	443	3	7	1	0	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	\N	19	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22604	10	2018-05-09	6	4	t	3	78 days 02:58:25	25	(5.72105700000000006,45.1919579999999996)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "place hubert dubedout", "adresse_signalement_numero_guichet": "1"}	21	8	20	1	1	731	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	3	3	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22605	10	2018-05-09	6	4	t	3	78 days 06:02:58	25	(5.72643400000000025,45.1944950000000034)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "rue maurice gignoux", "adresse_signalement_numero_guichet": "6"}	21	11	18	1	1	167	18	1	3	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	12	3	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22606	10	2018-05-09	5	4	t	3	41 days 04:18:35	17	(5.7300930000000001,45.1800289999999976)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Monteur pnx et peintre", "type_adresse_guichet": "voirie", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue marcel peretto", "adresse_signalement_numero_guichet": "1"}	21	4	19	1	1	97	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	9	6	5	12	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22607	10	2018-05-07	14	4	t	3	7 days 17:34:26	19	(5.66826700000000017,45.0802059999999969)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue des gaberts", "adresse_signalement_numero_guichet": "716"}	21	2	6	1	28	1126	354	2	5	1	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	0	1	2	3	2	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22608	10	2018-05-07	12	4	t	3	6 days 18:29:43	\N	(5.72155699999999978,45.1683760000000021)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue léon blum", "adresse_signalement_numero_guichet": "1"}	21	3	13	1	1	44	6	3	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	6	6	4	11	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22609	10	2018-05-07	11	4	t	3	6 days 20:27:47	19	(5.64757200000000026,45.0283259999999999)	{"secteur": "Grand-Sud", "code_insee": "38187", "commune_stat": "Le Gua", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Le Gua", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Gua (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "route de champrond", "adresse_signalement_numero_guichet": "120"}	21	11	18	1	10	988	201	2	3	1	\N	\N	\N	\N	\N	\N	\N	15	\N	15	15	4	0	1	2	3	12	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22610	10	2018-05-07	10	4	t	3	37 days 02:57:08	4	(5.7143379999999997,45.1385489999999976)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue jean-henri fabre", "adresse_signalement_numero_guichet": "1"}	21	2	2	2	7	521	6	4	2	3	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	2	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22611	10	2018-05-07	10	4	t	3	7 days 02:30:47	\N	(5.69024399999999986,45.2396329999999978)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue de la monta", "adresse_signalement_numero_guichet": "9"}	21	2	6	1	20	1127	35	2	2	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	\N	1	3	4	2	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22612	10	2018-05-07	9	4	t	3	35 days 00:48:35	20	(5.70857300000000034,45.1576919999999973)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "10"}	21	27	10	1	7	8	19	5	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22613	10	2018-05-07	7	4	t	3	56 days 00:18:08	3	(5.76761999999999997,45.167504000000001)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue jacques prévert", "adresse_signalement_numero_guichet": "12"}	21	3	3	1	3	172	52	5	3	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	6	6	4	1	\N	1	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22614	10	2018-05-07	6	4	t	3	8 days 01:00:11	19	(5.66233599999999981,45.0485479999999967)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Marquage", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "route des celliers", "adresse_signalement_numero_guichet": "1"}	21	4	19	1	16	49	6	6	4	1	\N	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	0	1	2	3	5	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22615	10	2018-05-07	6	4	t	3	16 days 05:04:05	26	(5.677149,45.1962490000000017)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue joseph bertoin", "adresse_signalement_numero_guichet": "61"}	21	27	7	2	2	314	11	7	1	3	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22616	10	2018-05-07	6	4	t	3	77 days 23:25:30	22	(5.74520799999999987,45.1860199999999992)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de valmy", "adresse_signalement_numero_guichet": "16"}	21	8	2	1	1	860	14	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	3	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22617	10	2018-05-07	6	4	t	3	8 days 00:20:44	\N	(5.71918199999999999,45.1891990000000021)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "30"}	21	10	16	2	1	8	8	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	12	\N	13	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22618	10	2018-05-07	6	4	t	3	10 days 06:25:56	\N	(5.75859499999999969,45.1785879999999977)	{"secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue paul langevin", "adresse_signalement_numero_guichet": "50"}	21	3	3	1	3	330	141	2	1	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	\N	1	12	1	4	7	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22619	10	2018-05-07	6	4	t	3	8 days 00:46:48	\N	(5.71947199999999967,45.1884939999999986)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "23"}	21	10	16	2	1	8	103	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	12	1	13	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22620	10	2018-05-07	6	4	t	3	67 days 04:31:40	26	(5.68893599999999999,45.1999410000000026)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue babeuf", "adresse_signalement_numero_guichet": "14"}	21	27	1	1	2	222	67	7	1	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22621	10	2018-05-07	6	4	t	3	1 day 23:54:56	\N	(5.68893599999999999,45.1999410000000026)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue babeuf", "adresse_signalement_numero_guichet": "14"}	21	27	1	2	2	222	67	2	2	1	\N	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	\N	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22622	10	2018-05-07	6	4	t	3	04:09:33	\N	(5.74429400000000001,45.1799200000000027)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue élie cartan", "adresse_signalement_numero_guichet": "15"}	21	8	12	1	1	776	25	7	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	3	13	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22623	10	2018-05-04	14	4	t	3	10 days 16:08:50	\N	(5.71918199999999999,45.1891990000000021)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "Place", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "30"}	21	7	3	2	1	8	8	8	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	12	\N	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22624	10	2018-05-04	14	4	t	3	82 days 19:39:52	25	(5.73214100000000037,45.1933409999999967)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue frédéric taulier", "adresse_signalement_numero_guichet": "3"}	21	11	12	2	1	1018	28	2	1	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	12	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22625	10	2018-05-04	13	4	t	3	138 days 20:19:38	20	(5.79927300000000034,45.1515059999999977)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38188", "hors_delais": "Plus de 2 mois", "commune_stat": "Herbeys", "type_guichet": "Chaussée", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin du fournet", "adresse_signalement_numero_guichet": "310"}	21	27	1	4	39	1128	355	2	3	1	1	\N	\N	\N	\N	\N	\N	35	\N	36	36	2	0	1	1	2	27	1	\N	1	\N	\N	\N	\N	0	3	50	67	30	\N	29	53
22626	10	2018-05-04	9	4	t	3	84 days 01:48:38	22	(5.76184000000000029,45.2037219999999991)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue de verdun", "adresse_signalement_numero_guichet": "20"}	21	11	12	2	22	214	3	5	1	3	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	7	12	7	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22627	10	2018-05-04	9	4	t	3	26 days 04:36:20	\N	(5.69739099999999965,45.2153319999999965)	{"secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place pasteur", "adresse_signalement_numero_guichet": "13"}	21	27	1	1	11	384	9	2	3	0	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	1	1	3	\N	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22628	10	2018-05-04	9	4	t	3	81 days 21:34:50	22	(5.72049200000000013,45.1915419999999983)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	1	8	6	5	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	2	3	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22629	10	2018-05-04	9	4	t	3	31 days 23:22:51	26	(5.72268299999999996,45.2515950000000018)	{"secteur": "Nord-Ouest", "code_insee": "38328", "commune_stat": "Quaix-en-Chartreuse", "type_guichet": "Chaussée", "guichet_commune": "Guichet Quaix-en-Chartreuse", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Quaix-en-Chartreuse (38950)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de clemencière", "adresse_signalement_numero_guichet": "495"}	21	27	1	1	27	124	356	6	2	1	0	\N	\N	\N	\N	\N	\N	32	\N	33	33	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22630	10	2018-05-04	9	4	t	3	5 days 02:41:21	\N	(5.76647999999999961,45.2188560000000024)	{"secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "chemin de malanot", "adresse_signalement_numero_guichet": "10"}	21	2	12	1	31	281	19	2	1	1	0	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	\N	1	5	7	2	13	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22631	10	2018-05-04	8	4	t	3	63 days 02:44:37	20	(5.73181799999999964,45.1800300000000021)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue marcellin berthelot", "adresse_signalement_numero_guichet": "5"}	21	6	2	1	1	21	42	7	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	7	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22632	10	2018-05-04	8	4	t	3	126 days 01:00:03	\N	(5.7212909999999999,45.1530539999999974)	{"suivi": "Aucun suivi souhaité", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Marquage", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de provence", "adresse_signalement_numero_guichet": "6"}	21	4	2	1	7	1129	18	4	1	0	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	5	1	\N	0	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22633	10	2018-05-04	8	4	t	3	19 days 00:24:12	26	(5.68146799999999974,45.2063670000000002)	{"secteur": "Nord-Ouest", "code_insee": "38474", "commune_stat": "Sassenage", "type_guichet": "Chaussée", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la maladière", "adresse_signalement_numero_guichet": "4"}	21	27	1	1	6	650	23	2	3	1	0	\N	\N	\N	\N	\N	\N	9	\N	9	9	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22634	10	2018-05-04	8	4	t	3	87 days 01:59:56	25	(5.77234499999999962,45.1818529999999967)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "rue saint-just", "adresse_signalement_numero_guichet": "9002"}	21	16	15	2	3	1130	320	6	2	3	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	1	1	5	7	19	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22635	10	2018-05-04	8	4	t	3	5 days 03:16:59	\N	(5.72576100000000032,45.1859930000000034)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue françois raoult", "adresse_signalement_numero_guichet": "10"}	21	8	12	2	1	1131	19	7	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	3	13	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22636	10	2018-05-04	8	4	t	3	28 days 03:36:52	23	(5.69348999999999972,45.2170139999999989)	{"secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Marquage", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "---", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue du petit lac", "adresse_signalement_numero_guichet": "10"}	21	4	2	2	11	688	19	2	3	3	0	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	1	1	3	4	5	1	\N	\N	\N	\N	\N	\N	\N	5	67	67	30	\N	\N	53
22637	10	2018-05-04	8	4	t	3	41 days 00:52:34	23	(5.71396899999999963,45.1409250000000029)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "---", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du général de gaulle", "adresse_signalement_numero_guichet": "12"}	21	14	2	2	7	363	52	6	4	3	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	16	1	\N	\N	\N	\N	\N	\N	\N	5	67	67	30	\N	\N	53
22638	10	2018-05-04	8	4	t	3	9 days 22:43:55	23	(5.73069600000000001,45.1882650000000012)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "---", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue lesdiguières", "adresse_signalement_numero_guichet": "1"}	21	3	3	1	1	509	6	6	4	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	6	6	4	4	\N	\N	\N	\N	\N	\N	\N	5	67	67	30	\N	\N	53
22639	10	2018-05-04	8	4	t	3	38 days 04:04:49	23	(5.7628680000000001,45.1585120000000018)	{"secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "type_guichet": "Espace en sablé", "guichet_commune": "Guichet Poisat", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Espace en sablé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "---", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Poisat (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "allée de premol", "adresse_signalement_numero_guichet": "1"}	21	28	6	1	44	1132	6	8	2	1	0	\N	\N	\N	\N	\N	\N	44	\N	45	45	2	0	1	1	2	28	1	\N	\N	\N	\N	\N	\N	\N	5	67	67	30	\N	\N	53
22640	10	2018-05-04	7	4	t	3	53 days 04:13:09	23	(5.7148519999999996,45.1875619999999998)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "---", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "place saint-bruno", "adresse_signalement_numero_guichet": "1"}	21	8	2	2	1	1133	6	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	3	1	\N	\N	\N	\N	\N	\N	\N	5	67	67	30	\N	\N	53
22641	10	2018-05-04	6	4	t	3	59 days 02:52:23	4	(5.74809000000000037,45.1611419999999981)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Barriere", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "---", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée du rachais", "adresse_signalement_numero_guichet": "6"}	21	6	2	1	4	108	18	2	3	1	1	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	0	1	1	2	7	1	\N	1	\N	\N	\N	\N	\N	5	67	67	30	\N	\N	53
22642	10	2018-05-04	6	4	t	3	11 days 01:34:43	23	(5.76849200000000017,45.0773599999999988)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "---", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des forges", "adresse_signalement_numero_guichet": "125"}	21	2	2	1	26	1134	357	2	2	1	1	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	0	1	2	3	2	1	\N	\N	\N	\N	\N	\N	\N	5	67	67	30	\N	\N	53
22643	10	2018-05-04	6	4	t	3	11 days 01:34:35	3	(5.76849200000000017,45.0773599999999988)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Marquage", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "---", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des forges", "adresse_signalement_numero_guichet": "125"}	21	4	2	1	26	1134	357	2	2	1	1	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	0	1	2	3	5	1	\N	\N	\N	\N	\N	\N	\N	5	67	67	30	\N	\N	53
22644	10	2018-05-03	10	4	t	3	3 days 23:46:07	\N	(5.76470400000000005,45.1629539999999992)	{"secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue doyen gosse", "adresse_signalement_numero_guichet": "3"}	21	27	7	1	3	46	28	7	1	1	0	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22645	10	2018-05-03	10	4	t	3	12 days 02:59:08	\N	(5.72553800000000024,45.1831889999999987)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "allée henri frenay", "adresse_signalement_numero_guichet": "10"}	21	2	8	1	1	1135	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	2	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22646	10	2018-05-03	9	4	t	3	213 days 22:59:40	17	(5.6977190000000002,45.2152359999999973)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place pasteur", "adresse_signalement_numero_guichet": "2"}	21	27	1	1	11	384	4	2	1	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	35	53
22647	10	2018-05-03	9	4	t	3	56 days 23:19:11	19	(5.66406200000000037,45.1069790000000026)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du pré du merle", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	15	45	6	2	2	3	1	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	1	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22648	10	2018-05-03	8	4	t	3	6 days 03:17:55	\N	(5.68334399999999995,45.157429999999998)	{"secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Chaussée", "guichet_commune": "Guichet Seyssins", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des charrières", "adresse_signalement_numero_guichet": "4 BIS"}	21	27	7	2	23	1136	94	2	2	0	\N	\N	\N	\N	\N	\N	\N	20	\N	20	20	1	1	1	3	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22649	10	2018-05-03	8	4	t	3	144 days 21:46:24	19	(5.66430100000000003,45.0427079999999975)	{"suivi": "Par téléphone", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue du général de gaulle", "adresse_signalement_numero_guichet": "32"}	21	21	6	2	16	363	15	1	2	3	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	1	1	2	3	23	4	\N	2	\N	\N	\N	\N	0	1	70	67	30	\N	76	53
22650	10	2018-05-03	8	4	t	3	39 days 03:20:54	20	(5.70989500000000039,45.1500839999999997)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Balisette", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue pierre semard", "adresse_signalement_numero_guichet": "15"}	21	24	1	2	7	28	25	2	3	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	17	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22651	10	2018-05-03	8	4	t	3	27 days 04:16:11	\N	(5.76105599999999995,45.1450869999999966)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Chaussée", "guichet_commune": "Guichet Eybens", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Bitume", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des pellets", "adresse_signalement_numero_guichet": "57"}	21	27	7	1	4	23	144	2	3	0	0	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	1	1	10	\N	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22652	10	2018-05-03	6	4	t	3	39 days 04:47:32	20	(5.72345199999999998,45.1798390000000012)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue général ferrie", "adresse_signalement_numero_guichet": "10"}	21	20	2	1	1	55	19	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	18	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22653	10	2018-05-03	6	4	t	3	169 days 05:49:25	17	(5.72691499999999998,45.1671070000000014)	{"suivi": "Par courrier", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée des deux mondes", "adresse_signalement_numero_guichet": "33"}	21	4	2	4	1	253	198	2	1	2	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	5	1	\N	3	\N	\N	\N	\N	0	3	50	67	30	\N	94	53
22654	10	2018-05-03	6	4	t	3	99 days 01:51:35	25	(5.72052600000000044,45.1821649999999977)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue général rambaud", "adresse_signalement_numero_guichet": "21"}	21	4	1	1	1	647	44	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	5	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22655	10	2018-05-03	6	4	t	3	60 days 03:19:02	20	(5.72133999999999965,45.1643710000000027)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue lucien andrieux", "adresse_signalement_numero_guichet": "15"}	21	27	1	4	1	1137	25	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	27	1	\N	1	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
22656	10	2018-05-03	6	4	t	3	60 days 03:25:18	20	(5.72133999999999965,45.1643710000000027)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue lucien andrieux", "adresse_signalement_numero_guichet": "15"}	21	2	2	4	1	1137	25	2	5	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	2	1	\N	1	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
22657	10	2018-05-03	5	4	t	3	32 days 01:12:50	17	(5.67352699999999999,45.1388170000000031)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du fort", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	15	879	6	2	3	1	0	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	\N	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22658	10	2018-05-03	5	4	t	3	12 days 06:49:34	19	(5.7115689999999999,45.0533039999999971)	{"secteur": "Grand-Sud", "code_insee": "38388", "commune_stat": "Saint-Georges-de-Commiers", "type_guichet": "Végétation", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Saint-Georges-de-Commiers (38450)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A faucher", "adresse_signalement_voie_guichet": "les isles", "adresse_signalement_numero_guichet": "5010"}	21	16	15	1	21	1138	358	6	3	1	1	\N	\N	\N	\N	\N	\N	28	\N	28	28	4	0	1	2	3	19	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22659	10	2018-05-02	14	4	t	3	89 days 22:53:52	25	(5.7231759999999996,45.1889129999999994)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue alsace lorraine", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	1	201	6	7	3	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22660	10	2018-05-02	14	4	t	3	36 days 21:08:06	24	(5.76478300000000043,45.2066140000000019)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Arbres", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue de l'oisans", "adresse_signalement_numero_guichet": "5"}	21	5	5	4	22	1139	42	2	4	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	4	5	6	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22661	10	2018-05-02	14	4	t	3	11 days 18:55:40	20	(5.73419900000000027,45.1796270000000035)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue lavoisier", "adresse_signalement_numero_guichet": "10"}	21	8	6	4	1	421	19	4	2	2	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	3	13	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22662	10	2018-05-02	14	4	t	3	88 days 16:04:10	25	(5.75344299999999986,45.1639089999999968)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue émile zola", "adresse_signalement_numero_guichet": "13"}	21	27	1	4	3	329	9	2	4	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	27	6	\N	1	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
22663	10	2018-05-02	14	4	t	3	13 days 17:49:53	19	(5.67946400000000029,45.121651)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de belledonne", "adresse_signalement_numero_guichet": "5"}	21	27	1	4	15	81	42	7	1	1	1	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22664	10	2018-05-02	14	4	t	3	13 days 17:02:20	19	(5.67946400000000029,45.121651)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Chaussée", "guichet_commune": "Guichet Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "avenue de belledonne", "adresse_signalement_numero_guichet": "5"}	21	27	19	2	15	81	42	6	4	1	1	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22665	10	2018-05-02	14	4	t	3	11 days 16:55:05	\N	(5.72851800000000022,45.1908019999999979)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de la république", "adresse_signalement_numero_guichet": "5"}	21	7	3	2	1	248	42	2	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	6	6	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22666	10	2018-05-02	13	4	t	3	71 days 17:34:41	17	(5.71656500000000012,45.1830300000000022)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue papet", "adresse_signalement_numero_guichet": "5"}	21	4	2	1	1	1140	42	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	5	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22667	10	2018-05-02	13	4	t	3	12 days 19:41:57	19	(5.74155399999999982,45.0984240000000014)	{"secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Arbres", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "montée de la creuse", "adresse_signalement_numero_guichet": "100"}	21	5	5	2	32	1141	359	2	2	3	1	\N	\N	\N	\N	\N	\N	36	\N	37	37	4	1	1	2	3	6	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22668	10	2018-05-02	13	4	t	3	118 days 19:28:09	25	(5.75542200000000026,45.2160319999999984)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38126", "hors_delais": "Plus de 2 mois", "commune_stat": "Corenc", "type_guichet": "Chaussée", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de malanot", "adresse_signalement_numero_guichet": "74 BIS"}	21	27	7	2	31	281	360	2	1	3	1	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	1	1	5	7	27	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22669	10	2018-05-02	13	4	t	3	8 days 17:43:41	\N	(5.73382199999999997,45.1792220000000029)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "rue germain", "adresse_signalement_numero_guichet": "10"}	21	8	8	1	1	1142	19	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	3	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22670	10	2018-05-02	12	4	t	3	85 days 17:55:20	25	(5.76408400000000043,45.1662579999999991)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue romain rolland", "adresse_signalement_numero_guichet": "26"}	21	27	1	2	3	347	29	7	1	3	0	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	1	1	5	7	27	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22671	10	2018-05-02	10	4	t	3	30 days 01:44:51	26	(5.63514099999999996,45.2435839999999985)	{"secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "type_guichet": "Chaussée", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin des bauches", "adresse_signalement_numero_guichet": "102"}	21	27	1	1	8	24	361	2	1	1	1	\N	\N	\N	\N	\N	\N	10	\N	10	10	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22672	10	2018-05-02	9	4	t	3	211 days 05:13:10	\N	(5.72991299999999981,45.1450030000000027)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Bitume", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue paul cézanne", "adresse_signalement_numero_guichet": "7"}	21	27	1	2	7	441	57	2	1	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	\N	1	10	6	27	5	\N	1	\N	\N	\N	\N	0	1	103	67	30	\N	52	53
22673	10	2018-05-02	8	4	t	3	41 days 03:35:55	19	(5.69946700000000028,45.1249449999999968)	{"secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Le Pont-de-Claix", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de marcelline", "adresse_signalement_numero_guichet": "17"}	21	2	2	1	18	353	10	2	2	1	1	\N	\N	\N	\N	\N	\N	26	\N	26	26	4	0	1	2	3	2	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22674	10	2018-05-02	8	4	t	3	62 days 05:23:12	20	(5.72844800000000021,45.1821950000000001)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "place gustave rivet", "adresse_signalement_numero_guichet": "1"}	21	2	8	1	1	305	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	2	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22675	10	2018-05-02	8	4	t	3	86 days 03:17:38	25	(5.74967999999999968,45.1993480000000005)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38516", "hors_delais": "Plus de 2 mois", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue du grand sablon", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	19	188	6	2	2	3	0	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	1	1	5	7	27	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22676	10	2018-05-02	8	4	t	3	40 days 03:15:34	20	(5.72844800000000021,45.1821950000000001)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "place gustave rivet", "adresse_signalement_numero_guichet": "1"}	21	4	19	1	1	305	6	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	5	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22677	10	2018-05-02	8	4	t	3	82 days 22:13:20	22	(5.76119200000000031,45.2035219999999995)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue de la plaine fleurie", "adresse_signalement_numero_guichet": "41"}	21	27	1	1	22	612	51	4	2	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22678	10	2018-05-02	7	4	t	3	83 days 00:14:10	22	(5.77993799999999958,45.2094149999999999)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du granier", "adresse_signalement_numero_guichet": "1"}	21	27	1	1	22	960	6	2	2	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22679	10	2018-05-02	7	4	t	3	40 days 03:14:06	20	(5.73403200000000002,45.1818870000000032)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "avenue albert 1er de belgique", "adresse_signalement_numero_guichet": "1"}	21	27	19	1	1	721	6	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22680	10	2018-05-02	7	4	t	3	14 days 02:25:20	\N	(5.75548000000000037,45.1148519999999991)	{"secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Chaussée", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du mollard", "adresse_signalement_numero_guichet": "119"}	21	27	1	1	32	863	107	2	3	0	1	\N	\N	\N	\N	\N	\N	36	\N	37	37	4	1	1	2	\N	27	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22681	10	2018-05-02	7	4	t	3	40 days 01:51:11	20	(5.75824099999999994,45.1565610000000035)	{"secteur": "Sud", "code_insee": "38309", "commune_stat": "Poisat", "type_guichet": "Chaussée", "guichet_commune": "Guichet Poisat", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Poisat (38320)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "place bernard palissy", "adresse_signalement_numero_guichet": "10"}	21	27	1	1	44	1143	19	8	2	1	0	\N	\N	\N	\N	\N	\N	44	\N	45	45	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22682	10	2018-05-02	7	4	t	3	30 days 04:50:31	26	(5.71768900000000002,45.2117730000000009)	{"secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "2125"}	21	27	1	2	11	173	221	2	1	3	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	1	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22683	10	2018-05-02	7	4	t	3	34 days 01:07:45	26	(5.72087799999999991,45.2164119999999983)	{"secteur": "Nord-Ouest", "code_insee": "38423", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "2536"}	21	27	1	2	11	173	362	2	1	3	\N	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	1	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22684	10	2018-05-02	7	4	t	3	21 days 04:53:29	26	(5.63605900000000037,45.2437910000000016)	{"secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Noyarey", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "route de la vanne", "adresse_signalement_numero_guichet": "300"}	21	2	13	2	8	1144	267	6	4	3	0	\N	\N	\N	\N	\N	\N	10	\N	10	10	1	1	1	3	4	2	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22685	10	2018-05-02	7	4	t	3	12 days 00:36:23	19	(5.75624599999999997,45.1137500000000031)	{"secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "route général de gaulle", "adresse_signalement_numero_guichet": "907"}	21	11	12	2	32	210	199	2	1	3	0	\N	\N	\N	\N	\N	\N	36	\N	37	37	4	1	1	2	3	12	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22686	10	2018-05-02	7	4	t	3	13 days 00:06:34	\N	(5.71893999999999991,45.1884739999999994)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "40"}	21	7	16	2	1	8	56	2	1	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	12	\N	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22687	10	2018-05-02	7	4	t	3	85 days 05:51:51	25	(5.74043900000000029,45.1916969999999978)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue saint-ferjus", "adresse_signalement_numero_guichet": "10"}	21	27	6	1	1	933	19	7	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22688	10	2018-05-02	7	4	t	3	37 days 04:29:07	24	(5.74371100000000023,45.0906960000000012)	{"secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Arbres", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue henri barbusse", "adresse_signalement_numero_guichet": "157"}	21	5	5	1	32	87	363	4	2	1	0	\N	\N	\N	\N	\N	\N	36	\N	37	37	4	0	1	4	5	6	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22689	10	2018-05-02	6	4	t	3	6 days 23:14:49	\N	(5.74155399999999982,45.0984240000000014)	{"secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Arbres", "guichet_commune": "Guichet Jarrie", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "montée de la creuse", "adresse_signalement_numero_guichet": "100"}	21	5	5	1	32	1141	359	2	3	0	0	\N	\N	\N	\N	\N	\N	36	\N	37	37	4	1	1	2	\N	6	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22690	10	2018-05-02	6	4	t	3	05:20:34	\N	(5.68881399999999982,45.0874370000000013)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de la passerelle", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	28	1145	6	2	2	1	1	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	\N	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22691	10	2018-05-02	6	4	t	3	85 days 03:10:43	25	(5.77255400000000041,45.2652640000000019)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38471", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Barriere", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "le mollard", "adresse_signalement_numero_guichet": "5521"}	21	6	1	1	35	1097	364	2	1	1	0	\N	\N	\N	\N	\N	\N	13	\N	13	13	3	0	1	5	7	7	3	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22692	10	2018-05-02	6	4	t	3	83 days 01:39:37	22	(5.79152899999999971,45.1832670000000007)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38179", "hors_delais": "Plus de 2 mois", "commune_stat": "Gières", "type_guichet": "Potelet", "guichet_commune": "Guichet Gières", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de l'isère", "adresse_signalement_numero_guichet": "5"}	21	8	2	1	25	1146	42	2	1	1	0	\N	\N	\N	\N	\N	\N	31	\N	32	32	3	0	1	5	7	3	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22693	10	2018-04-27	14	4	t	3	108 days 15:24:47	3	(5.66960700000000006,45.2452749999999995)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Contact direct", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Contact direct", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue de karben", "adresse_signalement_numero_guichet": "17"}	21	3	3	3	20	185	10	3	2	1	0	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	0	1	6	6	4	3	\N	1	\N	\N	\N	\N	0	4	67	67	30	\N	\N	53
22694	10	2018-04-27	14	4	t	3	89 days 19:16:58	25	(5.77244199999999985,45.2652709999999985)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38471", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Barriere", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "le mollard", "adresse_signalement_numero_guichet": "5010"}	21	6	13	1	35	1097	358	2	2	1	0	\N	\N	\N	\N	\N	\N	13	\N	13	13	3	0	1	5	7	7	3	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22695	10	2018-04-27	14	4	t	3	5 days 23:01:00	\N	(5.71025199999999966,45.1475160000000031)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Balisette", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "rue pierre semard", "adresse_signalement_numero_guichet": "10"}	21	24	21	4	7	28	19	2	2	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	\N	1	1	2	17	4	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22696	10	2018-04-27	13	4	t	3	6 days 18:12:07	26	(5.67967699999999986,45.1463170000000034)	{"secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée marthe trillât", "adresse_signalement_numero_guichet": "411"}	21	2	2	2	23	941	365	2	1	1	1	\N	\N	\N	\N	\N	\N	20	\N	20	20	1	0	1	3	4	2	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22697	10	2018-04-27	12	4	t	3	91 days 00:52:34	25	(5.79030500000000004,45.2115719999999968)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du granier", "adresse_signalement_numero_guichet": "53"}	21	2	1	1	22	960	105	2	2	1	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	2	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22698	10	2018-04-27	11	4	t	3	93 days 18:34:16	25	(5.75204700000000013,45.1729740000000035)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Végétation", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue de la mogne", "adresse_signalement_numero_guichet": "1"}	21	16	10	1	3	1065	6	5	2	1	0	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	19	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22699	10	2018-04-27	10	4	t	3	194 days 04:06:57	\N	(5.70518299999999989,45.191004999999997)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue félix esclangon", "adresse_signalement_numero_guichet": "11"}	21	2	2	2	1	866	7	5	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	2	12	\N	1	\N	\N	\N	\N	0	1	11	67	30	\N	94	53
22700	10	2018-04-27	10	4	t	3	187 days 02:48:49	\N	(5.70518299999999989,45.191004999999997)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue félix esclangon", "adresse_signalement_numero_guichet": "11"}	21	4	19	2	1	866	7	5	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	5	12	\N	1	\N	\N	\N	\N	0	1	11	67	30	\N	94	53
22798	10	2018-04-20	13	4	t	3	3 days 18:39:16	\N	(5.73415300000000006,45.1911699999999996)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "rue de l'alma", "adresse_signalement_numero_guichet": "10"}	21	6	8	2	1	1162	19	8	1	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	7	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22701	10	2018-04-27	10	4	t	3	87 days 22:07:55	22	(5.76743200000000034,45.2490820000000014)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38471", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "pillonnière", "adresse_signalement_numero_guichet": "5208"}	21	11	2	2	35	893	366	6	2	1	1	\N	\N	\N	\N	\N	\N	13	\N	13	13	3	0	1	5	7	12	1	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22702	10	2018-04-27	10	4	t	3	90 days 20:00:30	25	(5.76743200000000034,45.2490820000000014)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38471", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Barriere", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "pillonnière", "adresse_signalement_numero_guichet": "5141"}	21	6	2	2	35	893	279	2	2	1	1	\N	\N	\N	\N	\N	\N	13	\N	13	13	3	0	1	5	7	7	3	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22703	10	2018-04-27	10	4	t	3	87 days 21:50:18	22	(5.76743200000000034,45.2490820000000014)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38471", "hors_delais": "Plus de 2 mois", "commune_stat": "Le Sappey-en-Chartreuse", "type_guichet": "Chaussée", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Le Sappey-en-Chartreuse (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "pillonnière", "adresse_signalement_numero_guichet": "5208"}	21	27	1	2	35	893	366	2	2	1	1	\N	\N	\N	\N	\N	\N	13	\N	13	13	3	0	1	5	7	27	1	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22704	10	2018-04-27	9	4	t	3	80 days 03:15:57	18	(5.69329399999999985,45.1893949999999975)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Arbres", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue aristide briand", "adresse_signalement_numero_guichet": "58"}	21	5	5	2	2	1147	77	7	1	3	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	4	5	6	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22705	10	2018-04-27	9	4	t	3	55 days 22:06:41	20	(5.79191199999999995,45.1415909999999982)	{"secteur": "Sud", "code_insee": "38188", "commune_stat": "Herbeys", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de la côte", "adresse_signalement_numero_guichet": "234"}	21	2	2	2	39	454	164	2	1	3	0	\N	\N	\N	\N	\N	\N	35	\N	36	36	2	1	1	1	2	2	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22706	10	2018-04-27	8	4	t	3	4 days 23:19:55	\N	(5.70577899999999971,45.1797639999999987)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue rhin et danube", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	1	144	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22707	10	2018-04-27	7	4	t	3	33 days 03:25:21	20	(5.70378000000000007,45.141922000000001)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "163"}	21	27	7	2	7	8	367	4	2	3	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22708	10	2018-04-26	13	4	t	3	220 days 18:56:41	21	(5.71956699999999962,45.1920110000000008)	{"suivi": "Par téléphone", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue casimir brenier", "adresse_signalement_numero_guichet": "1"}	21	4	1	2	1	316	6	2	2	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	5	17	\N	2	\N	\N	\N	\N	0	1	11	67	30	\N	94	53
22709	10	2018-04-26	12	4	t	3	173 days 00:55:01	19	(5.6799590000000002,45.092489999999998)	{"suivi": "Par courrier", "secteur": "Grand-Sud", "code_insee": "38524", "hors_delais": "Plus de 2 mois", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue pierre termier", "adresse_signalement_numero_guichet": "29"}	21	27	1	2	28	398	97	2	1	2	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	1	1	2	3	27	3	\N	3	\N	\N	\N	\N	0	1	70	67	30	\N	77	53
22710	10	2018-04-26	10	4	t	3	6 days 02:37:16	19	(5.6918470000000001,45.0912399999999991)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de la passerelle", "adresse_signalement_numero_guichet": "31"}	21	27	7	2	28	1145	121	2	4	3	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	1	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22711	10	2018-04-26	9	4	t	3	22:07:12	1	(5.72740500000000008,45.1915350000000018)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "passage du jardin de ville", "adresse_signalement_numero_guichet": "122"}	21	27	7	2	1	1148	64	2	2	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22712	10	2018-04-26	8	4	t	3	6 days 04:06:33	26	(5.69706699999999966,45.185805000000002)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Barriere", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue de la république", "adresse_signalement_numero_guichet": "16"}	21	6	6	2	13	39	14	2	1	3	0	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	3	4	7	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22713	10	2018-04-26	7	4	t	3	55 days 22:44:35	17	(5.78442599999999985,45.2282579999999967)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Arbres", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A déplacer", "adresse_signalement_voie_guichet": "chemin de rochasson", "adresse_signalement_numero_guichet": "46"}	21	5	9	1	22	648	2	2	2	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	4	5	6	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22714	10	2018-04-25	14	4	t	3	96 days 17:06:55	25	(5.73015399999999975,45.1904189999999986)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "rue de la république", "adresse_signalement_numero_guichet": "14"}	21	11	8	4	1	248	67	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	12	1	\N	1	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
22715	10	2018-04-25	14	4	t	3	00:05:55	3	(5.72157499999999963,45.1900970000000015)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "Guichet", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "type_adresse_guichet": "voirie", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard gambetta", "adresse_signalement_numero_guichet": "8 BIS"}	21	14	2	4	1	345	232	2	3	2	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	0	\N	1	16	\N	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22716	10	2018-04-25	14	4	t	3	34 days 19:47:59	\N	(5.71153699999999986,45.1500869999999992)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue paul heroult", "adresse_signalement_numero_guichet": "10"}	21	2	17	1	7	143	19	2	2	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	\N	1	1	2	2	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22717	10	2018-04-25	14	4	t	3	26 days 15:50:35	\N	(5.7205440000000003,45.171090999999997)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue amable matussière", "adresse_signalement_numero_guichet": "12"}	21	8	17	1	1	209	52	7	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	3	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22718	10	2018-04-25	14	4	t	3	1 day 16:32:05	\N	(5.7332869999999998,45.1699229999999972)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue gérard philipe", "adresse_signalement_numero_guichet": "10"}	21	6	6	1	1	397	19	7	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	7	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22719	10	2018-04-25	14	4	t	3	6 days 21:56:25	\N	(5.73670100000000005,45.1764920000000032)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "chemin de l'église", "adresse_signalement_numero_guichet": "1"}	21	6	6	1	1	452	6	7	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	7	13	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22720	10	2018-04-25	14	4	t	3	40 days 18:44:59	26	(5.7112759999999998,45.1713939999999994)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue louis blériot", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	1	1149	6	2	3	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	2	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22721	10	2018-04-25	14	4	t	3	6 days 21:40:11	\N	(5.73810500000000001,45.176048999999999)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue de la station ponsard", "adresse_signalement_numero_guichet": "1"}	21	6	6	1	1	1008	6	7	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	7	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22722	10	2018-04-25	13	4	t	3	46 days 20:08:42	20	(5.72375599999999984,45.1611609999999999)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue aimé pupin", "adresse_signalement_numero_guichet": "10"}	21	14	2	1	1	471	19	4	5	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	16	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22723	10	2018-04-25	12	4	t	3	91 days 20:35:41	25	(5.73069600000000001,45.1882650000000012)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue lesdiguières", "adresse_signalement_numero_guichet": "1"}	21	3	2	1	1	509	6	3	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	4	3	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22724	10	2018-04-25	12	4	t	3	13 days 17:32:33	\N	(5.71068399999999965,45.1839980000000025)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue d'alembert", "adresse_signalement_numero_guichet": "121"}	21	8	6	2	1	83	150	7	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	\N	3	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22725	10	2018-04-25	9	4	t	3	20 days 03:22:19	19	(5.65830900000000003,45.0442859999999996)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route des celliers", "adresse_signalement_numero_guichet": "78"}	21	27	1	2	16	49	69	2	1	3	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	1	1	2	3	27	6	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22726	10	2018-04-25	9	4	t	3	33 days 04:24:20	23	(5.74183100000000035,45.1850140000000025)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "boulevard clémenceau", "adresse_signalement_numero_guichet": "23"}	21	20	6	1	1	151	103	7	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	18	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22727	10	2018-04-25	9	4	t	3	47 days 00:01:50	20	(5.70232399999999995,45.1444260000000028)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue léa blain", "adresse_signalement_numero_guichet": "5"}	21	14	2	4	7	1150	42	2	3	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	16	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22728	10	2018-04-25	9	4	t	3	21 days 02:45:35	19	(5.81031000000000031,45.1214450000000014)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route de brie", "adresse_signalement_numero_guichet": "229"}	21	27	1	4	24	1101	368	2	3	2	1	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	1	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22729	10	2018-04-25	9	4	t	3	133 days 02:24:40	20	(5.73895100000000014,45.1822469999999967)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue auguste ravier", "adresse_signalement_numero_guichet": "13"}	21	2	2	4	1	1151	9	2	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	2	1	\N	1	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
22730	10	2018-04-25	9	4	t	3	9 days 02:24:02	20	(5.7369469999999998,45.1800479999999993)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "chemin du rhin", "adresse_signalement_numero_guichet": "6"}	21	10	14	2	1	1152	18	2	1	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	13	11	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22731	10	2018-04-25	9	4	t	3	133 days 02:21:17	20	(5.73895100000000014,45.1822469999999967)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue auguste ravier", "adresse_signalement_numero_guichet": "13"}	21	4	2	1	1	1151	9	2	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	5	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22732	10	2018-04-25	8	4	t	3	72 days 02:46:24	20	(5.76936800000000005,45.1394900000000021)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38059", "hors_delais": "Plus de 2 mois", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Chaussée", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "ancienne route napoléon", "adresse_signalement_numero_guichet": "56"}	21	27	1	4	5	16	169	2	2	1	1	\N	\N	\N	\N	\N	\N	8	\N	8	8	2	0	1	1	2	27	1	\N	1	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
22733	10	2018-04-25	8	4	t	3	50 days 00:43:24	20	(5.70363600000000037,45.1461880000000022)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Barriere", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "avenue colonel manhes", "adresse_signalement_numero_guichet": "17"}	21	6	6	2	7	696	10	7	1	3	\N	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	7	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22734	10	2018-04-25	8	4	t	3	147 days 05:41:44	22	(5.71985700000000019,45.1835110000000029)	{"secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de turenne", "adresse_signalement_numero_guichet": "35"}	21	8	2	4	1	95	30	7	1	2	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	3	1	\N	\N	\N	\N	\N	\N	0	3	14	67	30	\N	94	53
22735	10	2018-04-25	8	4	t	3	9 days 03:02:01	20	(5.70444100000000009,45.1461060000000032)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Potelet", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "avenue colonel manhes", "adresse_signalement_numero_guichet": "4"}	21	8	14	2	7	696	23	2	2	3	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	3	11	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22736	10	2018-04-25	8	4	t	3	1 day 04:17:06	\N	(5.71837700000000027,45.1949669999999983)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "boulevard de l'esplanade", "adresse_signalement_numero_guichet": "11"}	21	3	3	2	1	1153	7	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	\N	4	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22737	10	2018-04-25	7	4	t	3	28 days 04:28:36	26	(5.69116399999999967,45.1904839999999979)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Maconnerie", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue yves farge", "adresse_signalement_numero_guichet": "1"}	21	19	7	2	2	359	6	7	1	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	21	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22738	10	2018-04-25	7	4	t	3	104 days 02:49:06	\N	(5.69279699999999966,45.2159460000000024)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Marquage", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue félix faure", "adresse_signalement_numero_guichet": "387"}	21	4	19	2	11	190	247	2	1	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	\N	1	3	4	5	9	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22739	10	2018-04-25	7	4	t	3	222 days 01:44:54	17	(5.71227399999999985,45.1915339999999972)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la frise", "adresse_signalement_numero_guichet": "15"}	21	4	2	1	1	1154	25	2	3	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	5	1	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	94	53
22740	10	2018-04-25	6	4	t	3	51 days 01:09:49	\N	(5.71970500000000026,45.1891940000000005)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "15"}	21	2	2	2	1	8	25	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	2	9	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22741	10	2018-04-25	6	4	t	3	1 day 06:17:27	\N	(5.71928299999999989,45.1613960000000034)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue du grand serre", "adresse_signalement_numero_guichet": "39"}	21	10	12	2	1	593	5	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	13	13	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22742	10	2018-04-25	6	4	t	3	40 days 00:46:45	26	(5.68548100000000023,45.2030280000000033)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la sure", "adresse_signalement_numero_guichet": "11"}	21	27	1	1	2	17	7	2	2	1	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22743	10	2018-04-25	6	4	t	3	40 days 01:19:06	26	(5.71673399999999976,45.1801320000000004)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "cours de la libération et du général de gaulle", "adresse_signalement_numero_guichet": "1"}	21	11	6	2	1	155	6	6	4	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	12	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22744	10	2018-04-24	14	4	t	3	90 days 17:29:39	22	(5.75599300000000014,45.1691489999999973)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Contact direct", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Contact direct", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "53"}	21	11	12	3	3	312	105	2	1	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	12	1	\N	1	\N	\N	\N	\N	0	4	67	67	30	\N	\N	53
22745	10	2018-04-24	14	4	t	3	15:52:26	\N	(5.75492700000000035,45.2287660000000002)	{"secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de château pilon", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	31	1155	6	2	3	1	1	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22746	10	2018-04-24	14	4	t	3	7 days 22:00:34	\N	(5.71619999999999973,45.188127999999999)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "cours berriat", "adresse_signalement_numero_guichet": "59"}	21	2	8	1	1	26	27	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	2	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22747	10	2018-04-24	14	4	t	3	190 days 00:01:33	17	(5.70878900000000034,45.1656279999999981)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A déposer", "adresse_signalement_voie_guichet": "rue albert reynier", "adresse_signalement_numero_guichet": "12"}	21	6	20	2	1	919	52	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	7	13	\N	0	\N	\N	\N	\N	0	1	11	67	30	\N	94	53
22748	10	2018-04-24	14	4	t	3	7 days 22:25:14	\N	(5.71798800000000007,45.1867099999999979)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue colbert", "adresse_signalement_numero_guichet": "1"}	21	8	14	1	1	738	6	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	3	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22749	10	2018-04-24	14	4	t	3	14 days 18:15:38	\N	(5.75533400000000039,45.0703040000000001)	{"secteur": "Grand-Sud", "code_insee": "38279", "commune_stat": "Notre-Dame-de-Mésage", "type_guichet": "Chaussée", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Notre-Dame-de-Mésage (38220)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin du rif", "adresse_signalement_numero_guichet": "300"}	21	27	7	1	12	816	267	2	4	1	1	\N	\N	\N	\N	\N	\N	19	\N	19	19	4	\N	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22750	10	2018-04-24	13	4	t	3	37 days 00:00:10	26	(5.7081489999999997,45.186751000000001)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue buffon", "adresse_signalement_numero_guichet": "10"}	21	8	2	1	1	558	19	7	3	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	3	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22751	10	2018-04-24	13	4	t	3	29 days 00:07:33	\N	(5.69121900000000025,45.1903270000000035)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe MaÃ§on", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue yves farge", "adresse_signalement_numero_guichet": "3"}	21	27	14	2	2	359	28	7	1	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	\N	1	13	1	27	13	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22752	10	2018-04-24	13	4	t	3	2 days 16:51:59	\N	(5.72844800000000021,45.1821950000000001)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "Place", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place gustave rivet", "adresse_signalement_numero_guichet": "1"}	21	11	6	1	1	305	6	8	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	12	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22753	10	2018-04-24	14	4	t	3	93 days 19:38:34	25	(5.77241800000000005,45.2144460000000024)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin des sayettes", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	22	1156	6	2	2	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	27	6	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22754	10	2018-04-24	13	4	t	3	36 days 00:28:25	26	(5.71414600000000039,45.1891340000000028)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue pierre semard", "adresse_signalement_numero_guichet": "9"}	21	27	1	2	1	28	35	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22755	10	2018-04-24	13	4	t	3	33 days 23:21:26	19	(5.77191999999999972,45.0831700000000026)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Végétation", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "avenue de venaria", "adresse_signalement_numero_guichet": "1179"}	21	16	5	2	26	237	369	2	2	3	1	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	3	19	2	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22756	10	2018-04-24	13	4	t	3	33 days 23:40:14	19	(5.77191999999999972,45.0831700000000026)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Maconnerie", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "avenue de venaria", "adresse_signalement_numero_guichet": "1179"}	21	19	17	2	26	237	369	6	1	3	1	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	3	21	2	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22757	10	2018-04-24	13	4	t	3	19:38:15	\N	(5.75599300000000014,45.1691489999999973)	{"secteur": "Nord-Est", "code_insee": "38421", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Saint-Martin-d'Hères", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "53"}	21	11	12	2	3	312	105	2	2	0	\N	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	1	1	5	\N	12	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22758	10	2018-04-24	12	4	t	3	92 days 20:50:56	25	(5.76547199999999993,45.1835310000000021)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "rue jean jacques rousseau", "adresse_signalement_numero_guichet": "40"}	21	27	21	2	3	275	56	2	4	1	0	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	27	3	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22759	10	2018-04-24	12	4	t	3	18:36:13	\N	(5.7352660000000002,45.1792450000000017)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue germain", "adresse_signalement_numero_guichet": "2"}	21	2	1	2	1	1142	4	7	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	2	11	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22760	10	2018-04-24	12	4	t	3	119 days 22:54:25	\N	(5.67269500000000004,45.2399660000000026)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Potelet", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "route de lyon", "adresse_signalement_numero_guichet": "1"}	21	8	13	2	20	54	6	7	2	0	\N	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	3	4	\N	0	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22761	10	2018-04-24	12	4	t	3	18:37:57	\N	(5.7352660000000002,45.1792450000000017)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Refixé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue germain", "adresse_signalement_numero_guichet": "2"}	21	2	1	1	1	1142	4	7	2	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	\N	2	11	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22762	10	2018-04-24	12	4	t	3	7 days 19:44:27	\N	(5.67178800000000027,45.0933309999999992)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route du martinais d'en bas", "adresse_signalement_numero_guichet": "22"}	21	27	7	2	28	450	16	2	4	1	0	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	\N	1	2	3	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22763	10	2018-04-24	12	4	t	3	23:31:31	\N	(5.71284499999999973,45.1894509999999983)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue abbé grégoire", "adresse_signalement_numero_guichet": "10"}	21	8	13	2	1	101	19	7	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	3	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22764	10	2018-04-24	9	4	t	3	14 days 21:08:08	\N	(5.71798800000000007,45.1867099999999979)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue colbert", "adresse_signalement_numero_guichet": "1"}	21	10	1	2	1	738	6	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	13	9	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22766	10	2018-04-24	8	4	t	3	42 days 01:00:38	26	(5.68342599999999987,45.2260139999999993)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des moutonnées", "adresse_signalement_numero_guichet": "30"}	21	27	1	4	20	672	8	2	3	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22767	10	2018-04-24	8	4	t	3	37 days 23:38:56	\N	(5.73585000000000012,45.1660040000000009)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue du trident", "adresse_signalement_numero_guichet": "10"}	21	11	12	1	1	1157	19	2	4	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	12	13	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22768	10	2018-04-24	7	4	t	3	37 days 23:46:53	\N	(5.73583800000000021,45.1660049999999984)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rescellé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue du trident", "adresse_signalement_numero_guichet": "9"}	21	11	12	1	1	1157	35	2	4	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	12	13	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22769	10	2018-04-24	7	4	t	3	06:14:02	\N	(5.69804599999999972,45.1866490000000027)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de l'industrie", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	13	315	6	7	3	0	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22770	10	2018-04-24	6	4	t	3	36 days 06:53:15	26	(5.68495500000000042,45.1741170000000025)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Marquage", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "avenue hector berlioz", "adresse_signalement_numero_guichet": "1"}	21	4	19	1	13	154	6	2	2	1	0	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	0	1	3	4	5	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22771	10	2018-04-23	14	4	t	3	48 days 18:45:16	20	(5.71774499999999986,45.1482529999999969)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "15"}	21	14	2	1	7	312	25	4	1	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	16	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22772	10	2018-04-23	13	4	t	3	153 days 22:36:11	1	(5.67353799999999975,45.2227290000000011)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue des glairaux", "adresse_signalement_numero_guichet": "16"}	21	27	7	1	20	517	14	2	2	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	\N	1	3	4	27	5	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	79	53
22773	10	2018-04-23	12	4	t	3	37 days 00:36:34	26	(5.59853899999999971,45.2713889999999992)	{"secteur": "Nord-Ouest", "code_insee": "38540", "commune_stat": "Veurey-Voroize", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Veurey-Voroize", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Veurey-Voroize (38113)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin de la madeleine", "adresse_signalement_numero_guichet": "1"}	21	2	2	1	17	318	6	2	2	1	0	\N	\N	\N	\N	\N	\N	25	\N	25	25	1	0	1	3	4	2	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22774	10	2018-04-23	12	4	t	3	214 days 00:58:09	20	(5.78335000000000043,45.1150269999999978)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38059", "hors_delais": "Plus de 2 mois", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Chaussée", "guichet_commune": "Guichet Brié-et-Angonnes", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "route du mont rolland", "adresse_signalement_numero_guichet": "53"}	21	27	1	2	5	1158	105	2	3	1	0	\N	\N	\N	\N	\N	\N	8	\N	8	8	2	0	1	1	2	27	1	\N	1	\N	\N	\N	\N	0	1	50	67	30	\N	97	53
22775	10	2018-04-23	12	4	t	3	3 days 19:53:04	19	(5.66551799999999961,45.0438699999999983)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Fossé", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Fossé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Fossé", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "allée des peupliers", "adresse_signalement_numero_guichet": "12"}	21	23	1	2	16	615	52	9	2	1	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	0	1	2	3	22	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22776	10	2018-04-23	10	4	t	3	37 days 02:40:18	26	(5.68256500000000031,45.2412070000000028)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Contact direct", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Contact direct", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue du tenaison", "adresse_signalement_numero_guichet": "6"}	21	2	1	3	20	1012	18	2	2	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	0	1	3	4	2	1	\N	\N	\N	\N	\N	\N	\N	4	67	67	30	\N	\N	53
22777	10	2018-04-23	9	4	t	3	63 days 02:34:25	20	(5.70674499999999973,45.1506789999999967)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "65"}	21	27	7	2	7	8	271	4	1	3	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22778	10	2018-04-23	9	4	t	3	223 days 23:18:58	26	(5.67919899999999966,45.1983820000000023)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "commune_stat": "Fontaine", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue pablo picasso", "adresse_signalement_numero_guichet": "11"}	21	21	6	1	2	772	7	1	1	1	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	23	1	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	23	53
22779	10	2018-04-23	9	4	t	3	223 days 23:14:31	21	(5.66878800000000016,45.2446229999999971)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "13", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "13", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "5", "adresse_signalement_voie_guichet": "rue de la chartreuse", "adresse_signalement_numero_guichet": "4"}	21	30	24	2	20	170	23	2	2	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	0	1	3	4	30	1	\N	1	\N	\N	\N	\N	0	1	11	67	30	\N	79	53
22780	10	2018-04-23	9	4	t	3	20 days 22:34:22	20	(5.72480299999999964,45.1622050000000002)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue christophe turc", "adresse_signalement_numero_guichet": "22"}	21	27	1	2	1	1159	16	4	2	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22781	10	2018-04-23	8	4	t	3	49 days 00:42:18	20	(5.71485999999999983,45.1459270000000004)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue honoré de balzac", "adresse_signalement_numero_guichet": "1"}	21	14	2	2	7	212	6	2	3	1	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	16	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22782	10	2018-04-23	8	4	t	3	11 days 01:12:15	26	(5.69458100000000034,45.1886989999999997)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue d'alpignano", "adresse_signalement_numero_guichet": "21"}	21	2	1	2	2	1160	44	7	1	3	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	4	2	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22783	10	2018-04-23	8	4	t	3	2 days 03:29:15	19	(5.67223200000000016,45.0549809999999979)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue de rivalta", "adresse_signalement_numero_guichet": "30"}	21	27	7	2	16	717	8	2	1	1	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	0	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22784	10	2018-04-23	7	4	t	3	63 days 04:33:29	3	(5.63481599999999982,45.2384600000000034)	{"secteur": "Nord-Ouest", "code_insee": "38281", "commune_stat": "Noyarey", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Noyarey", "reponse_directe": "Oui", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Noyarey (38360)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue saint-jean", "adresse_signalement_numero_guichet": "513"}	21	3	3	2	8	837	370	2	4	3	0	\N	\N	\N	\N	\N	\N	10	\N	10	10	1	1	1	6	6	4	7	1	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22785	10	2018-04-23	7	4	t	3	1 day 23:42:41	\N	(5.7331190000000003,45.1792349999999985)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue germain", "adresse_signalement_numero_guichet": "18"}	21	2	1	1	1	1142	84	7	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	2	11	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22786	10	2018-04-23	7	4	t	3	150 days 01:47:37	20	(5.79927300000000034,45.1515059999999977)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38188", "hors_delais": "Plus de 2 mois", "commune_stat": "Herbeys", "type_guichet": "Arbres", "guichet_commune": "Guichet Herbeys", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Herbeys (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "chemin du fournet", "adresse_signalement_numero_guichet": "310"}	21	5	6	2	39	1128	355	2	2	1	1	\N	\N	\N	\N	\N	\N	35	\N	36	36	2	0	1	1	2	6	1	\N	1	\N	\N	\N	\N	0	1	50	67	30	\N	29	53
22787	10	2018-04-23	7	4	t	3	2 days 05:33:41	26	(5.71717299999999984,45.1859370000000027)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Enlevé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue nicolas chorier", "adresse_signalement_numero_guichet": "10"}	21	2	1	2	1	259	19	2	2	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	2	8	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22788	10	2018-04-23	7	4	t	3	10 days 02:09:52	\N	(5.71115200000000023,45.1713480000000018)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue louis blériot", "adresse_signalement_numero_guichet": "2"}	21	27	7	2	1	1149	4	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22789	10	2018-04-23	7	4	t	3	07:09:18	\N	(5.72978900000000024,45.1938200000000023)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de lionne", "adresse_signalement_numero_guichet": "1"}	21	10	3	2	1	718	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	\N	13	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22790	10	2018-04-23	7	4	t	3	1 day 22:53:38	\N	(5.78667900000000035,45.2045770000000005)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin des agriculteurs", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	22	903	6	2	2	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22791	10	2018-04-23	7	4	t	3	22:20:08	\N	(5.75200200000000006,45.1521309999999971)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue august renoir", "adresse_signalement_numero_guichet": "10"}	21	3	3	2	4	395	19	2	1	0	\N	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22792	10	2018-04-23	6	4	t	3	84 days 06:43:35	18	(5.73312699999999964,45.1838660000000019)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arbres", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "place paul mistral", "adresse_signalement_numero_guichet": "12"}	21	5	5	1	1	568	52	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	4	5	6	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22793	10	2018-04-23	6	4	t	3	9 days 05:43:09	\N	(5.68893599999999999,45.1999410000000026)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue babeuf", "adresse_signalement_numero_guichet": "12"}	21	27	7	1	2	222	52	2	1	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	\N	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22794	10	2018-04-23	5	4	t	3	22 days 06:18:56	19	(5.77336899999999975,45.087176999999997)	{"secteur": "Grand-Sud", "code_insee": "38562", "commune_stat": "Vizille", "type_guichet": "Végétation", "guichet_commune": "Guichet Vizille", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vizille (38220)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue de venaria", "adresse_signalement_numero_guichet": "9009"}	21	16	10	2	26	237	371	6	4	3	1	\N	\N	\N	\N	\N	\N	6	\N	6	6	4	1	1	2	3	19	2	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22795	10	2018-04-20	13	4	t	3	4 days 17:56:50	\N	(5.70695200000000025,45.1513059999999982)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "57"}	21	3	16	2	7	8	144	2	1	0	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22796	10	2018-04-20	13	4	t	3	3 days 20:57:23	\N	(5.71789300000000011,45.173645999999998)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "reponse_directe": "Oui", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "rue des alliés", "adresse_signalement_numero_guichet": "118"}	21	8	8	2	1	115	301	7	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	3	4	1	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22797	10	2018-04-20	13	4	t	3	76 days 22:46:07	17	(5.71729399999999988,45.1384370000000033)	{"suivi": "Par téléphone", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue nicéphore niepce", "adresse_signalement_numero_guichet": "4 D"}	21	27	1	2	7	1161	372	2	3	3	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	27	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22799	10	2018-04-20	12	4	t	3	100 days 19:21:39	25	(5.73289600000000021,45.1994789999999966)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Végétation", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "quai des allobroges", "adresse_signalement_numero_guichet": "14"}	21	16	5	2	1	755	67	6	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	19	3	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22800	10	2018-04-20	12	4	t	3	2 days 20:57:08	\N	(5.73289600000000021,45.1994789999999966)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "quai des allobroges", "adresse_signalement_numero_guichet": "14"}	21	16	5	1	1	755	67	6	1	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	19	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22801	10	2018-04-20	12	4	t	3	2 days 20:58:20	\N	(5.73289600000000021,45.1994789999999966)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Végétation", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "quai des allobroges", "adresse_signalement_numero_guichet": "14"}	21	16	5	1	1	755	67	6	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	19	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22802	10	2018-04-20	9	4	t	3	33 days 03:11:09	19	(5.6812990000000001,45.0940330000000031)	{"secteur": "Grand-Sud", "code_insee": "38524", "commune_stat": "Varces-Allières-et-Risset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Varces-Allières-et-Risset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Varces-Allières-et-Risset (38760)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue pierre termier", "adresse_signalement_numero_guichet": "10"}	21	27	1	2	28	398	19	2	2	3	1	\N	\N	\N	\N	\N	\N	33	\N	34	34	4	1	1	2	3	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22803	10	2018-04-20	9	4	t	3	14 days 02:03:58	26	(5.67967699999999986,45.1463170000000034)	{"secteur": "Nord-Ouest", "code_insee": "38486", "commune_stat": "Seyssins", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Seyssins", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssins (38180)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée marthe trillât", "adresse_signalement_numero_guichet": "413"}	21	14	2	2	23	941	295	2	2	3	1	\N	\N	\N	\N	\N	\N	20	\N	20	20	1	1	1	3	4	16	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22804	10	2018-04-20	8	4	t	3	3 days 20:59:14	6	(5.74676899999999957,45.1515529999999998)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue pierre mendès france", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	4	319	6	7	2	0	\N	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	1	1	6	\N	4	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22805	10	2018-04-20	8	4	t	3	98 days 02:25:24	25	(5.79837700000000034,45.2130829999999975)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Arbres", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "chemin de la dhuy", "adresse_signalement_numero_guichet": "38"}	21	5	5	2	22	1047	49	2	2	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	6	3	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22806	10	2018-04-20	7	4	t	3	3 days 21:47:58	\N	(5.75138700000000025,45.1523800000000008)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue august renoir", "adresse_signalement_numero_guichet": "11"}	21	3	3	2	4	395	7	2	4	0	\N	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22807	10	2018-04-20	6	4	t	3	97 days 05:38:34	25	(5.75401999999999969,45.2081400000000002)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38126", "hors_delais": "Plus de 2 mois", "commune_stat": "Corenc", "type_guichet": "Chaussée", "guichet_commune": "Guichet Corenc", "reponse_directe": "Oui", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue lieutenant potie", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	31	1163	6	2	1	1	0	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	0	1	5	7	27	3	1	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22808	10	2018-04-20	6	4	t	3	33 days 02:53:17	\N	(5.72468600000000016,45.1720820000000032)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue de stalingrad", "adresse_signalement_numero_guichet": "105 BIS"}	21	27	7	2	1	184	373	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22809	10	2018-04-19	13	4	t	3	207 days 00:18:30	17	(5.66589399999999976,45.2049620000000019)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "commune_stat": "Sassenage", "type_guichet": "Marquage", "guichet_commune": "Guichet Sassenage", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Sassenage (38360)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue du vinay", "adresse_signalement_numero_guichet": "36"}	21	4	19	2	6	888	120	2	3	0	0	\N	\N	\N	\N	\N	\N	9	\N	9	9	1	1	1	3	4	5	12	\N	0	\N	\N	\N	\N	0	1	11	67	30	\N	75	53
22810	10	2018-04-19	8	4	t	3	6 days 03:03:20	\N	(5.68746300000000016,45.1862059999999985)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "boulevard paul langevin", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	2	304	6	6	4	0	\N	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22811	10	2018-04-19	8	4	t	3	48 days 22:15:42	\N	(5.72933000000000003,45.1939119999999974)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Monteur pnx et peintre", "type_adresse_guichet": "voirie", "type_intervention_gru": "Retracé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "quai stéphane jay", "adresse_signalement_numero_guichet": "1"}	21	4	19	2	1	704	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	9	\N	5	12	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22812	10	2018-04-19	8	4	t	3	54 days 04:10:52	20	(5.73529900000000037,45.1817330000000013)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue jules ferry", "adresse_signalement_numero_guichet": "20"}	21	27	1	2	1	728	3	2	1	2	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22813	10	2018-04-19	8	4	t	3	40 days 23:55:30	26	(5.71717299999999984,45.1859370000000027)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue nicolas chorier", "adresse_signalement_numero_guichet": "10"}	21	8	2	4	1	259	19	7	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	3	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22814	10	2018-04-18	14	4	t	3	53 days 19:22:51	20	(5.71448499999999981,45.1347799999999992)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "route de la combe de champagnier", "adresse_signalement_numero_guichet": "1"}	21	14	2	2	7	1164	6	2	2	3	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	16	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22815	10	2018-04-18	14	4	t	3	218 days 23:18:40	20	(5.72413300000000014,45.1470660000000024)	{"suivi": "Par mail", "secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue du maquis de l'oisans", "adresse_signalement_numero_guichet": "5"}	21	27	6	1	7	1165	42	2	1	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	1	\N	\N	\N	\N	0	2	50	67	30	\N	52	53
22816	10	2018-04-18	13	4	t	3	67 days 23:29:50	3	(5.71701000000000015,45.1884510000000006)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Caniveau béton", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Caniveau béton", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Voirie centralisée - Equipe Maçon", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue des 400 couverts", "adresse_signalement_numero_guichet": "5"}	21	21	12	4	1	1166	42	6	4	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	8	6	23	5	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22817	10	2018-04-18	10	4	t	3	50 days 02:06:33	26	(5.71231400000000011,45.1970600000000005)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Bordure", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de la mure", "adresse_signalement_numero_guichet": "8"}	21	13	1	1	1	1167	24	6	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	15	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22818	10	2018-04-18	10	4	t	3	95 days 21:05:21	4	(5.75083300000000008,45.1867650000000012)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38421", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-d'Hères", "type_guichet": "Marquage", "guichet_commune": "Guichet Saint-Martin-d'Hères", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Martin-d'Hères (38400)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue pasteur", "adresse_signalement_numero_guichet": "14"}	21	4	19	2	3	606	67	2	1	1	1	\N	\N	\N	\N	\N	\N	4	\N	4	4	3	0	1	5	7	5	1	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22819	10	2018-04-18	10	4	t	3	113 days 22:50:13	25	(5.75350699999999993,45.212881000000003)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38126", "hors_delais": "Plus de 2 mois", "commune_stat": "Corenc", "type_guichet": "Marquage", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue de beauregard", "adresse_signalement_numero_guichet": "25"}	21	4	2	1	31	1168	48	6	4	1	0	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	0	1	5	7	5	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22820	10	2018-04-18	9	4	t	3	7 days 01:01:44	\N	(5.67799099999999957,45.1214790000000008)	{"secteur": "Grand-Sud", "code_insee": "38111", "commune_stat": "Claix", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Claix", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Claix (38640)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "avenue de belledonne", "adresse_signalement_numero_guichet": "10"}	21	2	10	1	15	81	19	6	4	1	0	\N	\N	\N	\N	\N	\N	23	\N	23	23	4	\N	1	2	3	2	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22821	10	2018-04-18	9	4	t	3	04:33:48	\N	(5.74871999999999961,45.1525049999999979)	{"secteur": "Sud", "code_insee": "38158", "commune_stat": "Eybens", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Eybens", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Eybens (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue jean jaurès", "adresse_signalement_numero_guichet": "108"}	21	3	3	2	4	792	123	2	2	0	\N	\N	\N	\N	\N	\N	\N	7	\N	7	7	2	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22822	10	2018-04-18	8	4	t	3	16 days 04:04:40	26	(5.71303200000000011,45.1659790000000001)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Maconnerie", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue capitaine belmont", "adresse_signalement_numero_guichet": "4 BIS"}	21	19	2	1	1	109	94	6	4	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	21	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22823	10	2018-04-18	8	4	t	3	30 days 02:33:53	3	(5.71303200000000011,45.1659790000000001)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Monteur pnx et peintre", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A retracer", "adresse_signalement_voie_guichet": "rue capitaine belmont", "adresse_signalement_numero_guichet": "4 BIS"}	21	4	19	1	1	109	94	2	3	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	14	1	5	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22824	10	2018-04-18	7	5	t	3	6 days 07:43:13	\N	(5.72888500000000001,45.1878129999999985)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "place de l'étoile", "adresse_signalement_numero_guichet": "1"}	21	27	7	4	1	1169	6	7	1	1	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22825	10	2018-04-18	7	4	t	3	5 days 01:41:12	\N	(5.67817699999999981,45.0562759999999969)	{"secteur": "Grand-Sud", "code_insee": "38545", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue édouard rouvière", "adresse_signalement_numero_guichet": "39"}	21	27	7	2	16	1170	5	2	2	0	\N	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	1	1	2	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22826	10	2018-04-18	7	4	t	3	99 days 01:59:50	25	(5.76819900000000008,45.210248)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "commune_stat": "Meylan", "type_guichet": "Maconnerie", "guichet_commune": "Guichet Meylan", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "chemin des acacias", "adresse_signalement_numero_guichet": "31"}	21	19	2	4	22	1171	121	7	1	1	\N	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	0	1	5	7	21	3	\N	1	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
22827	10	2018-04-18	7	4	t	3	14 days 05:52:48	26	(5.66657000000000011,45.1966800000000006)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Potelet", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "rue de la république", "adresse_signalement_numero_guichet": "20"}	21	8	12	2	2	248	3	6	4	3	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	1	1	3	4	3	9	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22828	10	2018-04-18	7	4	t	3	229 days 01:20:27	21	(5.70641599999999993,45.1683480000000017)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue louise michel", "adresse_signalement_numero_guichet": "30"}	21	27	1	4	1	785	8	2	3	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	0	3	11	67	30	\N	94	53
22829	10	2018-04-18	6	4	t	3	5 days 07:10:18	\N	(5.72978900000000024,45.1938200000000023)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue de lionne", "adresse_signalement_numero_guichet": "1"}	21	10	14	2	1	718	6	2	5	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	\N	13	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22830	10	2018-04-17	14	4	t	3	154 days 00:46:50	17	(5.71321000000000012,45.175614000000003)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "chemin du couvent", "adresse_signalement_numero_guichet": "12"}	21	27	1	1	1	1172	52	6	4	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	\N	1	3	4	27	17	\N	1	\N	\N	\N	\N	0	2	11	67	30	\N	94	53
22831	10	2018-04-17	14	4	t	3	7 days 16:19:38	26	(5.71188800000000008,45.171399000000001)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue léon bourjade", "adresse_signalement_numero_guichet": "20"}	21	27	1	1	1	496	3	6	4	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22832	10	2018-04-17	14	4	t	3	7 days 19:15:31	\N	(5.68201599999999996,45.1990830000000017)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Arbres", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de sassenage", "adresse_signalement_numero_guichet": "2"}	21	5	1	2	2	1173	4	7	3	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	\N	1	3	4	6	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22833	10	2018-04-17	14	4	t	3	154 days 23:56:06	22	(5.67966000000000015,45.2399550000000019)	{"secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Potelet", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue ancienne brasserie", "adresse_signalement_numero_guichet": "24"}	21	8	2	4	20	1174	33	7	1	2	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	5	7	3	1	\N	\N	\N	\N	\N	\N	0	3	14	67	30	\N	79	53
22834	10	2018-04-17	13	4	t	3	134 days 16:08:32	\N	(5.69002699999999972,45.2245989999999978)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Potelet", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue du 19 mars 1962", "adresse_signalement_numero_guichet": "10"}	21	8	6	1	20	99	19	2	2	0	0	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	3	4	\N	0	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22835	10	2018-04-17	13	4	t	3	16 days 23:04:10	26	(5.68952100000000005,45.2243279999999999)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Barriere", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Place", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place salvador allende", "adresse_signalement_numero_guichet": "1"}	21	6	6	1	20	1175	6	8	2	1	0	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	0	1	3	4	7	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22836	10	2018-04-17	13	4	t	3	83 days 18:00:49	20	(5.70989500000000039,45.1500839999999997)	{"secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue pierre semard", "adresse_signalement_numero_guichet": "15"}	21	2	1	4	7	28	25	7	5	2	\N	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	2	4	\N	\N	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
22837	10	2018-04-17	13	4	t	3	79 days 00:17:26	3	(5.70850399999999958,45.1450570000000013)	{"secteur": "Sud", "code_insee": "38151", "hors_delais": "Plus de 2 mois", "commune_stat": "Échirolles", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue auguste ferrier", "adresse_signalement_numero_guichet": "4"}	21	3	1	4	7	1176	23	7	5	2	\N	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	6	6	4	1	\N	\N	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
22838	10	2018-04-17	12	4	t	3	42 days 19:07:50	26	(5.68684100000000026,45.2192330000000027)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Maconnerie", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Maconnerie", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "allée du muguet", "adresse_signalement_numero_guichet": "16"}	21	19	2	1	20	974	14	7	3	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	0	1	3	4	21	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22839	10	2018-04-17	12	4	t	3	85 days 21:39:47	\N	(5.69306000000000001,45.2162959999999998)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Balisette", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Balisette", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue félix faure", "adresse_signalement_numero_guichet": "400"}	21	24	2	4	11	190	206	2	2	1	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	\N	1	3	4	17	9	\N	1	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
22840	10	2018-04-17	12	4	t	3	7 days 03:14:19	\N	(5.80799100000000035,45.186981000000003)	{"secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Gières", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "rue des palettes", "adresse_signalement_numero_guichet": "9001"}	21	2	8	4	25	1177	41	2	2	1	1	\N	\N	\N	\N	\N	\N	31	\N	32	32	3	\N	1	5	7	2	17	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22841	10	2018-04-17	12	4	t	3	57 days 20:47:34	20	(5.69667299999999965,45.143695000000001)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des berges du drac", "adresse_signalement_numero_guichet": "2"}	21	2	2	4	7	975	4	2	2	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	2	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22842	10	2018-04-17	11	4	t	3	54 days 21:31:49	20	(5.69667299999999965,45.143695000000001)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Échirolles", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue des berges du drac", "adresse_signalement_numero_guichet": "2"}	21	14	2	4	7	975	4	2	3	1	\N	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	16	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22843	10	2018-04-17	11	4	t	3	73 days 02:02:32	4	(5.73931400000000025,45.1967619999999997)	{"secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue blanche monier", "adresse_signalement_numero_guichet": "32"}	21	8	2	4	1	1107	15	6	4	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	3	1	\N	\N	\N	\N	\N	\N	0	3	67	67	30	\N	\N	53
22844	10	2018-04-17	10	4	t	3	36 days 04:06:40	\N	(5.7425670000000002,45.1818600000000004)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue edison", "adresse_signalement_numero_guichet": "4"}	21	8	6	2	1	61	23	2	1	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	3	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22845	10	2018-04-17	10	4	t	3	84 days 02:09:31	26	(5.71653199999999995,45.1828750000000028)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue papet", "adresse_signalement_numero_guichet": "9"}	21	27	1	1	1	1140	35	2	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	27	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22846	10	2018-04-17	10	4	t	3	7 days 22:25:03	26	(5.69205100000000019,45.1877660000000034)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "boulevard joliot curie", "adresse_signalement_numero_guichet": "21"}	21	27	6	1	2	117	44	2	1	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22847	10	2018-04-17	9	4	t	3	73 days 03:26:19	4	(5.7264759999999999,45.1896750000000011)	{"secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue de sault", "adresse_signalement_numero_guichet": "1"}	21	27	1	2	1	89	6	2	2	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	27	7	\N	\N	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22848	10	2018-04-17	9	4	t	3	54 days 23:47:08	20	(5.7012539999999996,45.1427970000000016)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue louise michel", "adresse_signalement_numero_guichet": "96"}	21	27	1	2	7	785	177	2	1	3	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22849	10	2018-04-17	9	4	t	3	55 days 00:05:42	20	(5.73226100000000027,45.1429189999999991)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "avenue frédéric joliot curie", "adresse_signalement_numero_guichet": "32"}	21	27	17	2	7	965	15	2	3	1	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	0	1	1	2	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22850	10	2018-04-17	8	4	t	3	2 days 03:12:54	\N	(5.78466599999999964,45.2101830000000007)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Chaussée", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue du granier", "adresse_signalement_numero_guichet": "29 BIS"}	21	27	7	2	22	960	108	2	1	0	0	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	1	1	5	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22851	10	2018-04-17	7	4	t	3	6 days 06:44:58	\N	(5.72197200000000006,45.1626130000000003)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue claude kogan", "adresse_signalement_numero_guichet": "35"}	21	10	16	2	1	48	30	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	6	\N	13	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22852	10	2018-04-17	6	4	t	3	7 days 08:53:14	\N	(5.77793500000000027,45.1918930000000003)	{"secteur": "Nord-Est", "code_insee": "38179", "commune_stat": "Gières", "type_guichet": "Chaussée", "guichet_commune": "Guichet Gières", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Gières (38610)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue de vignate", "adresse_signalement_numero_guichet": "201"}	21	27	7	1	25	1178	374	2	2	1	0	\N	\N	\N	\N	\N	\N	31	\N	32	32	3	\N	1	5	7	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22853	10	2018-04-16	14	4	t	3	8 days 00:32:39	\N	(5.72157499999999963,45.1892830000000032)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "avenue alsace lorraine", "adresse_signalement_numero_guichet": "12"}	21	3	3	2	1	201	52	3	2	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	6	6	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22854	10	2018-04-16	12	4	t	3	9 days 00:06:28	26	(5.69520800000000005,45.191313000000001)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Potelet", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard joliot curie", "adresse_signalement_numero_guichet": "60"}	21	8	2	2	2	117	61	7	1	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	3	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22855	10	2018-04-16	12	4	t	3	9 days 00:15:32	26	(5.69520800000000005,45.191313000000001)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Rocher/Socarel/Bloc béton", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Rocher/Socarel/Bloc béton", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "boulevard joliot curie", "adresse_signalement_numero_guichet": "60"}	21	15	2	2	2	117	61	7	1	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	11	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22856	10	2018-04-16	12	4	t	3	21:30:51	\N	(5.73144600000000004,45.1941599999999966)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Place", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "place de lavalette", "adresse_signalement_numero_guichet": "10"}	21	7	3	2	1	1179	19	8	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	\N	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22857	10	2018-04-16	9	4	t	3	106 days 01:13:06	25	(5.72446699999999975,45.1937789999999993)	{"suivi": "Par téléphone", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "quai perrière", "adresse_signalement_numero_guichet": "74"}	21	27	17	2	1	967	304	2	1	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	7	27	1	\N	2	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22858	10	2018-04-16	9	4	t	3	43 days 22:18:35	26	(5.66988599999999998,45.2345150000000018)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "parking", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue du lac", "adresse_signalement_numero_guichet": "1"}	21	2	6	2	20	1055	6	4	2	1	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	0	1	3	4	2	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22859	10	2018-04-16	8	4	t	3	8 days 01:53:34	\N	(5.72508100000000031,45.187778999999999)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "piste cyclable", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "cours la fontaine", "adresse_signalement_numero_guichet": "1"}	21	2	8	1	1	470	6	5	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	2	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22860	10	2018-04-16	8	4	t	3	91 days 04:47:09	18	(5.68917800000000007,45.1823189999999997)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Arbres", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Arbres", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Espace public naturel ", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante EPN", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A élaguer", "adresse_signalement_voie_guichet": "rue jean jacques rousseau", "adresse_signalement_numero_guichet": "6"}	21	5	5	1	13	275	18	6	4	1	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	0	1	4	5	6	1	\N	1	\N	\N	\N	\N	0	2	67	67	30	\N	\N	53
22861	10	2018-04-16	7	4	t	3	37 days 02:16:15	\N	(5.70005399999999973,45.1458129999999969)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue danielle casanova", "adresse_signalement_numero_guichet": "24"}	21	27	7	1	7	827	33	2	2	0	1	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	\N	27	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22862	10	2018-04-16	7	4	t	3	1 day 02:15:48	\N	(5.72851800000000022,45.1908019999999979)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne escamotable électrique", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne escamotable électrique", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue de la république", "adresse_signalement_numero_guichet": "5"}	21	7	3	2	1	248	42	2	1	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	\N	9	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22863	10	2018-04-16	7	4	t	3	8 days 07:59:58	\N	(5.80384399999999978,45.2122680000000017)	{"secteur": "Nord-Est", "code_insee": "38229", "commune_stat": "Meylan", "type_guichet": "Végétation", "guichet_commune": "Guichet Meylan", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Végétation", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Fauché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Meylan (38240)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A nettoyer", "adresse_signalement_voie_guichet": "allée de beauséjour", "adresse_signalement_numero_guichet": "12"}	21	16	10	1	22	1180	52	6	4	1	1	\N	\N	\N	\N	\N	\N	16	\N	16	16	3	\N	1	5	7	19	2	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22864	10	2018-04-16	7	4	t	3	9 days 02:35:04	\N	(5.74974200000000035,45.107838000000001)	{"secteur": "Grand-Sud", "code_insee": "38200", "commune_stat": "Jarrie", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Jarrie", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Jarrie (38560)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "route général de gaulle", "adresse_signalement_numero_guichet": "20"}	21	11	12	2	32	210	3	2	1	0	\N	\N	\N	\N	\N	\N	\N	36	\N	37	37	4	1	1	2	\N	12	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22865	10	2018-04-16	6	4	t	3	28 days 03:03:07	\N	(5.70363600000000037,45.1844249999999974)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Trvx Interm.", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Maintenance", "adresse_signalement_voie_guichet": "rue victor lastella", "adresse_signalement_numero_guichet": "22"}	21	10	16	2	1	1181	16	7	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	\N	13	6	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22866	10	2018-04-16	7	4	t	3	07:57:01	\N	(5.77719000000000005,45.1143870000000007)	{"secteur": "Sud", "code_insee": "38059", "commune_stat": "Brié-et-Angonnes", "type_guichet": "Chaussée", "guichet_commune": "Guichet Brié-et-Angonnes", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Face au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Brié-et-Angonnes (38320)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route du mont rolland", "adresse_signalement_numero_guichet": "590"}	21	27	7	2	5	1158	375	2	5	0	\N	\N	\N	\N	\N	\N	\N	8	\N	8	8	2	1	1	1	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22867	10	2018-04-16	6	4	t	3	8 days 08:33:48	\N	(5.66535299999999964,45.2553750000000008)	{"secteur": "Nord-Ouest", "code_insee": "38170", "commune_stat": "Le Fontanil-Cornillon", "type_guichet": "Borne", "guichet_commune": "Guichet Le Fontanil-Cornillon", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Le Fontanil-Cornillon (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue du moulin", "adresse_signalement_numero_guichet": "1"}	21	10	6	2	9	848	6	2	2	1	0	\N	\N	\N	\N	\N	\N	11	\N	11	11	1	\N	1	6	6	13	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22868	10	2018-04-13	14	4	t	3	58 days 17:36:54	\N	(5.6926180000000004,45.1335320000000024)	{"secteur": "Grand-Sud", "code_insee": "38317", "commune_stat": "Le Pont-de-Claix", "type_guichet": "Feux tricolores", "guichet_commune": "Guichet Le Pont-de-Claix", "niveau_traitement": "GRU", "qualification_stat": "Feux tricolores", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Le Pont-de-Claix (38800)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue denis papin", "adresse_signalement_numero_guichet": "1"}	21	3	3	2	18	299	6	3	2	0	\N	\N	\N	\N	\N	\N	\N	26	\N	26	26	4	1	1	6	\N	4	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22869	10	2018-04-13	13	4	t	3	11 days 17:19:28	20	(5.73403200000000002,45.1818870000000032)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "avenue albert 1er de belgique", "adresse_signalement_numero_guichet": "1"}	21	6	13	1	1	721	6	7	2	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	0	1	1	2	7	1	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22870	10	2018-04-13	13	4	t	3	27 days 20:33:55	\N	(5.73240200000000044,45.1930479999999974)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Redressé", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A redresser", "adresse_signalement_voie_guichet": "rue tres cloitres", "adresse_signalement_numero_guichet": "1"}	21	8	17	1	1	326	6	7	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	\N	1	5	7	3	15	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22871	10	2018-04-13	12	4	t	3	11 days 02:23:56	\N	(5.66967599999999994,45.1976569999999995)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Chaussée", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue robert finet", "adresse_signalement_numero_guichet": "12 TER"}	21	27	7	1	2	656	218	2	1	1	0	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	\N	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22872	10	2018-04-13	12	4	t	3	2 days 21:45:32	\N	(5.72371500000000033,45.1888580000000033)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Manquant", "adresse_signalement_voie_guichet": "place victor hugo", "adresse_signalement_numero_guichet": "8"}	21	11	8	2	1	69	24	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	12	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22873	10	2018-04-13	12	4	t	3	12 days 00:46:24	26	(5.65343000000000018,45.1647329999999982)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route des arcelles", "adresse_signalement_numero_guichet": "9001"}	21	27	7	1	13	1020	41	2	2	1	0	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	0	1	3	4	27	3	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22874	10	2018-04-13	12	4	t	3	12 days 23:59:04	26	(5.65343000000000018,45.1647329999999982)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Transfert", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route des arcelles", "adresse_signalement_numero_guichet": "9002"}	21	27	7	2	13	1020	320	6	4	1	0	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	0	1	3	4	27	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22875	10	2018-04-13	10	4	t	3	11 days 05:10:23	\N	(5.8112029999999999,45.1211879999999965)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Barriere", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Refixé", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "chemin fromental", "adresse_signalement_numero_guichet": "5"}	21	6	14	1	24	977	42	6	4	1	1	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	\N	1	2	3	7	11	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22876	10	2018-04-13	9	4	t	3	157 days 22:08:40	\N	(5.68918899999999983,45.183999)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38485", "hors_delais": "Plus de 2 mois", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Marquage", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Carrefour", "type_intervention_gru": "Retracé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue du vercors", "adresse_signalement_numero_guichet": "1"}	21	4	2	2	13	90	6	3	2	1	1	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	\N	1	3	4	5	12	\N	1	\N	\N	\N	\N	0	1	11	67	30	\N	31	53
22877	10	2018-04-13	7	4	t	2	\N	17	(5.69024399999999986,45.2396329999999978)	{"secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "type_adresse_guichet": "voirie", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue de la monta", "adresse_signalement_numero_guichet": "9"}	7	2	2	2	20	1127	35	2	4	1	\N	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	\N	\N	2	\N	\N	\N	\N	\N	\N	\N	0	1	67	67	30	\N	79	53
22878	10	2018-04-13	7	4	t	3	33 days 05:45:05	\N	(5.7052959999999997,45.1880329999999972)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisÃ©e - Equipe Bitume", "type_adresse_guichet": "parking", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "square des fusillés", "adresse_signalement_numero_guichet": "5"}	21	27	7	2	1	176	42	4	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	15	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22879	10	2018-04-13	7	4	t	3	12 days 03:04:48	26	(5.6749900000000002,45.2427670000000006)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Pavé", "guichet_commune": "Guichet Saint-Égrève", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Pavé", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Réparé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue joseph rolland", "adresse_signalement_numero_guichet": "9"}	21	18	14	2	20	803	35	7	2	3	1	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	4	8	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22880	10	2018-04-13	6	4	t	3	19 days 07:47:49	26	(5.70699299999999976,45.178994000000003)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Bordure", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Bordure", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue des champs élysées", "adresse_signalement_numero_guichet": "32"}	21	13	6	2	1	333	15	6	4	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	15	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22881	10	2018-04-13	5	4	t	3	11 days 09:14:14	\N	(5.77015000000000011,45.2254209999999972)	{"secteur": "Nord-Est", "code_insee": "38126", "commune_stat": "Corenc", "type_guichet": "Chaussée", "guichet_commune": "Guichet Corenc", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Voirie centralisée - Equipe Bitume", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Corenc (38700)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "chemin de rochasson", "adresse_signalement_numero_guichet": "1"}	21	27	7	1	31	648	6	2	3	1	1	\N	\N	\N	\N	\N	\N	27	\N	27	27	3	\N	1	10	6	27	5	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22882	10	2018-04-12	14	4	t	3	167 days 09:16:43	\N	(5.68952100000000005,45.2243279999999999)	{"suivi": "Par mail", "secteur": "Nord-Ouest", "code_insee": "38382", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Égrève", "type_guichet": "Potelet", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Place", "type_intervention_gru": "Remplacé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "place salvador allende", "adresse_signalement_numero_guichet": "1"}	21	8	6	2	20	1175	6	8	2	1	\N	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	\N	1	3	4	3	4	\N	1	\N	\N	\N	\N	0	1	11	67	30	\N	79	53
22883	10	2018-04-12	14	4	t	3	12 days 00:59:02	\N	(5.74427100000000035,45.1980009999999979)	{"secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet La Tronche", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A resceller", "adresse_signalement_voie_guichet": "boulevard de la chantourne", "adresse_signalement_numero_guichet": "31"}	21	11	12	2	19	380	121	2	1	1	1	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	\N	1	5	7	12	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22884	10	2018-04-12	13	4	t	3	55 days 01:09:51	4	(5.65343000000000018,45.1647329999999982)	{"secteur": "Nord-Ouest", "code_insee": "38485", "commune_stat": "Seyssinet-Pariset", "type_guichet": "Chaussée", "guichet_commune": "Guichet Seyssinet-Pariset", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Bitume", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante UEC", "adresse_commune_guichet": "Seyssinet-Pariset (38170)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "route des arcelles", "adresse_signalement_numero_guichet": "9001"}	21	27	7	2	13	1020	41	2	2	3	0	\N	\N	\N	\N	\N	\N	21	\N	21	21	1	1	1	10	6	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22885	10	2018-04-12	12	4	t	3	13 days 19:55:57	26	(5.70851600000000037,45.176755)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue guynemer", "adresse_signalement_numero_guichet": "49"}	21	8	2	2	1	556	45	2	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	0	1	3	4	3	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22886	10	2018-04-12	8	4	t	3	106 days 00:52:03	25	(5.72085299999999997,45.1912049999999965)	{"suivi": "Par mail", "secteur": "Nord-Est", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Pas de numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Trvx Interm.", "niveau_traitement_stat": "Assistante Voirie Nord-Est", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "avenue félix viallet", "adresse_signalement_numero_guichet": "24"}	21	4	2	2	1	472	33	2	2	1	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	0	1	5	7	5	6	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22887	10	2018-04-12	7	4	t	3	5 days 06:21:43	\N	(5.74532199999999982,45.2021190000000033)	{"secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_guichet": "Chaussée", "guichet_commune": "Guichet La Tronche", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "La Tronche (38700)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "place commandant nal", "adresse_signalement_numero_guichet": "0"}	21	27	7	2	19	1182	129	8	2	0	\N	\N	\N	\N	\N	\N	\N	18	\N	18	18	3	1	1	5	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22888	10	2018-04-12	7	4	t	3	6 days 23:10:07	\N	(5.71053700000000042,45.1836759999999984)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A refixer", "adresse_signalement_voie_guichet": "rue d'alembert", "adresse_signalement_numero_guichet": "104"}	21	8	14	2	1	83	50	7	1	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	\N	3	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22889	10	2018-04-12	7	4	t	3	14 days 00:53:21	26	(5.69603600000000032,45.1908159999999981)	{"secteur": "Nord-Ouest", "code_insee": "38169", "commune_stat": "Fontaine", "type_guichet": "Ralentisseur", "guichet_commune": "Guichet Fontaine", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Ralentisseur", "type_numero_guichet": "Face au numéro", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Fontaine (38600)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue maréchal joffre", "adresse_signalement_numero_guichet": "49"}	21	14	2	2	2	445	45	2	5	1	1	\N	\N	\N	\N	\N	\N	3	\N	3	3	1	0	1	3	4	16	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22890	10	2018-04-12	7	4	t	3	7 days 06:36:51	\N	(5.72811100000000017,45.1913770000000028)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "Place", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "place grenette", "adresse_signalement_numero_guichet": "1"}	21	27	7	2	1	110	6	8	2	0	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22891	10	2018-04-11	14	4	t	3	4 days 16:03:27	\N	(5.72188599999999958,45.1687749999999966)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "avenue léon blum", "adresse_signalement_numero_guichet": "18"}	21	27	7	2	1	44	84	2	2	0	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22892	10	2018-04-11	14	4	t	3	1 day 14:44:36	\N	(5.71957299999999957,45.1887919999999994)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisée - Equipe Feux/borne", "type_adresse_guichet": "voirie", "type_intervention_gru": "Réparé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Vandalisme", "adresse_signalement_voie_guichet": "cours jean jaurès", "adresse_signalement_numero_guichet": "19"}	21	10	21	2	1	8	68	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	6	\N	13	7	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22893	10	2018-04-11	14	4	t	3	7 days 19:57:38	\N	(5.68259700000000034,45.2244669999999971)	{"secteur": "Nord-Ouest", "code_insee": "38382", "commune_stat": "Saint-Égrève", "type_guichet": "Chaussée", "guichet_commune": "Guichet Saint-Égrève", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Saint-Égrève (38120)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue du moucherotte", "adresse_signalement_numero_guichet": "8"}	21	27	7	2	20	707	24	2	4	0	\N	\N	\N	\N	\N	\N	\N	5	\N	5	5	1	1	1	3	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22894	10	2018-04-11	13	4	t	3	13 days 01:08:00	\N	(5.73425299999999982,45.1763520000000014)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Email automatique envoyé", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Créé", "niveau_traitement_stat": "Assistante Voirie Sud", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue saint-françois de sales", "adresse_signalement_numero_guichet": "4"}	21	8	2	4	1	1183	23	2	1	1	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	\N	1	1	2	3	17	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22903	10	2018-04-11	7	4	t	3	7 days 04:55:46	1	(5.71711499999999972,45.1856500000000025)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Potelet", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue joseph rey", "adresse_signalement_numero_guichet": "8"}	21	8	6	1	1	403	24	2	1	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	\N	3	4	\N	\N	\N	\N	\N	\N	\N	2	67	67	30	\N	\N	53
22895	10	2018-04-11	13	4	t	3	43 days 17:07:28	26	(5.70804199999999984,45.1836059999999975)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Marquage", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Marquage", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Courrier", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Courrier", "suivi_formulaire_guichet": "Par courrier", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue nicolas chorier", "adresse_signalement_numero_guichet": "79"}	21	4	2	4	1	259	376	2	1	2	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	5	1	\N	\N	\N	\N	\N	\N	\N	3	67	67	30	\N	\N	53
22896	10	2018-04-11	13	4	t	3	133 days 18:25:18	17	(5.71779200000000021,45.2115810000000025)	{"suivi": "Aucun suivi souhaité", "secteur": "Nord-Ouest", "code_insee": "38423", "hors_delais": "Plus de 2 mois", "commune_stat": "Saint-Martin-le-Vinoux", "type_guichet": "Potelet", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Potelet", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Saint-Martin-le-Vinoux (38950)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A réorienter", "adresse_signalement_voie_guichet": "route de clemencières", "adresse_signalement_numero_guichet": "1950"}	21	8	11	2	11	173	377	2	1	0	1	\N	\N	\N	\N	\N	\N	17	\N	17	17	1	1	1	3	4	3	1	\N	0	\N	\N	\N	\N	0	1	67	67	30	\N	\N	53
22897	10	2018-04-11	13	4	t	3	13 days 17:33:00	19	(5.81958399999999987,45.1314909999999969)	{"secteur": "Grand-Sud", "code_insee": "38529", "commune_stat": "Vaulnaveys-le-Haut", "type_guichet": "Grille/Trappon", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Grille/Trappon", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "Caniveau", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vaulnaveys-le-Haut (38410)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A curer", "adresse_signalement_voie_guichet": "avenue du golf", "adresse_signalement_numero_guichet": "17"}	21	11	18	2	24	504	10	1	2	3	1	\N	\N	\N	\N	\N	\N	30	\N	31	31	4	1	1	2	3	12	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22898	10	2018-04-11	9	4	t	2	\N	17	(5.70520099999999974,45.1669600000000031)	{"secteur": "Nord-Ouest", "code_insee": "38185", "hors_delais": "Plus de 2 mois", "commune_stat": "Grenoble", "type_guichet": "Arceaux", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Arceaux", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "E-mail", "type_adresse_guichet": "trottoir", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "E-mail", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A créer", "adresse_signalement_voie_guichet": "rue albert reynier", "adresse_signalement_numero_guichet": "63"}	7	20	2	1	1	919	117	7	1	1	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	\N	\N	18	\N	\N	\N	\N	\N	\N	\N	0	2	67	67	30	\N	94	53
22899	10	2018-04-11	9	4	t	3	00:00:18	6	(5.73537400000000019,45.1607729999999989)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "Guichet", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "type_adresse_guichet": "Accotement", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "allée des frênes", "adresse_signalement_numero_guichet": "12"}	21	27	3	2	1	1184	52	6	4	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	0	\N	1	27	\N	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22900	10	2018-04-11	9	4	t	3	15 days 00:29:15	26	(5.70662499999999984,45.1892799999999966)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "parking", "type_intervention_gru": "Posé", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A changer", "adresse_signalement_voie_guichet": "rue mayen", "adresse_signalement_numero_guichet": "4"}	21	27	6	2	1	1185	23	4	2	3	0	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	27	9	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22901	10	2018-04-11	8	4	t	3	15 days 02:38:11	26	(5.70980799999999977,45.178403000000003)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "trottoir", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "rue des champs élysées", "adresse_signalement_numero_guichet": "3"}	21	27	1	2	1	333	28	7	1	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	27	1	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22902	10	2018-04-11	7	4	t	3	166 days 03:51:27	19	(5.67745999999999995,45.0529459999999986)	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Chaussée", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Toute la rue", "communication_usager": "Email envoyé", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Grand Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Assistante Voirie Grand-Sud", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue du 8 mai 1945", "adresse_signalement_numero_guichet": "2"}	21	27	1	2	16	312	4	2	3	1	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	0	1	2	3	27	1	\N	1	\N	\N	\N	\N	0	1	70	67	30	\N	76	53
22904	10	2018-04-11	6	4	t	3	5 days 00:26:12	\N	(5.71908700000000003,45.162151999999999)	{"secteur": "Sud", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Barriere", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Barriere", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Remplacé", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Accidenté", "adresse_signalement_voie_guichet": "rue de la dent de crolles", "adresse_signalement_numero_guichet": "1"}	21	6	13	2	1	1186	6	2	4	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	2	1	1	1	\N	7	4	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22905	10	2018-04-10	14	4	t	3	15 days 20:50:26	26	(5.71696199999999966,45.1861150000000009)	{"secteur": "Nord-Ouest", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Chaussée", "guichet_commune": "Guichet Grenoble", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord-Ouest", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Rebouché", "niveau_traitement_stat": "Assistante Voirie Nord-Ouest", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par téléphone", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "rue joseph rey", "adresse_signalement_numero_guichet": "12"}	21	27	7	2	1	403	52	6	4	3	1	\N	\N	\N	\N	\N	\N	2	\N	2	2	1	1	1	3	4	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22906	10	2018-04-10	13	4	t	3	16:15:40	\N	(5.73140800000000006,45.1932609999999997)	{"secteur": "Nord-Est", "code_insee": "38185", "commune_stat": "Grenoble", "type_guichet": "Borne", "guichet_commune": "Guichet Grenoble", "niveau_traitement": "GRU", "qualification_stat": "Borne", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Nord Est", "type_adresse_guichet": "voirie", "type_intervention_gru": "Transfert", "adresse_commune_guichet": "Grenoble (38000)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "Défaut de fonctionnement", "adresse_signalement_voie_guichet": "rue chenoise", "adresse_signalement_numero_guichet": "1"}	21	10	3	2	1	986	6	2	2	0	\N	\N	\N	\N	\N	\N	\N	2	\N	2	2	3	1	1	5	\N	13	3	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22907	10	2018-04-10	13	4	t	3	5 days 18:18:31	\N	(5.72066400000000019,45.1548980000000029)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "allée du berry", "adresse_signalement_numero_guichet": "5"}	21	27	7	2	7	455	42	2	1	0	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
22908	10	2018-04-10	12	4	t	2	\N	17	(5.68070699999999995,45.056713000000002)	{"suivi": "Par mail", "secteur": "Grand-Sud", "code_insee": "38545", "hors_delais": "Plus de 2 mois", "commune_stat": "Vif", "type_guichet": "Signalisation Verticale", "guichet_commune": "Guichet Vif", "civilite_guichet": "Monsieur", "niveau_traitement": "GRU", "qualification_stat": "Signalisation Verticale", "type_numero_guichet": "Du numéro au numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Voirie centralisé - Equipe Voie Gestion Centralisee", "type_adresse_guichet": "Accotement", "type_intervention_gru": "Non intervention", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_commune_guichet": "Vif (38450)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Par mail", "motif_intervention_guichet": "A modifier", "adresse_signalement_voie_guichet": "avenue d'argenson", "adresse_signalement_numero_guichet": "1"}	7	2	1	2	16	580	6	6	4	1	1	\N	\N	\N	\N	\N	\N	24	\N	24	24	4	1	1	7	1	2	1	\N	1	\N	\N	\N	\N	0	1	67	67	30	\N	76	53
22909	10	2018-04-10	12	4	t	3	5 days 18:35:04	\N	(5.72066400000000019,45.1548980000000029)	{"secteur": "Sud", "code_insee": "38151", "commune_stat": "Échirolles", "type_guichet": "Chaussée", "guichet_commune": "Guichet Échirolles", "civilite_guichet": "Madame", "niveau_traitement": "GRU", "qualification_stat": "Chaussée", "type_numero_guichet": "Pas de numéro", "communication_usager": "Non", "mode_de_contact_stat": "Téléphone", "service_traitant_gru": "Secteur Sud", "type_adresse_guichet": "voirie", "type_intervention_gru": "Rebouché", "adresse_commune_guichet": "Échirolles (38130)", "mode_de_contact_guichet": "Téléphone", "suivi_formulaire_guichet": "Aucun suivi souhaité", "motif_intervention_guichet": "A reboucher", "adresse_signalement_voie_guichet": "allée du berry", "adresse_signalement_numero_guichet": "5"}	21	27	7	2	7	455	42	2	2	0	0	\N	\N	\N	\N	\N	\N	1	\N	1	1	2	1	1	1	\N	27	5	\N	\N	\N	\N	\N	\N	\N	1	67	67	30	\N	\N	53
\.


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq10; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq10', 3, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq11; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq11', 1, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq12; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq12', 44, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq13; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq13', 44, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq14; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq14', 45, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq15; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq15', 45, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq16; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq16', 4, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq17; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq17', 15, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq18; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq18', 9, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq19; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq19', 30, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq20; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq20', 17, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq21; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq21', 1, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq22; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq22', 333, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq23; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq23', 1058, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq24; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq24', 24, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq25; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_f_id_seq25', 5, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq1; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq1', 24, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq2; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq2', 4, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq3; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq3', 44, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq4; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq4', 1186, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq5; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq5', 377, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq6; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq6', 10, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq7; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq7', 5, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq8; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq8', 3, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq9; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fi_id_seq9', 2, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_id_seq', 30, true);


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel01ba2c; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel01ba2c (id, label) FROM stdin;
0	Par mail
1	Aucun suivi souhaité
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel15bea7; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel15bea7 (id, label) FROM stdin;
1	voirie
2	trottoir
3	Place
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1b6b99; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1b6b99 (id, label) FROM stdin;
1	E-mail
2	Téléphone
3	Contact direct
4	Courrier
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1bea01; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1bea01 (id, label) FROM stdin;
1	Caniveau
2	voirie
3	Carrefour
4	parking
5	piste cyclable
6	Accotement
7	trottoir
8	Place
9	Fossé
10	Ouvrage d'art
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1c7dc6; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1c7dc6 (id, label) FROM stdin;
0	Madame
1	Monsieur
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2298b6; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2298b6 (id, label) FROM stdin;
0	Aucun suivi souhaité
1	Par mail
2	Par courrier
3	Par téléphone
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel24eaf9; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel24eaf9 (id, label) FROM stdin;
1	Agent d'accueil Guichet
2	Assistante Voirie Sud
3	Assistante Voirie Grand-Sud
4	Assistante Voirie Nord-Ouest
5	Assistante EPN
6	Assistante UEC
7	Assistante Voirie Nord-Est
8	Assistante DIGP
9	Assistante Voirie Centralisée
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel281775; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel281775 (id, label) FROM stdin;
1	Place des Jacobins
2	Rue Paul Langevin
3	rue jean prévost
4	rue jean vaujany
5	avenue Rhin et Danube
6	rue maurice dodero
7	rue commandant gilot
8	avenue ambroise croizat
9	parc paul mistral
10	rue docteur lamaze
11	place salvador allende
12	cours jean jaurès
13	rue louis avril
14	boulevard des diables bleus
15	rue de l'obiou
16	avenue du maquis de l'oisans
17	place vaucanson
18	avenue de vizille
19	route de quaix
20	rue léon jouhaux
21	route napoléon
22	rue alexandre dumas
23	ancienne route napoléon
24	rue de la sure
25	avenue marie reynoard
26	place charles dullin
27	rue des grottes de la luire
28	RUE ELISEE RECLUS
29	avenue jean jaurès
30	avenue marcellin berthelot
31	Allée du berry
32	place saint bruno
33	rue général durand
34	rue des pellets
35	chemin des bauches
36	rue du vercors
37	rue du cornillon
38	cours berriat
39	route de vizille
40	route départementale 512
41	route du vercors
42	rue du Néron
43	les petits amieux
44	avenue de l'eygala
45	rue du tour de l'eau
46	rue pierre semard
47	traverse des iles
48	chemin du coteau
49	RUE COLONEL DUMONT
50	chemin du piallon
51	rue raspail
52	quai du drac
53	RUE PIERRE SEMARD entre le 51 et 45
54	rue de normandie niemen
55	rue leconte de lisle
56	rue léo lagrange
57	rue gabriel Faure
58	boulevard joseph vallier
59	rue françois raoult
60	rue de la croix de la rochette
61	allée aloyzi kospicki
62	chemin des fusillés de l'écureuil
63	rue émile blanc
64	rue doyen gosse
65	avenue de la république
66	rue victor hugo
67	rue charles michels
68	rue de la balme
69	avenue paul eluard
70	avenue léon blum
71	rue du pré du merle
72	place louis jouvet
73	rue claude kogan
74	route des celliers
75	route de valence
76	cours saint-andré
77	boulevard Jean Pain
78	rue charrel
79	allée pain-loup
80	chemin de rochasson
81	boulevard paul langevin
82	Boulevard Jean Pain
83	rue des buissonnées
84	chemin georges ferrieux
85	route de lyon
86	Place de la résistance 
87	rue général ferrie
88	avenue doyen louis weil
89	RUE DE STALINGRAD
90	rue ampère
91	avenue maréchal randon
92	allée de bellevue
93	chemin de la capuche
94	rue edison
95	chemin du drac
96	route de champrond
97	avenue médecin général viallet
98	rue abbé lemire
99	route de saint-pierre
100	route pénitents blancs
101	impasse mozart
102	rue aristide berges
103	rue elisée reclus
104	place victor hugo
105	Gustave Courbet
106	bd jean pain
107	rue des 120 toises
108	chemin de la côte
109	rue moyrand
110	avenue de constantine
111	chemin fortuné ferrini
112	rue gabriel peri
113	route d'ezy
114	allée robespierre
115	chemin des sources
116	rue françois marceau
117	avenue washington
118	route de saint-nizier
119	rue de chamrousse
120	avenue de belledonne
121	rue saint-françois
122	rue des mails
123	rue d'alembert
124	rue du pré ruffier
125	avenue alsace lorraine
126	Rue Nicolas Chorier
127	rue Berenger
128	rue étienne forest
129	rue des laboureurs
130	rue henri barbusse
131	rue jean-sébastien bach
132	allée des peupliers
133	boulevard jean pain
134	rue de sault
135	avenue du vercors
136	avenue paul vaillant couturier
137	chemin de jayères
138	rue du progrès
139	Avenue du Grand Sablon
140	rue rené thomas
141	avenue la bruyère 
142	avenue des martyrs
143	rue de turenne
144	avenue de verdun
145	rue jean mermoz
146	chemin de bonetère
147	rue de Lindbergh
148	rue marcel peretto
149	place des coulmes
150	avenue saint-roch
151	rue mallifaud
152	place condorcet
153	rue du 19 mars 1962
154	rue du repos
155	rue abbé grégoire
156	rue de la ferrière
157	boulevard maréchal lyautey
158	AVENUE DE LA REPUBLIQUE
159	quai claude bernard
160	rue des fenouillères
161	rue des glairons
162	place du château
163	Rue de Docteur Lamaze
164	rue jean-pierre timbaud
165	rue gérard philipe
166	avenue gabriel peri
167	Rue des Fenouillères
168	chemin joseph brun
169	boulevard édouard rey
170	quai fortune ferrini
171	Passage ricou
172	allée du rachais
173	boulevard de belledonne
174	rue capitaine belmont
175	rue des arraults
176	place grenette
177	chemin de bouqueron
178	rue président carnot
179	rue colonel driant
180	rue du drac
181	place du marche
182	route des granges
183	rue aimé berey
184	rue des alliés
185	place sainte-claire
186	rue du phalanstère
187	rue des viallets
188	boulevard joliot curie
189	allée des balmes
190	avenue du bataillon carmagnole liberté
191	boulevard maréchal foch
192	rue paul helbronner
193	route de clemencière
194	Bd des adieux
195	rue jean-baptiste pradel
196	route de la gorge
197	rue notre-dame de lachal
198	avenue général champon
199	rue brocherie
200	boulevard de la résistance
201	chemin du boutet
202	rue jules siegfried
203	allée du rhin
204	rue de la richarde
205	rue maurice audin
206	rue docteur bordier
207	rue des perouses
208	rue de la lune
209	rue monge
210	rue carmagnole liberté
211	rue fernand léger
212	rue paul heroult
213	avenue rhin et danube
214	route de grenoble
215	rue du truchet
216	avenue de l'île brune
217	rue de l'industrie
218	rue colonel lanoyerie
219	place jean moulin
220	quai claude brosse
221	rue maréchel joffre
222	Quai Charpenay 
223	chemin de la madeleine 
224	boulevard clémenceau
225	rue anthoard
226	rue du pont prouiller
227	avenue hector berlioz
228	cours de la libération et du général de gaulle
229	route de la commanderie
230	boulevard agutte sembat
231	avenue maréchal leclerc
232	rue des javaux
233	les rossinants
234	rue des ruires
235	rue le brix
236	rive droite Isère(voie sur berge proche Athanor)
237	rue des résistants
238	boulevard des alpes
239	avenue jean perrot
240	Quai Perrière 
241	avenue louis armand
242	chemin de la croix des rameaux
243	rue condorcet
244	rue maurice gignoux
245	rue malakoff
246	rue des bergers
247	rue de la chartreuse
248	rue des échelles
249	avenue jacques prévert
250	route de clemencières
251	rue lucien grindler
252	rue saint-laurent
253	square des fusillés
254	promenade des noyers
255	Les pistes cycles entre le campus et centre-ville
256	allée de la casamaures
257	rue louis vicat
258	montjean
259	rue cornelie gemond
260	chemin des sautes
261	chemin de la croix de montfleury
262	rue de stalingrad
263	avenue de karben
264	rue hébert
265	avenue victor hugo
266	rue antoine polotti
267	avenue du grand sablon
268	allée des acacias
269	rue Boileau
270	Claude Genin
271	avenue de la résistance
272	rue félix esclangon
273	rue diderot
274	route de saint pierre
275	rue Emile Augier
276	Chemin d Allières 
277	rue félix faure
278	chemin de la digue
279	avenue de poisat
280	rue charles péguy
281	chemin du canet
282	rue jules flandrin
283	rue du parlement
284	boulevard maréchal joffre
285	rue molière
286	rue des 3 ponts
287	rue henri tarze
288	rue genissieu
289	chemin des bourins
290	rue des fleurs
291	rue paul bert
292	rue léon geist
293	avenue de grugliasco
294	rue saint-nizier
295	rue bevière
296	avenue malherbe
297	rue louis gagnière
298	rue nicolas boileau
299	chemin d'allières
300	rue maréchal joffre
301	cours st André 
302	boulevard de l'esplanade
303	cours St André 
304	Chemin du vivier
305	rue denis diderot
306	allée des mitaillères
307	rue amable matussière
308	rue Henri Barbusse 
309	route général de gaulle
310	rue des iris
311	rue honoré de balzac
312	charrière chaude
313	place championnet
314	rue casimir brenier
315	Rue Léon Jouhaux
316	rue des 3 épis
317	avenue général leclerc
318	chemin de la blanchisserie
319	rue des arts
320	chemin jules rey
321	rue de londres
322	rue kruger
323	Place grenette
324	rue des fenouilleres
325	rue babeuf
326	galerie de l'arlequin
327	rue de la bajatière
328	champ de la cour
329	avenue paul cocat
330	rue du valbonnais
331	chemin de gordes
332	Yves Farge
333	rue paul Heroult
334	rue des vignes
335	chemin du rocher de la bourgeoise
336	AVENUE FELIX VIALLET
337	rue des contamines
338	allée des 120 toises
339	rue d'alsace
340	allée des chênes
341	chemin du bemont
342	rue du beal
343	montée des clares
344	avenue de venaria
345	allée eugène faure
346	rue duguesclin
347	rue des tournelles
348	Chemin de l'église 
349	rue de la Saulée
350	quai eugène charpenay
351	allée de Geve
352	allée henri frenay
353	avenue des jeux olympiques
354	rue de la condamine
355	rue ambroise croizat
356	Rue Gustave guerre
357	rue de la liberté
358	avenue marechal leclerc
359	RUE JEAN BOCQ
360	rue léon fournier
361	chemin de l'île d'amour
362	route des maquis
363	rue de la république
364	chemin de halage
365	avenue des cent vingt toises
366	rue lieutenant fiancey
367	rue antoine
368	rue de la halle
369	rue de l'aigle
370	allée des deux mondes
371	place karl marx
372	rue de la gare
373	allée des bouleaux
374	allée des vosges
375	quai jongkind
376	chemin freyne
377	avenue de la gare
378	Rond point Jean Prevost
379	route de preydières
380	rue nicolas chorier
381	rue bayard
382	chemin saint-bruno
383	chemin de l'abbé
384	rue lazare carnot
385	rue de la vence
386	place de l'église
387	rue de paris
388	Chemin cardinal le camus
389	place du village
390	impasse des primevères
391	rue de boston
392	rue des berges
393	Rue Beyle Stendhal
394	rue Henri Tarzé
395	avenue des 7 laux
396	route de villard de lans
397	rue des taillées
398	Chemin du Pré Batard
399	route de la charmette
400	impasse louis vallier
401	rue des champs élysées
402	chemin des mattons
403	rue jean jacques rousseau
404	rue le nôtre
405	chemin cardinal le camus
406	rue du connex
407	chemin du bret
408	place de la gare
409	chemin de malanot
410	rue jean moulin
411	rue lesdiguières
412	chemin de la chicane
413	rue joliot curie
414	Boulevard Clémenceau
415	rue vassieux
416	place de verdun
417	chemin du chapitre
418	rue du 26 mai 1944
419	avenue de la mogne
420	Montée des Fraisses
421	rue Paul Doumer
422	allée du vivarais
423	rue thiers
424	avenue d'échirolles
425	rue geo charles
426	Avenue du Grésivaudan
427	avenue marcel cachin
428	rue des jardins
429	rue berthe de boissieux
430	rue marcel paul
431	rue de pacalaire
432	allée du limousin
433	chemin des cotes bernard
434	rue de visancourt
435	rue denis papin
436	rue guy allard
437	rue paul dijon
438	allée de la pra
439	chemin du jo
440	rue joseph bouchayer
441	rue de saint-robert
442	Rue Bizanet 
443	rue Marcel Porte
444	ROUTE DU BIGOT
445	grande rue
446	place gustave rivet
447	Pont du Vercors
448	Place de la Résistance
449	Rue Félix Esclangon
450	avenue de la Mogne
451	place edmond arnaud
452	rue claude genin
453	avenue Marcel Cachin
454	COURS LA FONTAINE 
455	rue des ciments
456	route de narbonne
457	chemin du mas
458	Rue général durand 
459	avenue du 8 mai 1945
460	 rue diderot
461	rue paul valérien perrin
462	rue joseph bertoin
463	rue édouard branly
464	chemin de l'étang
465	allée de la piat
466	allée de la Pra
467	chemin de la madeleine
468	rue pierre mendès france
469	Piste cyclable
470	route du Mollard
471	rue de cuvilleux
472	rue gay lussac
473	rue bressieux
474	rue paul janet
475	rue du saint-eynard
476	place paul vallier
477	rue camille desmoulins
478	avenue de la combe
479	allée gaston bachelard
480	rue auguste comte
481	route du plan du noyer
482	rue tres cloitres
483	Rue Dominique villard
484	chemin des combes
485	rue de champlars
486	rue émile zola
487	rue paul langevin
488	chemin des boudières
489	chabotte
490	route de la côte
491	allée du pré blanc
492	rue auguste gache
493	allée verte
494	rue paul vaillant couturier
495	allée des genets
496	rue de l'oratoire
497	rue roger ronserail
498	avenue bougault
499	rue colonel manhes
500	replat
501	hameau de mont sec
502	Cours de la Libération 
503	boulevard gambetta
504	chaudemeyre
505	avenue romain rolland
506	rue de la digue du drac
507	rue fernand pelloutier
508	chemin des buclos
509	rue de quirole
510	rue louis le cardonnel
511	Rue des bergers 
512	rue paul blanc
513	rue de marcelline
514	rue de la sacristie
515	rue de la suze
516	rue massenet
517	rue des platanes
518	rue Gabriel Péri
519	Fernand Pelloutier
520	rue du bois taillis
521	rue alfred de vigny
522	rue yves farge
523	avenue de provence
524	chemin du vinay
525	rue rif tronchard
526	avenue du général de gaulle
527	rue de narvik
528	route de montaud
529	rue de la métallurgie
530	route du mollard
531	rue d'Alembert
532	moretière
533	champrond
534	rue colonel fabien
535	rue pierre dupont
536	Rue Mayen
537	rue Buffon
538	hubert dubedout
539	rue voltaire
540	avenue potie
541	rue de pra paris
542	Paul Cezanne
543	rue stéphane mallarmé
544	allée des lauriers
545	avenue de beauvert
546	avenue général de gaulle
547	rue de valmy
548	allée du roussillon
549	rue des alpes
550	boulevard de la chantourne
551	rue louise labé
552	allée des pins
553	place pasteur
554	impasse de la bièvre
555	avenue de grenoble
556	rue des allobroges
557	le pont de vence
558	allée ronsard
559	rue charles lory
560	place des géants
561	rue barral de montferrat
562	rue de la houille blanche
563	rue august renoir
564	route des bealières
565	rue pierre termier
566	rue maréchal dode
567	rue des trembles
568	square des maisons neuves
569	rue joseph rey
570	montée d'uriol
571	route de tavernolles
572	avenue françois de fénelon
573	chemin de chaumetière
574	rue de la résistance
575	rue pegoud
576	route du ruisset
577	rue des bonnais
578	rue gabriel didier
579	chemin du piollier
580	rue du 4e régiment du génie
581	avenue du saint-eynard
582	chemin du villard
583	place beaumarchais
584	rue lavoisier
585	allée des plans
586	rue de belgrade
587	chemin du vivier
588	avenue joliot curie
589	rue de la buclée
590	rue rené lesage
591	route de fontagneux
592	rue du champ du canel
593	rue de l'argentière
594	rue conrad kilian
595	avenue du grand châtelet
596	rue des 20 toises
597	chemin de saint-martin
598	route de chartreuse
599	rue duploye
600	rue fantin latour
601	rue edmond rostand
602	place coulme
603	rue paul cézanne
604	place des écrins
605	rue du commandant perreau
606	chemin de la milaudière
607	avenue henri wallon
608	rue de la fraternité
609	route du martinais d'en bas
610	les mouniers
611	chemin de l'église
612	route des petits amieux
613	allée du berry
614	rue du lieutenant chabal
615	rue des eaux claires
616	rue césar ferrafiat
617	route du bigot
618	rue de mortillet
619	ancienne route de lyon
620	rue de strasbourg
621	le churut
622	rue georges de manteyer
623	rue charles beylier
624	allée du maine
625	boulevard maréchal leclerc
626	chemin du rif talon
627	avenue des condamines
628	cours la fontaine
629	rue aimé pupin
630	avenue félix viallet
631	rue des saules
632	rue raoul blanchard
633	route départementale 1091
634	rue du docteur schweitzer
635	rue barnave
636	rue philis de la charce
637	allée des treilles
638	chemin du paget
639	chemin de la cluze
640	route d'uriage
641	chemin de la gare
642	avenue louis vicat
643	allée des pampres
644	route de la merlière
645	rue lafayette
646	chemin des villauds
647	rue du moiron
648	rue des roses
649	rue elsa triolet
650	rue alfred de musset
651	allée eugène sue
652	rue léon bourjade
653	rue de montavie
654	chemin des cimentiers
655	montée du moulin
656	rue des charmettes
657	chemin des buis
658	avenue jeanne d'arc
659	rue de la cerisaie
660	avenue du golf
661	rue roger frison roche
662	place de la république
663	le plan
664	rue hoche
665	route du peuil
666	avenue jules vallès
667	rue louis et auguste lumière
668	avenue des ayguinards
669	rue eugène varlin
670	avenue de la louisiane
671	place des saules
672	rue des glairaux
673	route des angonnes
674	avenue d'uriage
675	route de venon
676	rue jean-henri fabre
677	rue alphonse loubat
678	rue michelet
679	impasse de l'abbaye
680	rue guy mocquet/rue guy moquet
681	rue ponsard
682	chemin de pierre rousse
683	impasse des mûriers
684	rue sainte-ursule
685	place des jacobins
686	rue renauldon
687	rue cujas
688	place aux herbes
689	rue des tropiques
690	montée de la croix blanche
691	allée des myosotis
692	rue de champaviotte
693	rue albert londres
694	terrasse jean renaudie
695	chemin vulcain
696	rue du général de gaulle
697	rue des montagnes de lans
698	rue gustave eiffel
699	rue des viaires
700	place docteur léon martin
701	lotissement beau pré
702	mail marcel cachin
703	rue des déportés du 11 novembre 1943
704	chemin des prairies
705	chemin de montlivet
706	rue condillac
707	chemin de la revirée
708	boulevard roger salengro
709	rue guynemer
710	rue marbeuf
711	rue buffon
712	rue flora tristan
713	chemin de pragard
714	rue garibaldi
715	rue des primevères
716	allée des genêts
717	rue maurice barrès
718	avenue des états généraux
719	rue félix poulat
720	place paul mistral
721	avenue la bruyère
722	rue des glières
723	rue de lorraine
724	place d'apvril
725	rue paul doumer
726	allée des fauvettes
727	rue bertholt brecht
728	rue galilée
729	rue jean amigoni
730	avenue d'argenson
731	rue du 16 août 1944
732	place de valmy
733	rue du gymnase
734	rue charles testoud
735	route de premol
736	rue de palanka
737	route départementale 529
738	rue henri wallon
739	rue jules horowitz
740	allée des romantiques
741	avenue du grand serre
742	rue de gavanière
743	avenue de valence
744	rue des 3 quartiers
745	chemin de miribel
746	avenue de la poste
747	rue des plantées
748	rue général mangin
749	rue émile gueymard
750	place des cinq fontaines
751	rue elisée châtin
752	rue anatole france
753	avenue pasteur
754	rue pasteur
755	route de la pierre
756	rue de la poya
757	rue florian
758	rue de jammetière
759	les rivoirans
760	avenue de la plaine fleurie
761	montée du petit brion
762	rue lazare hoche
763	quai crequi
764	chemin de l'achard
765	avenue du cèdre
766	chemin du maquis
767	rue marceline desbordes valmore
768	square charles michels
769	route du lavanchon
770	rue de la touche
771	chemin de bardonnanche
772	les cours
773	impasse du pré de l'orme
774	rue jean-joseph mounier
775	rue de clemencière
776	rue pierre ruibet
777	rue charles de gaulle
778	avenue de la libération
779	rue de la ronzy
780	rue du levant
781	rue de l'écureuil
782	rue paviot
783	traverse du crozet
784	rue des plâtrières
785	rue étienne de la boétie
786	impasse chambord
787	boulevard des frères desaire
788	rue de l'ancien champ de mars
789	rue général rambaud
790	rue roland garros
791	rue de la maladière
792	place louis maisonnat
793	rue du pont carpin
794	rue de la paix
795	rue des marronniers
796	avenue salvador allende
797	rue robert finet
798	allée saint-bruno
799	avenue de la chartreuse
800	chemin de fond ratel
801	chemin de la juliette
802	rue raymond bank
803	chemin de pont l'évêque
804	rue des grands prés
805	esplanade andry farcy
806	chemin des allées
807	avenue du collège
808	allée des platanes
809	rue des augustins
810	place de la résistance
811	avenue paul verlaine
812	rue de brotterode
813	rue des moutonnées
814	chemin des plâtrières
815	rue charcot
816	avenue champ fila
817	rue henri dunant
818	rue rené cassin
819	rue de la plaine
820	chemin de vaulnaveys
821	rue de la ganterie
822	rue charles rivail
823	rue clara zetkin
824	route de la combe
825	rue du routoire
826	allée du château
827	rue des essarts
828	rue du petit lac
829	rue champ de la cour
830	chemin de lagay
831	impasse du furon
832	montée du four
833	rue du pré bâtard
834	route du saint-eynard
835	avenue colonel manhes
836	rue des éparres
837	allée pré giraud
838	chemin de savoyères
839	place de bérulle
840	rue bastière
841	rue paul mistral
842	rue louise molière
843	quai stéphane jay
844	chemin de l'effraie
845	rue servan
846	rue du moucherotte
847	chemin du fie
848	rue troussai
849	rue auguste blanqui
850	rue ernest hareux
851	rue charles berthier
852	quai paul louis merlin
853	rue marius charles
854	rue du centre
855	route du grand rochefort
856	avenue de rivalta
857	rue de lionne
858	rue de la pissarde
859	rue du portail rouge
860	avenue albert 1er de belgique
861	chemin des peyrauds
862	route forestière
863	chemin de saint-georges
864	avenue beaumarchais
865	rue de la maritelle
866	rue abel servien
867	rue jules ferry
868	rue des sports
869	rue des pierres
870	place hubert dubedout
871	rue menon
872	avenue d'innsbruck
873	route du col de l'arzelier
874	rue stendhal
875	rue aristide briand
876	rue de saint-nizier
877	rue colbert
878	chemin des metraux
879	montée des guiberts
880	rue du foyer
881	route de saint-barthélemy
882	rue de la merlatière
883	chemin des bois des vouillants
884	allée de la rocade
885	rue de la digue
886	rue de la poste
887	rue jean macé
888	rue général janssen
889	rue chancelière
890	chemin de la bastille
891	route du montalay
892	avenue des grands champs
893	rue antoine bocquet
894	quai des allobroges
895	rue des droits de l'homme
896	rue george sand
897	rue normandie niemen
898	rue du capitaine veyron lacroix
899	avenue paul breton
900	rue le corbusier
901	chemin de la carronnerie
902	rue du grand duc
903	avenue aristide berges
904	rue docteur calmette
905	rue humbert II
906	place lionel terray
907	rue charles piot
908	allée des sabots
909	rue pablo picasso
910	boulevard faidherbe
911	rue marceau leyssieux
912	rue charles baudelaire
913	rue élie cartan
914	chemin de maubec
915	square buffon
916	rue du fournet
917	rue du cotentin
918	rue du tremblay
919	rue jay
920	chemin de la croix de chorre
921	route de la frette
922	rue louise michel
923	rue lakanal
924	rue de dideyre
925	route des salces
926	avenue de la tour
927	rue du champ roman
928	montée du pieu
929	rue waldeck rousseau
930	rue pascal
931	rue revol
932	rue du lanfrey
933	rue mirabeau
934	route de la santon
935	quai de france
936	rue des aiguinards
937	chemin barral
938	rue jacquard
939	rue joseph rolland
940	chemin bois d'artas
941	rue henri bergson
942	impasse du petit rochefort
943	chemin de montgardier
944	allée d'anjou
945	rue antoine barnave
946	rue du gresivaudan
947	chemin de chantemerle
948	rue de la libération
949	chemin du cholet
950	chemin charles pajon
951	chemin du rif
952	chemin andré didier
953	chemin de mentonne
954	rue du plan d'agneau
955	chemin de châteauvieux
956	les grands amieux
957	rue charreton
958	allée ponson du terrail
959	quai yermoloff
960	rue du muret
961	rue du pavillon
962	avenue danielle casanova
963	chemin de batonnière
964	allée raymond savignac
965	rue des bons enfants
966	chemin de lafagny
967	rue jean jaurès
968	rue d'oran
969	place saint-laurent
970	lotissement le serre 1
971	avenue saint-jean
972	rue du maupas
973	rue de mondragon
974	pré martin
975	impasse de la colinière
976	route du troussier
977	rue parmentier
978	rue lamartine
979	rue romain rolland
980	chemin cavard
981	route de la croix
982	rue du moulin
983	rue de la moselle
984	allée de la croix de la vue
985	rue du grand veymont
986	chemin de penatière
987	rue henri david
988	rue de la beaume
989	rue lachmann
990	rue du pic saint-michel
991	rue pré nat
992	rue hector berlioz
993	allée charles pranard
994	avenue de valmy
995	rue fontenelle
996	rue adolphe muguet
997	rue des routoirs
998	chemin guilbaud
999	place andré malraux
1000	rue le harivel du rocher
1001	chemin henri fracy
1002	rue francis jammes
1003	place henri chapays
1004	rue du 8 mai 1945
1005	rue de cure bourse
1006	chemin drevet
1007	avenue de l'industrie
1008	chemin des grives
1009	rue salvador allende
1010	rue lionel terray
1011	chemin du fort
1012	avenue raymond chanas
1013	chemin de bel-air
1014	chemin du charbot
1015	square linné
1016	avenue de claix
1017	avenue edmond esmonin
1018	rue françois janolin
1019	chemin du boutey
1020	rue du vinay
1021	rue du taillefer
1022	rue andré maginot
1023	rue turgot
1024	rue du maréchal leclerc
1025	pillonnière
1026	chemin du goûter
1027	chemin de convalière
1028	avenue des pampres
1029	chemin de malacher
1030	belmont
1031	rue paul claudel
1032	avenue des mûriers
1033	rue rené camphin
1034	rue marceau
1035	chemin des agriculteurs
1036	impasse de chartreuse
1037	rue de chantemerle
1038	rue de la colombe
1039	chemin de la viotte
1040	impasse les coursons
1041	chemin des bois communaux
1042	avenue de l'europe
1043	chemin de barletière
1044	avenue du taillefer
1045	rue olympe de gouges
1046	rue de la sapinière
1047	impasse des champs
1048	chemin des alberges
1049	rue de l'église
1050	rue alexandre peronnet
1051	rue albert reynier
1052	rue de la balmette
1053	place de la commune
1054	rue de comboire
1055	place docteur gallimard
1056	route du plâtre
1057	rue jules guesde
1058	chemin des jaux
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel291910; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel291910 (id, label) FROM stdin;
1	Secteur Sud
2	Secteur Grand Sud
3	Secteur Nord-Ouest
4	Espace public naturel 
5	Secteur Nord Est
6	Voirie centralisée - Equipe Feux/borne
7	Voirie centralisé - Equipe Voie Gestion Centralisee
8	Voirie centralisée - Equipe Maçon
9	Voirie centralisée - Equipe Monteur pnx et peintre
10	Voirie centralisée - Equipe Bitume
11	Voie Gestion Centralisée
12	Voirie centralisÃ©e - Equipe Feux/borne
13	Voirie centralisÃ©e - Equipe MaÃ§on
14	Voirie centralisÃ©e - Equipe Monteur pnx et peintre
15	Voirie centralisÃ©e - Equipe Bitume
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2cd243; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2cd243 (id, label) FROM stdin;
0	Email envoyé
1	Non
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel3a3b51; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel3a3b51 (id, label) FROM stdin;
0	Plus de 2 mois
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel47d11f; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel47d11f (id, label) FROM stdin;
0	Appel téléphonique
1	Courrier
2	Formulaire Portail citoyen
3	Accueil physique
4	Agent terrain
5	Contact direct
6	Formulaire Elu
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4ccb3e; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4ccb3e (id, label) FROM stdin;
1	Téléphone
2	E-mail
3	Courrier
4	Contact direct
5	---
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4db287; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4db287 (id, label) FROM stdin;
1	38151
2	38185
3	38169
4	38421
5	38382
6	38562
7	38158
8	38059
9	38474
10	38281
11	38170
12	38071
13	38471
14	38436
15	38187
16	38229
17	38423
18	38516
19	38279
20	38486
21	38485
22	38150
23	38111
24	38545
25	38540
26	38317
27	38126
28	38388
29	38528
30	38529
31	38179
32	38328
33	38524
34	38252
35	38188
36	38200
37	38364
38	38057
39	38478
40	38325
41	38068
42	38277
43	38235
44	38309
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel54d3c9; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel54d3c9 (id, label) FROM stdin;
0	Aucun suivi souhaité
1	Par mail
2	Par téléphone
3	Par courrier
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel57d802; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel57d802 (id, label) FROM stdin;
1	A modifier
2	A créer
3	Défaut de fonctionnement
4	A supprimer
5	A élaguer
6	A changer
7	A reboucher
8	Manquant
9	A déplacer
10	A nettoyer
11	A réorienter
12	A resceller
13	Accidenté
14	A refixer
15	A faucher
16	Maintenance
17	A redresser
18	A curer
19	A retracer
20	A déposer
21	Vandalisme
22	Manifestation
23	Déménagement
24	5
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel6b1edc; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel6b1edc (id, label) FROM stdin;
1	Grenoble (38000)
2	Fontaine (38600)
3	Saint-Martin-d'Hères (38400)
4	Eybens (38320)
5	Brié-et-Angonnes (38320)
6	Sassenage (38360)
7	Échirolles (38130)
8	Noyarey (38360)
9	Le Fontanil-Cornillon (38120)
10	Le Gua (38450)
11	Saint-Martin-le-Vinoux (38950)
12	Notre-Dame-de-Mésage (38220)
13	Seyssinet-Pariset (38170)
14	Domène (38420)
15	Claix (38640)
16	Vif (38450)
17	Veurey-Voroize (38113)
18	Le Pont-de-Claix (38800)
19	La Tronche (38700)
20	Saint-Égrève (38120)
21	Saint-Georges-de-Commiers (38450)
22	Meylan (38240)
23	Seyssins (38180)
24	Vaulnaveys-le-Haut (38410)
25	Gières (38610)
26	Vizille (38220)
27	Quaix-en-Chartreuse (38950)
28	Varces-Allières-et-Risset (38760)
29	Vaulnaveys-le-Bas (38410)
30	Montchaboud (38220)
31	Corenc (38700)
32	Jarrie (38560)
33	Saint-Paul-de-Varces (38760)
34	Saint-Barthélemy-de-Séchilienne (38220)
35	Le Sappey-en-Chartreuse (38700)
36	Bresson (38320)
37	Séchilienne (38220)
38	Proveysieux (38120)
39	Herbeys (38320)
40	Champagnier (38800)
41	Champ-sur-Drac (38560)
42	Notre-Dame-de-Commiers (38450)
43	Miribel-Lanchâtre (38450)
44	Poisat (38320)
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel74395b; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel74395b (id, label) FROM stdin;
1	A reboucher
2	A changer
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel75cfdb; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel75cfdb (id, label) FROM stdin;
1	route secondaire
2	Signalisation Verticale
3	Feux tricolores
4	Marquage
5	Arbres
6	Barriere
7	Borne escamotable électrique
8	Potelet
9	Borne escamotable mécanique
10	Borne
11	Grille/Trappon
12	Ouvrage d'art
13	Bordure
14	Ralentisseur
15	Rocher/Socarel/Bloc béton
16	Végétation
17	Béton désactivé
18	Pavé
19	Maconnerie
20	Arceaux
21	Caniveau béton
22	Plaque de rue
23	Fossé
24	Balisette
25	route principale
26	Sentiers/Chemins
27	Chaussée
28	Espace en sablé
29	Trépied
30	13
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel7a9be8; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel7a9be8 (id, label) FROM stdin;
1	Nord-Ouest
2	Sud
3	Nord-Est
4	Grand-Sud
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel83a93d; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel83a93d (id, label) FROM stdin;
1	Oui
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel8a552b; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel8a552b (id, label) FROM stdin;
0	Madame
1	Monsieur
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel984ad4; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel984ad4 (id, label) FROM stdin;
1	Échirolles
2	Grenoble
3	Fontaine
4	Saint-Martin-d'Hères
5	Saint-Égrève
6	Vizille
7	Eybens
8	Brié-et-Angonnes
9	Sassenage
10	Noyarey
11	Le Fontanil-Cornillon
12	Champ-sur-Drac
13	Le Sappey-en-Chartreuse
14	Saint-Paul-de-Varces
15	Le Gua
16	Meylan
17	Saint-Martin-le-Vinoux
18	La Tronche
19	Notre-Dame-de-Mésage
20	Seyssins
21	Seyssinet-Pariset
22	Domène
23	Claix
24	Vif
25	Veurey-Voroize
26	Le Pont-de-Claix
27	Corenc
28	Saint-Georges-de-Commiers
29	Vaulnaveys-le-Bas
30	---
31	Vaulnaveys-le-Haut
32	Gières
33	Quaix-en-Chartreuse
34	Varces-Allières-et-Risset
35	Montchaboud
36	Herbeys
37	Jarrie
38	Saint-Barthélemy-de-Séchilienne
39	Bresson
40	Séchilienne
41	Proveysieux
42	Champagnier
43	Notre-Dame-de-Commiers
44	Miribel-Lanchâtre
45	Poisat
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela48dc3; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela48dc3 (id, label) FROM stdin;
1	Pas de numéro
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela60d12; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela60d12 (id, label) FROM stdin;
1	11
2	6 
3	28 BIS
4	46
5	1
6	20
7	2
8	39
9	30
10	35
11	3
12	13
13	17
14	5
15	61
16	1041
17	36 B
18	16
19	32
20	22
21	106
22	66
23	47
24	6
25	10
26	526
27	122 BIS
28	49
29	1494
30	7
31	5031
32	8
33	23-26
34	21
35	23
36	51-45
37	27
38	4
39	15
40	59
41	26
42	80 B
43	965
44	24
45	80
46	44
47	,
48	143
49	9
50	0
51	36
52	62
53	650?
54	630
55	333
56	3 B
57	47 TER
58	9001
59	27 BIS
60	?
61	52
62	4565
63	25
64	38
65	127
66	14
67	104
68	41
69	20-30
70	12
71	156
72	19C
73	139
74	164
75	53
76	72
77	37
78	chemin á la fin de rue
79	40
80	31
81	140
82	29
83	813
84	270
85	28
86	60
87	252
88	885
89	122
90	111
91	87
92	19
93	78
94	109
95	32bis
96	2 
97	110
98	320
99	9051
100	999
101	34
102	151
103	09
104	1305
105	1282
106	58
107	51
108	75
109	130
110	107
111	13 
112	615
113	446
114	indétreminé
115	1436
116	223
117	117
118	18
119	650
120	417
121	10 D
122	131
123	88
124	105
125	71
126	187
127	182
128	168 A
129	1043
130	3 BIS
131	42
132	757
133	4 BIS
134	6613
135	170
136	5114
137	46-51
138	46-48
139	818
140	9012
141	700
142	1048
143	1 
144	51 / 53
145	1469
146	911
147	112
148	119
149	29 BIS
150	551
151	19 A
152	SANS
153	315
154	115
155	96
156	5427
157	86
158	218
159	6 BIS
160	63
161	1 D
162	150
163	29 et 31
164	64
165	70
166	1291
167	57
168	38 BIS
169	54
170	108
171	145
172	266
173	19 C
174	00
175	312
176	240
177	584
178	422
179	202
180	9004
181	27 A
182	2010
183	13 BIS
184	13 b
185	14/16
186	5173
187	5319
188	5051
189	366
190	17 
191	121
192	27 G
193	318
194	5170
195	5822
196	50
197	1196
198	35 BIS
199	5260
200	181
201	10 B
202	48
203	209
204	9015
205	192
206	230
207	138 B
208	67
209	532
210	395
211	281
212	30 BIS
213	148
214	1686
215	94
216	5152
217	234
218	296
219	5175
220	3140
221	1 B
222	56
223	1662
224	565
225	1676
226	466
227	889
228	5035
229	5153
230	3 A
231	1 BIS
232	1513
233	55 BIS
234	1 A
235	38 B
236	169
237	185
238	288
239	4707
240	3195
241	78 BIS
242	5376
243	573
244	177
245	364
246	33
247	907
248	200
249	120
250	6803
251	5172
252	214
253	5090
254	400
255	43
256	5112
257	5146
258	5975
259	10 BIS
260	176
261	76
262	84
263	91
264	12 TER
265	801
266	390
267	2125
268	4480
269	174
270	14 BIS
271	2980
272	152
273	5 BIS
274	2 BIS
275	1278
276	5362
277	16 BIS
278	8 BIS
279	23 B
280	345
281	224
282	16 F
283	440
284	830
285	162
286	1002
287	18 BIS
288	160
289	529
290	113
291	96 A
292	80 BIS
293	387
294	239
295	1589
296	5030
297	9050
298	68
299	369
300	77
301	979
302	191
303	324
304	5200
305	5014
306	89
307	447
308	48 BIS
309	45
310	483
311	116
312	300
313	5171
314	1725
315	264
316	65
317	1467
318	50 BIS
319	114
320	354
321	4 A
322	97
323	5141
324	5439
325	126
326	37 BIS
327	90
328	665
329	133
330	5015
331	1480
332	109 C
333	666
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fieladf2a2; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fieladf2a2 (id, label) FROM stdin;
1	Guichet Échirolles
2	Guichet Grenoble
3	Guichet Fontaine
4	Guichet Saint-Martin-d'Hères
5	Guichet Saint-Égrève
6	Guichet Vizille
7	Guichet Eybens
8	Guichet Brié-et-Angonnes
9	Guichet Sassenage
10	Guichet Noyarey
11	Guichet Le Fontanil-Cornillon
12	Guichet Champ-sur-Drac
13	Guichet Le Sappey-en-Chartreuse
14	Guichet Saint-Paul-de-Varces
15	Guichet Le Gua
16	Guichet Meylan
17	Guichet Saint-Martin-le-Vinoux
18	Guichet La Tronche
19	Guichet Notre-Dame-de-Mésage
20	Guichet Seyssins
21	Guichet Seyssinet-Pariset
22	Guichet Domène
23	Guichet Claix
24	Guichet Vif
25	Guichet Veurey-Voroize
26	Guichet Le Pont-de-Claix
27	Guichet Corenc
28	Guichet Saint-Georges-de-Commiers
29	Guichet Vaulnaveys-le-Bas
30	Guichet ---
31	Guichet Vaulnaveys-le-Haut
32	Guichet Gières
33	Guichet Quaix-en-Chartreuse
34	Guichet Varces-Allières-et-Risset
35	Guichet Montchaboud
36	Guichet Herbeys
37	Guichet Jarrie
38	Guichet Saint-Barthélemy-de-Séchilienne
39	Guichet Bresson
40	Guichet Séchilienne
41	Guichet Proveysieux
42	Guichet Champagnier
43	Guichet Notre-Dame-de-Commiers
44	Guichet Miribel-Lanchâtre
45	Guichet Poisat
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb1ac20; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb1ac20 (id, label) FROM stdin;
1	Numéro
2	Pas de numéro
3	Toute la rue
4	Du numéro au numéro
5	Face au numéro
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb4ac9e; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb4ac9e (id, label) FROM stdin;
1	Grille/Trappon
2	route secondaire
3	Borne
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb99979; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb99979 (id, label) FROM stdin;
1	Non intervention
2	Fauché
3	Transfert
4	Remplacé
5	Rebouché
6	Trvx Interm.
7	Réparé
8	Enlevé
9	Posé
10	Curé
11	Refixé
12	Retracé
13	Rescellé
14	PPI
15	Redressé
16	Déplacé
17	Créé
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_field4bdd6; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_field4bdd6 (id, label) FROM stdin;
1	Échirolles
2	Grenoble
3	Fontaine
4	Saint-Martin-d'Hères
5	Saint-Égrève
6	Vizille
7	Eybens
8	Brié-et-Angonnes
9	Sassenage
10	Noyarey
11	Le Fontanil-Cornillon
12	Champ-sur-Drac
13	Le Sappey-en-Chartreuse
14	Saint-Paul-de-Varces
15	Le Gua
16	Meylan
17	Saint-Martin-le-Vinoux
18	La Tronche
19	Notre-Dame-de-Mésage
20	Seyssins
21	Seyssinet-Pariset
22	Domène
23	Claix
24	Vif
25	Veurey-Voroize
26	Le Pont-de-Claix
27	Corenc
28	Saint-Georges-de-Commiers
29	Vaulnaveys-le-Bas
30	Vaulnaveys-le-Haut
31	Gières
32	Quaix-en-Chartreuse
33	Varces-Allières-et-Risset
34	Montchaboud
35	Herbeys
36	Jarrie
37	Saint-Barthélemy-de-Séchilienne
38	Bresson
39	Séchilienne
40	Proveysieux
41	Champagnier
42	Notre-Dame-de-Commiers
43	Miribel-Lanchâtre
44	Poisat
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_field7025b; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_field7025b (id, label) FROM stdin;
1	NC
2	pascale.capra@lametro.fr
3	mehdi.dridi@lametro.fr
4	ghislaine.rochas@lametro.fr
5	secretariat-st@ville-eybens.fr
6	anne.albrecht-coquery@lametro.fr
7	clara.bongiorno@lametro.fr
8	lou.pama-djobo@lametro.fr
9	smihai@entrouvert.com
10	accueil@vaulnaveys-le-haut.fr
11	mairie@st-georges-de-commiers.fr
12	johanna.noto@lametro.fr
13	mairie.ndmesage@wanadoo.fr
14	mairie.bresson@wanadoo.fr
15	mairie.sechilienne@wanadoo.fr
16	mairie.ndcommiers@wanadoo.fr
17	services.techniques@ville-claix.fr
18	mairiesbs@wanadoo.fr
19	technique@gieres.fr
20	barbara.muller@lametro.fr
21	odile.brunet@lametro.fr
22	services.techniques@ville-vizille.fr
23	commune.herbeys@wanadoo.fr
24	mairie@mairie-jarrie.fr
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiele0d169; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiele0d169 (id, label) FROM stdin;
1	rue jean prévost
2	rue jean vaujany
3	rue maurice dodero
4	rue commandant gilot
5	avenue ambroise croizat
6	parc paul mistral
7	rue docteur lamaze
8	cours jean jaurès
9	boulevard des diables bleus
10	avenue du maquis de l'oisans
11	place vaucanson
12	avenue de vizille
13	rue léon jouhaux
14	route napoléon
15	rue alexandre dumas
16	ancienne route napoléon
17	rue de la sure
18	avenue marie reynoard
19	place charles dullin
20	rue des grottes de la luire
21	avenue marcellin berthelot
22	rue général durand
23	rue des pellets
24	chemin des bauches
25	rue du cornillon
26	cours berriat
27	les petits amieux
28	rue pierre semard
29	chemin du piallon
30	quai du drac
31	rue de normandie niemen
32	rue du vercors
33	rue léo lagrange
34	boulevard joseph vallier
35	rue de la croix de la rochette
36	allée aloyzi kospicki
37	chemin des fusillés de l'écureuil
38	rue émile blanc
39	avenue de la république
40	rue victor hugo
41	rue charles michels
42	rue de la balme
43	avenue paul eluard
44	avenue léon blum
45	rue du pré du merle
46	rue doyen gosse
47	place louis jouvet
48	rue claude kogan
49	route des celliers
50	route de valence
51	cours saint-andré
52	rue charrel
53	chemin georges ferrieux
54	route de lyon
55	rue général ferrie
56	avenue doyen louis weil
57	rue ampère
58	avenue maréchal randon
59	allée de bellevue
60	chemin de la capuche
61	rue edison
62	chemin du drac
63	avenue médecin général viallet
64	rue abbé lemire
65	route de saint-pierre
66	impasse mozart
67	rue aristide berges
68	rue elisée reclus
69	place victor hugo
70	rue des 120 toises
71	chemin de la côte
72	rue moyrand
73	avenue de constantine
74	rue gabriel peri
75	route d'ezy
76	allée robespierre
77	chemin des sources
78	rue françois marceau
79	avenue washington
80	rue de chamrousse
81	avenue de belledonne
82	rue des mails
83	rue d'alembert
84	rue du pré ruffier
85	rue étienne forest
86	rue des laboureurs
87	rue henri barbusse
88	boulevard jean pain
89	rue de sault
90	avenue du vercors
91	avenue paul vaillant couturier
92	chemin de jayères
93	rue du progrès
94	rue rené thomas
95	rue de turenne
96	chemin de bonetère
97	rue marcel peretto
98	place condorcet
99	rue du 19 mars 1962
100	rue du repos
101	rue abbé grégoire
102	rue de la ferrière
103	boulevard maréchal lyautey
104	rue des fenouillères
105	rue des glairons
106	place du château
107	rue jean-pierre timbaud
108	allée du rachais
109	rue capitaine belmont
110	place grenette
111	rue du drac
112	place du marche
113	route des granges
114	rue aimé berey
115	rue des alliés
116	rue des viallets
117	boulevard joliot curie
118	allée des balmes
119	avenue du bataillon carmagnole liberté
120	rue jean-sébastien bach
121	boulevard maréchal foch
122	rue paul helbronner
123	route de saint-nizier
124	route de clemencière
125	rue jean-baptiste pradel
126	route de la gorge
127	rue notre-dame de lachal
128	avenue général champon
129	rue brocherie
130	boulevard de la résistance
131	chemin du boutet
132	rue jules siegfried
133	allée du rhin
134	rue de la richarde
135	avenue gabriel peri
136	rue maurice audin
137	rue docteur bordier
138	rue des perouses
139	rue de la lune
140	rue monge
141	rue carmagnole liberté
142	rue fernand léger
143	rue paul heroult
144	avenue rhin et danube
145	route de grenoble
146	rue du truchet
147	avenue de l'île brune
148	rue colonel lanoyerie
149	quai claude brosse
150	rue saint-françois
151	boulevard clémenceau
152	rue anthoard
153	rue du pont prouiller
154	avenue hector berlioz
155	cours de la libération et du général de gaulle
156	route de la commanderie
157	boulevard agutte sembat
158	avenue maréchal leclerc
159	rue des javaux
160	rue des ruires
161	rue le brix
162	rue des résistants
163	boulevard des alpes
164	avenue jean perrot
165	avenue louis armand
166	rue condorcet
167	rue maurice gignoux
168	rue malakoff
169	rue des bergers
170	rue de la chartreuse
171	rue des échelles
172	avenue jacques prévert
173	route de clemencières
174	rue lucien grindler
175	rue saint-laurent
176	square des fusillés
177	promenade des noyers
178	allée de la casamaures
179	rue louis vicat
180	montjean
181	rue cornelie gemond
182	chemin des sautes
183	chemin de la croix de montfleury
184	rue de stalingrad
185	avenue de karben
186	rue hébert
187	avenue victor hugo
188	avenue du grand sablon
189	allée des acacias
190	rue félix faure
191	chemin de la digue
192	chemin du canet
193	rue du parlement
194	boulevard maréchal joffre
195	rue des 3 ponts
196	rue antoine polotti
197	rue henri tarze
198	rue genissieu
199	chemin des bourins
200	rue des fleurs
201	avenue alsace lorraine
202	rue paul bert
203	rue léon geist
204	avenue de grugliasco
205	rue saint-nizier
206	avenue malherbe
207	rue louis gagnière
208	rue nicolas boileau
209	rue amable matussière
210	route général de gaulle
211	rue des iris
212	rue honoré de balzac
213	charrière chaude
214	avenue de verdun
215	rue des 3 épis
216	avenue général leclerc
217	chemin de la blanchisserie
218	rue des arts
219	chemin jules rey
220	allée des mitaillères
221	rue des fenouilleres
222	rue babeuf
223	galerie de l'arlequin
224	champ de la cour
225	avenue paul cocat
226	rue du valbonnais
227	chemin de gordes
228	rue des vignes
229	chemin du rocher de la bourgeoise
230	rue des contamines
231	allée des 120 toises
232	rue d'alsace
233	allée des chênes
234	chemin du bemont
235	rue du beal
236	montée des clares
237	avenue de venaria
238	allée eugène faure
239	rue des tournelles
240	rue de la condamine
241	rue ambroise croizat
242	rue de la liberté
243	place championnet
244	rue léon fournier
245	chemin de l'île d'amour
246	route des maquis
247	chemin de la croix des rameaux
248	rue de la république
249	chemin de halage
250	rue antoine
251	rue de la halle
252	rue de l'aigle
253	allée des deux mondes
254	place karl marx
255	rue de la gare
256	allée des bouleaux
257	quai jongkind
258	chemin freyne
259	rue nicolas chorier
260	chemin saint-bruno
261	chemin de l'abbé
262	rue lazare carnot
263	rue de la vence
264	place de l'église
265	rue de paris
266	place du village
267	impasse des primevères
268	rue de boston
269	rue des berges
270	avenue des 7 laux
271	route de villard de lans
272	route de la charmette
273	impasse louis vallier
274	chemin des mattons
275	rue jean jacques rousseau
276	rue le nôtre
277	chemin cardinal le camus
278	rue du connex
279	chemin du bret
280	place de la gare
281	chemin de malanot
282	chemin de la chicane
283	rue joliot curie
284	rue vassieux
285	chemin d'allières
286	place de verdun
287	chemin du chapitre
288	rue du 26 mai 1944
289	allée du vivarais
290	rue thiers
291	avenue d'échirolles
292	rue geo charles
293	avenue marcel cachin
294	rue des jardins
295	rue berthe de boissieux
296	rue de pacalaire
297	allée du limousin
298	rue de visancourt
299	rue denis papin
300	rue guy allard
301	rue paul dijon
302	chemin du jo
303	rue joseph bouchayer
304	boulevard paul langevin
305	place gustave rivet
306	place edmond arnaud
307	rue claude genin
308	rue de saint-robert
309	rue des ciments
310	route de narbonne
311	chemin du mas
312	avenue du 8 mai 1945
313	rue paul valérien perrin
314	rue joseph bertoin
315	rue de l'industrie
316	rue casimir brenier
317	rue édouard branly
318	chemin de la madeleine
319	rue pierre mendès france
320	rue de cuvilleux
321	avenue de poisat
322	rue gay lussac
323	rue bressieux
324	rue du saint-eynard
325	route du plan du noyer
326	rue tres cloitres
327	chemin des combes
328	rue de champlars
329	rue émile zola
330	rue paul langevin
331	chemin des boudières
332	chabotte
333	rue des champs élysées
334	allée du pré blanc
335	avenue de la combe
336	rue mallifaud
337	rue auguste gache
338	allée verte
339	rue de l'oratoire
340	rue roger ronserail
341	avenue bougault
342	rue colonel manhes
343	replat
344	hameau de mont sec
345	boulevard gambetta
346	chaudemeyre
347	avenue romain rolland
348	rue de la digue du drac
349	rue fernand pelloutier
350	chemin des buclos
351	rue louis le cardonnel
352	rue paul blanc
353	rue de marcelline
354	rue de la sacristie
355	rue de la suze
356	rue massenet
357	rue des platanes
358	rue alfred de vigny
359	rue yves farge
360	avenue de provence
361	chemin du vinay
362	rue rif tronchard
363	avenue du général de gaulle
364	rue de narvik
365	route de montaud
366	moretière
367	champrond
368	rue du phalanstère
369	rue colonel fabien
370	rue pierre dupont
371	avenue potie
372	rue de pra paris
373	rue stéphane mallarmé
374	allée des lauriers
375	avenue de beauvert
376	avenue général de gaulle
377	rue de valmy
378	allée du roussillon
379	rue des alpes
380	boulevard de la chantourne
381	rue louise labé
382	allée des pins
383	chemin joseph brun
384	place pasteur
385	rue paul vaillant couturier
386	impasse de la bièvre
387	avenue de grenoble
388	rue des allobroges
389	le pont de vence
390	allée ronsard
391	rue charles lory
392	place des géants
393	rue barral de montferrat
394	rue de la houille blanche
395	rue august renoir
396	rue bevière
397	rue gérard philipe
398	rue pierre termier
399	allée pain-loup
400	rue maréchal dode
401	rue des trembles
402	square des maisons neuves
403	rue joseph rey
404	montée d'uriol
405	route de tavernolles
406	avenue françois de fénelon
407	chemin de chaumetière
408	rue de la résistance
409	rue diderot
410	rue pegoud
411	allée gaston bachelard
412	route du ruisset
413	rue des bonnais
414	avenue de la gare
415	rue gabriel didier
416	rue kruger
417	chemin du piollier
418	rue du 4e régiment du génie
419	chemin du villard
420	place beaumarchais
421	rue lavoisier
422	allée des plans
423	rue de belgrade
424	chemin du vivier
425	avenue joliot curie
426	rue de la buclée
427	rue rené lesage
428	place des coulmes
429	route de fontagneux
430	rue du champ du canel
431	rue de l'argentière
432	rue conrad kilian
433	avenue du grand châtelet
434	place paul vallier
435	rue des 20 toises
436	chemin de saint-martin
437	route de chartreuse
438	rue duploye
439	rue fantin latour
440	rue edmond rostand
441	rue paul cézanne
442	place des écrins
443	rue jean moulin
444	rue du commandant perreau
445	rue maréchal joffre
446	avenue du saint-eynard
447	chemin de la milaudière
448	avenue henri wallon
449	rue de la fraternité
450	route du martinais d'en bas
451	les mouniers
452	chemin de l'église
453	route des petits amieux
454	route de la côte
455	allée du berry
456	rue du lieutenant chabal
457	rue des eaux claires
458	rue césar ferrafiat
459	route du bigot
460	rue de mortillet
461	ancienne route de lyon
462	rue de strasbourg
463	le churut
464	rue georges de manteyer
465	rue charles beylier
466	allée du maine
467	boulevard maréchal leclerc
468	chemin du rif talon
469	avenue des condamines
470	cours la fontaine
471	rue aimé pupin
472	avenue félix viallet
473	rue des saules
474	rue raoul blanchard
475	route départementale 1091
476	rue du docteur schweitzer
477	rue barnave
478	rue philis de la charce
479	allée des treilles
480	chemin du paget
481	chemin de la cluze
482	route d'uriage
483	chemin de la gare
484	avenue louis vicat
485	allée des pampres
486	route de la merlière
487	avenue de la résistance
488	boulevard édouard rey
489	rue lafayette
490	chemin des villauds
491	rue du moiron
492	rue des roses
493	rue elsa triolet
494	rue alfred de musset
495	allée eugène sue
496	rue léon bourjade
497	rue de montavie
498	chemin des cimentiers
499	montée du moulin
500	rue des charmettes
501	chemin des buis
502	avenue jeanne d'arc
503	rue de la cerisaie
504	avenue du golf
505	rue roger frison roche
506	place de la république
507	le plan
508	rue hoche
509	rue lesdiguières
510	route du peuil
511	avenue jules vallès
512	rue louis et auguste lumière
513	avenue des ayguinards
514	rue eugène varlin
515	avenue de la louisiane
516	place des saules
517	rue des glairaux
518	route des angonnes
519	avenue d'uriage
520	route de venon
521	rue jean-henri fabre
522	rue alphonse loubat
523	rue michelet
524	impasse de l'abbaye
525	rue guy mocquet/rue guy moquet
526	rue ponsard
527	rue paul janet
528	chemin de pierre rousse
529	impasse des mûriers
530	rue sainte-ursule
531	place des jacobins
532	rue renauldon
533	rue cujas
534	place aux herbes
535	rue des tropiques
536	montée de la croix blanche
537	allée des myosotis
538	rue de champaviotte
539	rue albert londres
540	terrasse jean renaudie
541	chemin vulcain
542	rue du général de gaulle
543	rue des montagnes de lans
544	rue gustave eiffel
545	rue des viaires
546	place docteur léon martin
547	lotissement beau pré
548	mail marcel cachin
549	rue des déportés du 11 novembre 1943
550	chemin des prairies
551	chemin de montlivet
552	rue condillac
553	quai claude bernard
554	chemin de la revirée
555	boulevard roger salengro
556	rue guynemer
557	rue marbeuf
558	rue buffon
559	rue flora tristan
560	chemin de pragard
561	rue garibaldi
562	rue des primevères
563	allée des genêts
564	grande rue
565	rue maurice barrès
566	avenue des états généraux
567	rue félix poulat
568	place paul mistral
569	quai fortune ferrini
570	avenue la bruyère
571	rue des glières
572	rue de lorraine
573	place d'apvril
574	rue paul doumer
575	allée des fauvettes
576	rue bertholt brecht
577	rue leconte de lisle
578	rue galilée
579	rue jean amigoni
580	avenue d'argenson
581	route de vizille
582	rue du 16 août 1944
583	place de valmy
584	avenue des martyrs
585	rue du gymnase
586	rue charles testoud
587	route de premol
588	rue de palanka
589	route départementale 529
590	rue henri wallon
591	rue jules horowitz
592	allée des romantiques
593	avenue du grand serre
594	rue de gavanière
595	avenue de valence
596	rue des 3 quartiers
597	chemin de miribel
598	avenue de la poste
599	rue des plantées
600	rue général mangin
601	rue émile gueymard
602	place des cinq fontaines
603	rue elisée châtin
604	rue anatole france
605	avenue pasteur
606	rue pasteur
607	route de la pierre
608	rue de la poya
609	rue florian
610	rue de jammetière
611	les rivoirans
612	avenue de la plaine fleurie
613	montée du petit brion
614	rue lazare hoche
615	allée des peupliers
616	quai crequi
617	chemin de l'achard
618	avenue du cèdre
619	chemin du maquis
620	rue marceline desbordes valmore
621	square charles michels
622	route du lavanchon
623	rue de la touche
624	chemin de bardonnanche
625	les cours
626	impasse du pré de l'orme
627	rue jean-joseph mounier
628	place sainte-claire
629	rue de clemencière
630	rue du tour de l'eau
631	rue pierre ruibet
632	rue charles de gaulle
633	avenue de l'eygala
634	avenue de la libération
635	rue de la ronzy
636	rue du levant
637	rue de l'écureuil
638	rue paviot
639	traverse du crozet
640	rue des plâtrières
641	rue étienne de la boétie
642	impasse chambord
643	boulevard des frères desaire
644	rue de l'ancien champ de mars
645	rue de quirole
646	rue des taillées
647	rue général rambaud
648	chemin de rochasson
649	rue roland garros
650	rue de la maladière
651	place louis maisonnat
652	rue du pont carpin
653	rue de la paix
654	rue des marronniers
655	avenue salvador allende
656	rue robert finet
657	allée saint-bruno
658	avenue de la chartreuse
659	chemin de fond ratel
660	chemin de la juliette
661	rue raymond bank
662	chemin de pont l'évêque
663	rue des grands prés
664	esplanade andry farcy
665	chemin des allées
666	avenue du collège
667	allée des platanes
668	rue des augustins
669	place de la résistance
670	avenue paul verlaine
671	rue de brotterode
672	rue des moutonnées
673	chemin des plâtrières
674	rue charcot
675	avenue champ fila
676	rue henri dunant
677	rue rené cassin
678	rue de la plaine
679	chemin de vaulnaveys
680	rue de la ganterie
681	rue charles rivail
682	rue clara zetkin
683	route de la combe
684	route du vercors
685	rue du routoire
686	allée du château
687	rue des essarts
688	rue du petit lac
689	rue champ de la cour
690	chemin de lagay
691	impasse du furon
692	montée du four
693	rue bayard
694	rue du pré bâtard
695	route du saint-eynard
696	avenue colonel manhes
697	rue des éparres
698	allée pré giraud
699	chemin de savoyères
700	place de bérulle
701	rue bastière
702	rue paul mistral
703	rue louise molière
704	quai stéphane jay
705	chemin de l'effraie
706	rue servan
707	rue du moucherotte
708	chemin du fie
709	rue troussai
710	rue auguste blanqui
711	rue ernest hareux
712	rue charles berthier
713	quai paul louis merlin
714	rue marius charles
715	rue du centre
716	route du grand rochefort
717	avenue de rivalta
718	rue de lionne
719	rue de la pissarde
720	rue du portail rouge
721	avenue albert 1er de belgique
722	chemin des peyrauds
723	route forestière
724	chemin de saint-georges
725	avenue beaumarchais
726	rue de la maritelle
727	rue abel servien
728	rue jules ferry
729	rue des sports
730	rue des pierres
731	place hubert dubedout
732	rue menon
733	avenue d'innsbruck
734	route du col de l'arzelier
735	rue stendhal
736	rue aristide briand
737	rue de saint-nizier
738	rue colbert
739	chemin des metraux
740	montée des guiberts
741	rue du foyer
742	route de saint-barthélemy
743	rue de la merlatière
744	chemin des bois des vouillants
745	allée de la rocade
746	rue de la digue
747	rue de la poste
748	rue jean macé
749	rue général janssen
750	rue chancelière
751	chemin de la bastille
752	route du montalay
753	avenue des grands champs
754	rue antoine bocquet
755	quai des allobroges
756	rue des droits de l'homme
757	rue george sand
758	rue normandie niemen
759	rue du capitaine veyron lacroix
760	avenue paul breton
761	rue le corbusier
762	chemin de la carronnerie
763	rue du grand duc
764	avenue aristide berges
765	rue docteur calmette
766	rue humbert II
767	place lionel terray
768	rue lieutenant fiancey
769	rue jules flandrin
770	rue charles piot
771	allée des sabots
772	rue pablo picasso
773	boulevard faidherbe
774	rue marceau leyssieux
775	rue charles baudelaire
776	rue élie cartan
777	chemin de maubec
778	square buffon
779	rue du fournet
780	rue du cotentin
781	rue du tremblay
782	rue jay
783	chemin de la croix de chorre
784	route de la frette
785	rue louise michel
786	rue lakanal
787	rue de dideyre
788	route des salces
789	avenue de la tour
790	rue du champ roman
791	montée du pieu
792	avenue jean jaurès
793	rue waldeck rousseau
794	rue pascal
795	rue revol
796	rue du lanfrey
797	rue mirabeau
798	route de la santon
799	quai de france
800	rue des aiguinards
801	chemin barral
802	rue jacquard
803	rue joseph rolland
804	chemin bois d'artas
805	les rossinants
806	rue henri bergson
807	impasse du petit rochefort
808	chemin de montgardier
809	allée d'anjou
810	rue antoine barnave
811	rue du gresivaudan
812	chemin de chantemerle
813	rue de la libération
814	chemin du cholet
815	chemin charles pajon
816	chemin du rif
817	chemin andré didier
818	chemin de mentonne
819	rue du plan d'agneau
820	chemin de châteauvieux
821	les grands amieux
822	rue charreton
823	allée ponson du terrail
824	quai yermoloff
825	rue du muret
826	rue du pavillon
827	avenue danielle casanova
828	chemin de batonnière
829	allée raymond savignac
830	rue des bons enfants
831	chemin de lafagny
832	rue jean jaurès
833	rue d'oran
834	rue marcel paul
835	place saint-laurent
836	lotissement le serre 1
837	avenue saint-jean
838	rue du maupas
839	rue de mondragon
840	pré martin
841	impasse de la colinière
842	route du troussier
843	rue parmentier
844	rue lamartine
845	rue romain rolland
846	chemin cavard
847	route de la croix
848	rue du moulin
849	rue de la moselle
850	allée de la croix de la vue
851	rue du grand veymont
852	chemin de penatière
853	rue henri david
854	rue de la beaume
855	rue lachmann
856	rue du pic saint-michel
857	rue pré nat
858	rue hector berlioz
859	allée charles pranard
860	avenue de valmy
861	rue fontenelle
862	rue adolphe muguet
863	route du mollard
864	rue des routoirs
865	chemin guilbaud
866	rue félix esclangon
867	place andré malraux
868	rue le harivel du rocher
869	chemin henri fracy
870	rue francis jammes
871	place henri chapays
872	rue du 8 mai 1945
873	rue de cure bourse
874	chemin drevet
875	avenue de l'industrie
876	chemin des grives
877	rue salvador allende
878	rue lionel terray
879	chemin du fort
880	avenue raymond chanas
881	chemin de bel-air
882	chemin du charbot
883	square linné
884	avenue de claix
885	avenue edmond esmonin
886	rue françois janolin
887	chemin du boutey
888	rue du vinay
889	rue du taillefer
890	rue andré maginot
891	rue turgot
892	rue du maréchal leclerc
893	pillonnière
894	chemin du goûter
895	chemin de convalière
896	avenue des pampres
897	chemin de malacher
898	belmont
899	rue paul claudel
900	avenue des mûriers
901	rue rené camphin
902	rue marceau
903	chemin des agriculteurs
904	impasse de chartreuse
905	rue de chantemerle
906	rue de la colombe
907	chemin de la viotte
908	impasse les coursons
909	chemin des bois communaux
910	avenue de l'europe
911	chemin de barletière
912	avenue du taillefer
913	rue olympe de gouges
914	rue de la sapinière
915	impasse des champs
916	chemin des alberges
917	rue de l'église
918	rue alexandre peronnet
919	rue albert reynier
920	rue de la balmette
921	place de la commune
922	rue de comboire
923	place docteur gallimard
924	route du plâtre
925	rue jules guesde
926	rue des arraults
927	chemin des jaux
928	rue marius gontard
929	boulevard de l'europe
930	la cote
931	chemin de l'île dalmas
932	chemin du billery
933	rue saint-ferjus
934	allée du languedoc
935	chemin des seterées du dessous
936	rue de la tremouillière
937	rue colonel denfert rochereau
938	place hector berlioz
939	chemin des écoles
940	rue de l'abbaye
941	allée marthe trillât
942	chemin des mollots
943	rue du docteur mazet
944	chemin de la bascule
945	avenue des jeux olympiques
946	impasse du dauphine
947	chemin saint-jean
948	rue jean mermoz
949	chemin des fiards
950	rue joya
951	allée du gatinais
952	rue du rafour
953	chemin des grangeaux
954	rue françois jorquera
955	rue du villard de lans
956	rue maréchal foch
957	rue alphonse daudet
958	chemin du vieux chêne
959	chemin de pont bottu
960	avenue du granier
961	chemin saint-ange
962	rue de la victoire
963	rue d'estienne d'orves
964	route de comboire
965	avenue frédéric joliot curie
966	rue de malfangeat
967	quai perrière
968	rue commandant lenoir
969	chemin de la forêt
970	rue durand savoyat
971	rue champollion
972	place de sfax
973	chemin des visans
974	allée du muguet
975	rue des berges du drac
976	rue du pont noir
977	chemin fromental
978	rue du dauphine
979	allée des lys
980	chemin de biaron
981	rue de la robertière
982	impasse saint-ange
983	chemin de ratier
984	rue gaston monmousseau
985	route de revel
986	rue chenoise
987	allée des combettes
988	route de champrond
989	chemin faverge
990	rue gustave courbet
991	chemin de malvaisin
992	rue de la grange
993	chemin du commerce
994	chemin de la paute
995	avenue du gresivaudan
996	chemin du souillet
997	place henri barbusse
998	rue du château du roi
999	chemin de vence
1000	allée maurice ravel
1001	rue marx dormoy
1002	rue du pré d'elle
1003	rue du mont aiguille
1004	rue du champa
1005	route de saint-georges de commiers
1006	avenue bossuet
1007	rue du pal de fer
1008	rue de la station ponsard
1009	rue albert recoura
1010	rue eugène charbonnier
1011	rue du haut seyssins
1012	rue du tenaison
1013	rue charmasson
1014	chemin de l'echaillon
1015	rue henri duhamel
1016	rue des beaux tailleurs
1017	quai eugène charpenay
1018	rue frédéric taulier
1019	rue henri revoy
1020	route des arcelles
1021	impasse de la fontanelle
1022	chemin de la vierge noire
1023	impasse des eaux claires
1024	chemin de berivière
1025	chemin de galle
1026	rue engels
1027	allée joseph kessel
1028	allée de la vigne des perouses
1029	rue du village
1030	rue des mésanges
1031	rue de bourgogne
1032	rue colonel dumont
1033	rue de normandie
1034	rue du ravier
1035	rue du coteau
1036	rue cardinal le camus
1037	chemin des guetaux
1038	quai du furon
1039	rue des buissonnées
1040	allée de la rance
1041	rue lucien sampeix
1042	rue alexander fleming
1043	rue prefleury
1044	rue de la dentellière
1045	impasse du replat
1046	chemin des roux
1047	chemin de la dhuy
1048	les davids
1049	rue commandant bulle
1050	rue de la tour sans venin
1051	rue françois gerin
1052	rue irvoy
1053	place de la libération
1054	rue clément
1055	rue du lac
1056	chemin andré tisserand
1057	rue de rochepleine
1058	rue gustave rivet
1059	chemin du cavin
1060	allée de la grange
1061	allée des clématites
1062	rue camille blanc
1063	quai xavier jouvin
1064	rue boucher de perthes
1065	avenue de la mogne
1066	rue lucien paucher
1067	rue de cartale
1068	place saint-christophe
1069	montée de belledent
1070	place bir hakeim
1071	impasse du lavanchon
1072	chemin de la berna
1073	rue pierre et marie curie
1074	rue des lilas
1075	avenue rochambeau
1076	rue moidieu
1077	montée de la fond du serf
1078	rue bizanet
1079	chemin des olagnères
1080	rue de l'estoc
1081	rue des marais
1082	place jean achard
1083	rue saint-joseph
1084	avenue de bresson
1085	chemin des vouillants
1086	allée du parc georges pompidou
1087	rue chapotier
1088	rue de new-york
1089	avenue des cent vingt toises
1090	rue du rocher
1091	rue louise drevet
1092	route des îles
1093	rue du viaduc
1094	rue abbé cuchet
1095	rue paul verlaine
1096	prelenfrey
1097	le mollard
1098	chemin de la vallière
1099	rue de la grenière
1100	chemin du belvédère
1101	route de brie
1102	rue docteur schweitzer
1103	tavernolles
1104	chemin de garretière
1105	rue de belledonne
1106	chemin du château
1107	rue blanche monier
1108	rue de l'église notre-dame des vignes
1109	prés de dessous
1110	allée de la volla
1111	rue édouard manet
1112	place notre-dame
1113	rue sisteron
1114	lotissement du clos fleuri
1115	avenue teisseire
1116	passage du bâchais
1117	avenue maurice thorez
1118	chemin champ la vigne
1119	rue du canal du drac
1120	pomarey
1121	rue colonel bougault
1122	allée des combattants d'afrique du nord
1123	avenue littré
1124	chemin de la rochette
1125	rue de la source
1126	rue des gaberts
1127	rue de la monta
1128	chemin du fournet
1129	rue de provence
1130	rue saint-just
1131	rue françois raoult
1132	allée de premol
1133	place saint-bruno
1134	rue des forges
1135	allée henri frenay
1136	rue des charrières
1137	rue lucien andrieux
1138	les isles
1139	rue de l'oisans
1140	rue papet
1141	montée de la creuse
1142	rue germain
1143	place bernard palissy
1144	route de la vanne
1145	rue de la passerelle
1146	rue de l'isère
1147	avenue aristide briand
1148	passage du jardin de ville
1149	rue louis blériot
1150	rue léa blain
1151	rue auguste ravier
1152	chemin du rhin
1153	boulevard de l'esplanade
1154	rue de la frise
1155	chemin de château pilon
1156	chemin des sayettes
1157	rue du trident
1158	route du mont rolland
1159	rue christophe turc
1160	rue d'alpignano
1161	rue nicéphore niepce
1162	rue de l'alma
1163	avenue lieutenant potie
1164	route de la combe de champagnier
1165	rue du maquis de l'oisans
1166	rue des 400 couverts
1167	rue de la mure
1168	avenue de beauregard
1169	place de l'étoile
1170	rue édouard rouvière
1171	chemin des acacias
1172	chemin du couvent
1173	rue de sassenage
1174	rue ancienne brasserie
1175	place salvador allende
1176	avenue auguste ferrier
1177	rue des palettes
1178	avenue de vignate
1179	place de lavalette
1180	allée de beauséjour
1181	rue victor lastella
1182	place commandant nal
1183	rue saint-françois de sales
1184	allée des frênes
1185	rue mayen
1186	rue de la dent de crolles
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1ac29; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1ac29 (id, label) FROM stdin;
1	route secondaire
2	Signalisation Verticale
3	Potelet
4	Feux tricolores
5	Marquage
6	Arbres
7	Barriere
8	Pavé
9	Borne escamotable électrique
10	Borne escamotable mécanique
11	Rocher/Socarel/Bloc béton
12	Grille/Trappon
13	Borne
14	Ouvrage d'art
15	Bordure
16	Ralentisseur
17	Balisette
18	Arceaux
19	Végétation
20	Béton désactivé
21	Maconnerie
22	Fossé
23	Caniveau béton
24	Plaque de rue
25	route principale
26	Sentiers/Chemins
27	Chaussée
28	Espace en sablé
29	Trépied
30	13
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1f2de; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1f2de (id, label) FROM stdin;
0	Guichet
1	GRU
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf8bd75; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf8bd75 (id, label) FROM stdin;
1	28 BIS
2	46
3	20
4	2
5	39
6	1
7	11
8	30
9	13
10	17
11	61
12	1041
13	36 B
14	16
15	32
16	22
17	66
18	6
19	10
20	526
21	122 BIS
22	5031
23	4
24	8
25	15
26	27
27	59
28	3
29	26
30	35
31	80 B
32	965
33	24
34	80
35	9
36	62
37	630
38	3 B
39	47 TER
40	47
41	9001
42	5
43	27 BIS
44	21
45	49
46	52
47	4565
48	25
49	38
50	104
51	41
52	12
53	139
54	72
55	37
56	40
57	7
58	813
59	270
60	28
61	60
62	252
63	885
64	122
65	111
66	87
67	14
68	19
69	78
70	109
71	110
72	320
73	151
74	44
75	1305
76	1282
77	58
78	51
79	75
80	107
81	446
82	1436
83	223
84	18
85	650
86	417
87	10 D
88	131
89	105
90	168 A
91	1043
92	3 BIS
93	757
94	4 BIS
95	6613
96	170
97	29
98	5114
99	818
100	9012
101	700
102	1048
103	23
104	112
105	53
106	34
107	119
108	29 BIS
109	117
110	551
111	19 A
112	315
113	5427
114	86
115	218
116	6 BIS
117	63
118	1 D
119	150
120	36
121	31
122	64
123	108
124	145
125	19 C
126	584
127	422
128	202
129	0
130	9004
131	27 A
132	13 BIS
133	5173
134	5319
135	5051
136	366
137	27 G
138	318
139	5170
140	5822
141	50
142	35 BIS
143	5260
144	57
145	181
146	10 B
147	48
148	9015
149	192
150	121
151	230
152	138 B
153	67
154	532
155	187
156	395
157	281
158	30 BIS
159	148
160	1686
161	130
162	94
163	5152
164	234
165	296
166	5175
167	3140
168	1 B
169	56
170	1662
171	565
172	1676
173	466
174	889
175	5035
176	5153
177	96
178	3 A
179	1 BIS
180	1513
181	55 BIS
182	1 A
183	38 B
184	169
185	185
186	42
187	288
188	106
189	4707
190	3195
191	78 BIS
192	156
193	5376
194	71
195	573
196	177
197	364
198	33
199	907
200	200
201	120
202	6803
203	5172
204	214
205	5090
206	400
207	43
208	5112
209	5146
210	5975
211	70
212	10 BIS
213	176
214	143
215	76
216	84
217	91
218	12 TER
219	801
220	390
221	2125
222	4480
223	174
224	14 BIS
225	2980
226	152
227	5 BIS
228	2 BIS
229	1278
230	5362
231	16 BIS
232	8 BIS
233	23 B
234	345
235	224
236	16 F
237	440
238	830
239	162
240	1002
241	18 BIS
242	160
243	529
244	113
245	96 A
246	80 BIS
247	387
248	239
249	1589
250	140
251	5030
252	9050
253	68
254	369
255	77
256	979
257	191
258	324
259	5200
260	5014
261	89
262	447
263	48 BIS
264	45
265	483
266	116
267	300
268	5171
269	1725
270	264
271	65
272	1467
273	50 BIS
274	114
275	354
276	4 A
277	97
278	209
279	5141
280	333
281	5439
282	126
283	37 BIS
284	90
285	88
286	665
287	133
288	5015
289	1480
290	109 C
291	666
292	5878
293	1249
294	261
295	413
296	2570
297	12 BIS
298	913
299	136
300	129
301	118
302	981
303	94 BIS
304	74
305	93
306	468
307	579
308	612
309	85
310	123
311	631
312	248
313	5587
314	4291
315	6003
316	167
317	823
318	45 BIS
319	1764
320	9002
321	95
322	5280
323	92
324	147
325	73
326	439
327	267
328	5417
329	352
330	83
331	138
332	3000
333	5525
334	17 BIS
335	2079
336	6 B
337	254
338	421
339	4 B
340	5001 F
341	5021
342	1334
343	40 TER
344	141
345	5285
346	5147
347	54
348	5072
349	5000
350	510
351	154
352	544
353	5103
354	716
355	310
356	495
357	125
358	5010
359	100
360	74 BIS
361	102
362	2536
363	157
364	5521
365	411
366	5208
367	163
368	229
369	1179
370	513
371	9009
372	4 D
373	105 BIS
374	201
375	590
376	79
377	1950
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_type, field_decheterie, field_adresse_commune, field_adresse_signalement_voie, field_adresse_signalement_numero, field_origine_formulaire, field_suivi_formulaire, field_vip, field_code_insee, field_commune_stat, field_guichet_commune, field_secteur, field_traite_n1_autorise, field_secteur_ou_central, field_communication_usager, field_retard_stat, field_qualification_stat, field_origine, field_saisie, field_niveau_traitement_stat, field_role_traite_n2, field_suivi, field_hors_delais, field_objet, field_niveau_traitement, function__receiver, function__debug, function__guichet, function__agent_terrain, function__guichet_commune, function__superviseur) FROM stdin;
14179	6	2018-12-06	19	1	f	2	\N	\N	(5.7341059999999997,45.1973910000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "suivi": "Par mail", "saisie": "NC", "origine": "\\"Agent terrain\\" if form_option_type_de_formulaire == \\"agent\\" else form_var_origine", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement_stat": "Agent d'accueil Guichet"}	4	1	\N	\N	\N	\N	\N	1	1	1	1	1	\N	\N	\N	\N	2	\N	\N	1	1	\N	1	\N	\N	\N	67	30	67	\N	94	40
14180	6	2018-12-06	15	4	t	2	\N	2	(5.68040900000000004,45.2282140000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de champaviotte", "adresse_signalement_numero": "2"}	12	1	\N	1	1	1	0	2	1	2	2	2	1	0	1	1	2	1	0	2	2	1	2	\N	1	\N	95	30	67	\N	79	40
14181	6	2018-12-06	14	4	t	2	\N	1	(5.70515699999999981,45.1774380000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue rhin et danube", "adresse_signalement_numero": "38"}	12	1	\N	2	2	2	0	1	1	1	1	1	1	0	1	1	2	2	0	3	2	1	1	\N	2	\N	95	30	67	\N	94	40
14182	6	2018-12-06	11	1	f	2	\N	3	(5.71607999999999983,45.1397880000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	12	1	\N	\N	\N	\N	\N	1	1	3	3	3	2	0	1	1	2	1	2	1	3	2	1	\N	1	\N	48	30	67	\N	52	40
14183	6	2018-12-06	11	4	t	3	00:47:33	2	(5.73680599999999963,45.1676530000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pascal", "adresse_signalement_numero": "20"}	26	1	\N	2	3	3	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14184	6	2018-12-06	11	4	t	3	01:58:03	2	(5.67222700000000035,45.0588949999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "32"}	26	1	\N	3	4	4	0	2	1	4	4	4	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	76	40
14185	6	2018-12-06	10	4	t	2	\N	2	(5.68549799999999994,45.1983450000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean pain", "adresse_signalement_numero": "66"}	12	1	\N	4	5	5	0	2	1	5	5	5	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	23	40
14186	6	2018-12-06	10	4	t	3	00:17:54	3	(5.76807099999999995,45.0688400000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue pasteur", "adresse_signalement_numero": "158"}	26	1	\N	5	6	6	0	2	1	6	6	6	4	0	1	1	2	3	0	4	5	4	2	\N	3	\N	88	30	67	\N	19	40
14211	6	2018-12-05	8	1	f	3	06:20:55	1	(5.78405799999999992,45.2171299999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	14	14	14	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	65	40
14187	6	2018-12-06	9	4	t	3	01:26:20	1	(5.72334500000000013,45.170183999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "135"}	26	1	\N	2	7	7	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	94	40
14188	6	2018-12-06	9	4	t	3	01:14:03	1	(5.76786300000000018,45.1719300000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue commandant komarov", "adresse_signalement_numero": "13"}	26	1	\N	6	8	8	0	2	1	7	7	7	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	74	40
14189	6	2018-12-06	9	4	t	3	01:03:03	3	(5.73308299999999971,45.1933560000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du vieux temple", "adresse_signalement_numero": "1"}	26	1	\N	2	9	9	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	94	40
14190	6	2018-12-06	8	4	t	3	01:08:02	1	(5.69233999999999973,45.0676429999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route de fontagneux", "adresse_signalement_numero": "1161"}	26	1	\N	3	10	10	0	2	1	4	4	4	4	0	1	1	2	2	0	3	5	4	2	\N	2	\N	88	30	67	\N	76	40
14191	6	2018-12-06	7	4	t	3	00:34:31	2	(5.82937399999999961,45.2032820000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue casimir julhiet", "adresse_signalement_numero": "23 B"}	26	1	\N	7	11	11	0	2	1	8	8	8	3	0	1	1	2	1	0	2	4	3	2	\N	1	\N	84	30	67	\N	10	40
14192	6	2018-12-06	7	4	t	3	00:19:03	3	(5.75481100000000012,45.1759150000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lionel terray", "adresse_signalement_numero": "10"}	26	1	\N	6	12	12	0	2	1	7	7	7	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	74	40
14193	6	2018-12-05	17	1	f	3	16:31:42	3	(5.75912999999999986,45.1177759999999992)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38200", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par mail", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	9	9	9	4	1	1	0	2	4	2	1	5	4	1	\N	4	\N	88	30	67	\N	99	40
14194	6	2018-12-05	15	1	f	3	16:13:19	3	(5.64855100000000032,45.0326889999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	10	10	10	4	0	1	0	2	1	2	1	5	4	1	\N	1	\N	88	30	67	\N	85	40
14195	6	2018-12-05	15	4	t	2	\N	3	(5.66049500000000005,45.240864000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des îles", "adresse_signalement_numero": "9002"}	12	1	\N	1	13	13	0	2	1	2	2	2	1	0	1	1	2	2	0	4	2	1	2	\N	2	\N	95	30	67	\N	79	40
14196	6	2018-12-05	14	4	t	3	16:06:18	1	(5.76663000000000014,45.1798700000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue flora tristan", "adresse_signalement_numero": "6"}	26	1	\N	6	14	14	0	2	1	7	7	7	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	74	40
14197	6	2018-12-05	14	4	t	3	01:23:49	1	(5.67190399999999961,45.1115259999999978)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38111", "decheterie": "CLAIX", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	1	\N	\N	\N	0	2	1	11	11	11	1	1	2	1	2	1	0	3	6	5	2	\N	5	\N	18	30	67	\N	80	40
14198	6	2018-12-05	11	4	t	3	20:18:11	1	(5.71955900000000028,45.165931999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "63"}	26	1	\N	2	15	15	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	94	40
14199	6	2018-12-05	10	4	t	3	23:32:05	2	(5.7252320000000001,45.1927840000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "quai stéphane jay", "adresse_signalement_numero": "7"}	26	1	\N	2	16	16	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14200	6	2018-12-05	10	4	t	2	\N	1	(5.6974619999999998,45.1638379999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue pasteur", "adresse_signalement_numero": "97"}	12	1	\N	8	17	17	0	2	1	12	12	12	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	45	40
14201	6	2018-12-05	10	4	t	2	\N	2	(5.70641599999999993,45.1683480000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue louise michel", "adresse_signalement_numero": "30"}	12	1	\N	2	18	18	0	3	1	1	1	1	1	0	1	1	2	3	0	2	2	1	0	\N	3	\N	95	30	67	\N	94	40
14202	6	2018-12-05	10	4	t	3	00:27:34	2	(5.69600799999999996,45.1240140000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue franz schubert", "adresse_signalement_numero": "5"}	26	1	\N	9	19	19	0	2	1	13	13	13	4	1	1	1	2	5	0	2	5	4	2	\N	6	\N	88	30	67	\N	9	40
14203	6	2018-12-05	9	4	t	3	00:16:58	3	(5.78934200000000043,45.2207599999999985)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue des 7 laux", "adresse_signalement_numero": "24"}	26	1	\N	10	20	20	0	2	1	14	14	14	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	65	40
14204	6	2018-12-05	9	4	t	3	00:52:33	1	(5.76133800000000029,45.1741749999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue henri wallon", "adresse_signalement_numero": "35"}	26	1	\N	6	21	21	0	2	1	7	7	7	3	0	1	1	2	1	0	3	4	3	2	\N	1	\N	84	30	67	\N	74	40
14205	6	2018-12-05	9	4	t	2	\N	3	(5.6722450000000002,45.1965080000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'abbaye", "adresse_signalement_numero": "25 TER"}	12	1	\N	4	22	22	0	2	1	5	5	5	1	0	1	1	2	2	0	4	2	1	2	\N	2	\N	95	30	67	\N	23	40
14206	6	2018-12-05	9	4	t	3	00:51:32	1	(5.78704000000000018,45.2200770000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue saint-eynard", "adresse_signalement_numero": "1"}	26	1	\N	10	23	9	0	2	1	14	14	14	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	65	40
14207	6	2018-12-05	9	4	t	3	03:22:40	3	(5.76414600000000021,45.1849789999999985)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue gabriel peri", "adresse_signalement_numero": "110"}	26	1	\N	6	24	23	0	3	1	7	7	7	3	0	1	1	2	1	0	4	4	3	0	\N	1	\N	84	30	67	\N	74	40
14208	6	2018-12-05	8	4	t	3	1 day 00:12:52	3	(5.75973500000000005,45.1588080000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place du temps libre", "adresse_signalement_numero": "3"}	26	1	\N	11	25	24	2	3	1	15	15	15	2	0	1	1	2	1	2	4	3	2	0	\N	1	\N	48	30	67	\N	5	40
14209	6	2018-12-05	8	4	t	3	00:40:59	2	(5.73181299999999982,45.1877390000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue fantin latour", "adresse_signalement_numero": "4"}	26	1	\N	2	26	25	0	1	1	1	1	1	3	0	1	0	2	2	0	2	4	3	1	\N	2	\N	84	30	67	\N	94	40
14210	6	2018-12-05	8	4	t	2	\N	2	(5.71917100000000023,45.1397559999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "57"}	12	1	\N	12	7	26	0	2	1	3	3	3	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	52	40
14212	6	2018-12-05	8	4	t	3	1 day 04:18:56	1	(5.70579899999999984,45.157231000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue émile zola", "adresse_signalement_numero": "11"}	26	1	\N	12	27	27	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	52	40
14213	6	2018-12-05	8	4	t	3	00:22:31	1	(5.77881800000000023,45.217958000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la chartreuse", "adresse_signalement_numero": "47"}	26	1	\N	10	28	28	0	2	1	14	14	14	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	65	40
14214	6	2018-12-05	8	4	t	3	00:03:56	2	(5.73418700000000037,45.159869999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de constantine", "adresse_signalement_numero": "25"}	26	1	\N	2	29	29	0	2	1	1	1	1	2	0	1	1	2	6	0	2	3	2	2	\N	7	\N	48	30	67	\N	94	40
14215	6	2018-12-04	15	4	t	3	19:37:34	1	(5.67663999999999991,45.0922849999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse de la marjoera", "adresse_signalement_numero": "1"}	26	1	\N	13	30	9	0	1	1	16	16	16	4	0	1	0	2	2	0	3	5	4	1	\N	2	\N	88	30	67	\N	77	40
14216	6	2018-12-04	14	4	t	3	20:18:04	1	(5.70515699999999981,45.1774380000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue rhin et danube", "adresse_signalement_numero": "38"}	26	1	\N	2	2	2	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	94	40
14217	6	2018-12-04	14	4	t	3	20:27:02	3	(5.70247700000000002,45.1345030000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue général de gaulle", "adresse_signalement_numero": "4"}	26	1	\N	9	31	25	0	2	1	13	13	13	4	0	1	1	2	2	0	4	5	4	2	\N	2	\N	88	30	67	\N	9	40
14218	6	2018-12-04	14	4	t	3	17:15:16	2	(5.72155699999999978,45.1683760000000021)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "1"}	26	1	\N	2	15	9	0	2	1	1	1	1	2	0	1	1	2	6	0	2	3	2	2	\N	7	\N	48	30	67	\N	94	40
14219	6	2018-12-04	14	4	t	3	17:39:36	3	(5.82726699999999997,45.0534510000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "retard_stat": "Non", "commune_stat": "Séchilienne", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "lotissement le grand serre", "adresse_signalement_numero": "1"}	26	1	\N	14	32	9	0	2	1	17	17	17	4	0	1	1	2	7	0	4	5	4	2	\N	8	\N	88	30	67	\N	32	40
14220	6	2018-12-04	13	1	f	3	00:12:37	1	(5.72684800000000038,45.1754090000000019)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	1	2	1	1	2	1	\N	1	\N	67	30	67	\N	94	40
14221	6	2018-12-04	10	4	t	3	20:51:19	2	(5.75871699999999986,45.1615139999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean-philippe rameau", "adresse_signalement_numero": "1"}	26	1	\N	11	33	9	0	2	1	15	15	15	2	0	1	1	2	1	0	2	3	2	2	\N	1	\N	48	30	67	\N	5	40
14222	6	2018-12-04	10	4	t	3	1 day 21:07:39	2	(5.70310499999999987,45.1555800000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue rené thomas", "adresse_signalement_numero": "5"}	26	1	\N	12	34	19	0	1	1	3	3	3	2	0	1	0	2	1	0	2	3	2	1	\N	1	\N	48	30	67	\N	52	40
14223	6	2018-12-04	8	4	t	3	2 days 05:23:28	3	(5.73275799999999958,45.1635259999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "galerie de l'arlequin", "adresse_signalement_numero": "100"}	26	1	\N	2	35	30	0	1	1	1	1	1	2	0	1	0	2	7	0	4	3	2	1	\N	8	\N	48	30	67	\N	94	40
14224	6	2018-12-04	8	4	t	3	00:23:53	1	(5.74731599999999965,45.1798199999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue duguesclin", "adresse_signalement_numero": "1"}	26	1	\N	2	36	9	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
14225	6	2018-12-04	8	4	t	3	02:30:48	1	(5.75481100000000012,45.1759150000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lionel terray", "adresse_signalement_numero": "10"}	26	1	\N	6	12	12	0	2	1	7	7	7	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	74	40
14226	6	2018-12-04	7	4	t	3	00:06:34	2	(5.74853900000000007,45.1782710000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue charles rivail", "adresse_signalement_numero": "4"}	26	1	\N	2	37	25	0	1	1	1	1	1	3	0	1	0	2	2	0	2	4	3	1	\N	2	\N	84	30	67	\N	94	40
14227	6	2018-12-04	7	4	t	3	00:07:27	2	(5.75007499999999983,45.1807250000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "68"}	26	1	\N	2	38	31	0	1	1	1	1	1	3	0	1	0	2	2	0	2	4	3	1	\N	2	\N	84	30	67	\N	94	40
14228	6	2018-12-04	7	4	t	2	\N	3	(5.71391500000000008,45.1585839999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de bretagne", "adresse_signalement_numero": "2"}	12	1	\N	12	39	1	2	1	1	3	3	3	2	0	1	1	2	2	2	4	3	2	1	\N	2	\N	48	30	67	\N	52	40
14229	6	2018-12-03	19	1	f	2	\N	3	(5.66792799999999986,45.1944599999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	12	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	1	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	23	40
14230	6	2018-12-03	15	4	t	2	\N	2	(5.70948299999999964,45.1888700000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue aimé berey", "adresse_signalement_numero": "19"}	12	1	\N	2	40	32	0	3	1	1	1	1	1	0	1	1	2	1	0	2	2	1	0	\N	1	\N	95	30	67	\N	94	40
14231	6	2018-12-03	15	4	t	3	17:20:22	1	(5.77564299999999964,45.1781509999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jean jaurès", "adresse_signalement_numero": "59"}	26	1	\N	6	41	33	0	1	1	7	7	7	3	0	1	0	2	2	0	3	4	3	1	\N	2	\N	84	30	67	\N	74	40
14232	6	2018-12-03	15	4	t	3	00:02:27	1	(5.69506699999999988,45.1288300000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue mozart", "adresse_signalement_numero": "3"}	26	1	\N	9	42	24	0	3	1	13	13	13	4	0	1	1	2	2	0	3	1	4	0	\N	2	\N	67	30	67	\N	9	40
14233	6	2018-12-03	14	4	t	3	17:57:49	3	(5.77882099999999976,45.1909070000000028)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée de roumanie", "adresse_signalement_numero": "2"}	26	1	\N	15	43	1	0	2	1	18	18	18	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	64	40
14234	6	2018-12-03	11	1	f	3	20:50:12	3	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	1	0	1	0	2	7	2	1	2	1	1	\N	8	\N	95	30	67	\N	94	40
14235	6	2018-12-03	10	4	t	3	1 day 00:17:31	3	(5.65153800000000039,45.2100709999999992)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue pierre dalloz", "adresse_signalement_numero": "13"}	26	1	\N	16	44	8	0	2	1	19	19	19	1	1	1	1	2	4	0	4	2	1	2	\N	4	\N	95	30	67	\N	75	40
14236	6	2018-12-03	10	4	t	3	00:07:25	2	(5.72473800000000033,45.1925219999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de belgrade", "adresse_signalement_numero": "2"}	26	1	\N	2	45	1	0	3	1	1	1	1	3	0	1	1	2	1	0	2	4	3	0	\N	1	\N	84	30	67	\N	94	40
14237	6	2018-12-03	8	4	t	3	01:48:36	1	(5.73227400000000031,45.1676900000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "34"}	26	1	\N	2	46	34	0	3	1	1	1	1	2	0	1	1	2	2	0	3	3	2	0	\N	2	\N	48	30	67	\N	94	40
14238	6	2018-12-03	8	4	t	3	22:26:53	1	(5.70491300000000034,45.1467939999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "76"}	26	1	\N	12	47	35	0	2	1	3	3	3	2	0	1	1	2	1	0	3	3	2	2	\N	1	\N	48	30	67	\N	52	40
14239	6	2018-12-03	8	4	t	3	00:48:40	3	(5.75259199999999993,45.1759369999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "100"}	26	1	\N	2	38	30	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	94	40
14240	6	2018-12-03	8	1	f	3	06:05:46	3	(5.71391500000000008,45.1585839999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	3	3	3	2	0	1	0	2	1	2	1	3	2	1	\N	1	\N	48	30	67	\N	52	40
14241	6	2018-12-03	8	4	t	3	22:44:00	2	(5.70857300000000034,45.1576919999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "10"}	26	1	\N	12	47	12	0	2	1	3	3	3	2	0	1	1	2	7	0	2	3	2	2	\N	8	\N	48	30	67	\N	52	40
14242	6	2018-12-01	15	1	f	2	\N	3	(5.68738399999999977,45.1946780000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	12	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	1	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	23	40
14243	6	2018-12-01	13	1	f	3	1 day 19:10:52	3	(5.66877299999999984,45.0528890000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	4	4	4	4	0	1	0	2	2	2	1	5	4	1	\N	2	\N	88	30	67	\N	76	40
14244	6	2018-12-01	23	1	f	3	4 days 07:43:54	3	(5.64965299999999981,45.2170720000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	19	19	19	1	0	1	0	2	3	2	1	2	1	1	\N	3	\N	95	30	67	\N	75	40
14245	6	2018-11-30	14	4	t	3	5 days 21:49:25	2	(5.712364,45.1457300000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des tilleuls", "adresse_signalement_numero": "18"}	26	1	\N	12	48	36	0	2	1	3	3	3	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	52	40
14246	6	2018-11-30	14	4	t	3	4 days 19:49:43	2	(5.69159599999999966,45.1999950000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des buissonnées", "adresse_signalement_numero": "8 BIS"}	26	1	\N	4	49	37	0	2	1	5	5	5	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	23	40
14247	6	2018-11-30	14	4	t	3	2 days 18:24:27	2	(5.75259199999999993,45.1759369999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "100"}	26	1	\N	2	38	30	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14248	6	2018-11-30	13	4	t	3	2 days 20:36:28	5	(5.7229239999999999,45.1656320000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue alfred de vigny", "adresse_signalement_numero": "47"}	26	1	\N	2	50	28	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
14249	6	2018-11-30	12	4	t	3	2 days 18:27:44	5	(5.74549600000000016,45.1716860000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue léon jouhaux", "adresse_signalement_numero": "83"}	26	1	\N	2	51	38	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14250	6	2018-11-30	11	1	f	3	3 days 20:09:55	1	(5.73450799999999994,45.1782839999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	1	0	1	0	2	1	2	1	2	1	1	\N	1	\N	95	30	67	\N	94	40
14251	6	2018-11-30	10	4	t	3	00:16:52	2	(5.74643499999999996,45.1816910000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue washington", "adresse_signalement_numero": "8"}	26	1	\N	2	52	39	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14252	6	2018-11-30	10	1	f	3	00:25:27	1	(5.74593299999999996,45.1816230000000019)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14253	6	2018-11-30	9	4	t	3	00:50:25	5	(5.74685999999999986,45.1803400000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue washington", "adresse_signalement_numero": "23"}	26	1	\N	2	52	40	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14254	6	2018-11-30	9	4	t	3	01:09:49	2	(5.74837899999999991,45.1811560000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du grand châtelet", "adresse_signalement_numero": "7 B"}	26	1	\N	2	53	41	0	3	1	1	1	1	3	0	1	1	2	2	0	2	4	3	0	\N	2	\N	84	30	67	\N	94	40
14255	6	2018-11-30	8	4	t	3	00:30:51	5	(5.75060299999999991,45.1789429999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "78"}	26	1	\N	2	38	42	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14256	6	2018-11-30	8	4	t	3	00:05:32	1	(5.64855100000000032,45.0326889999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route de champrond", "adresse_signalement_numero": "650"}	26	1	\N	17	54	43	2	1	1	10	10	10	4	0	1	0	2	1	2	3	5	4	1	\N	1	\N	88	30	67	\N	85	40
14257	6	2018-11-30	8	4	t	3	00:19:35	2	(5.72147499999999987,45.1409269999999978)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'oisans", "adresse_signalement_numero": "15 A"}	26	1	\N	12	55	44	0	2	1	3	3	3	2	0	1	1	2	1	0	2	3	2	2	\N	1	\N	48	30	67	\N	52	40
14258	6	2018-11-30	7	4	t	3	2 days 23:56:22	5	(5.72281499999999976,45.1723199999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des alliés", "adresse_signalement_numero": "80"}	26	1	\N	2	56	45	0	2	1	1	1	1	2	0	1	1	2	8	0	5	3	2	2	\N	9	\N	48	30	67	\N	94	40
14259	6	2018-11-30	7	4	t	3	3 days 01:05:35	2	(5.76858800000000027,45.0712490000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue anatole france", "adresse_signalement_numero": "230"}	26	1	\N	5	57	46	0	2	1	6	6	6	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	19	40
14260	6	2018-11-30	7	4	t	3	01:20:30	2	(5.69620499999999996,45.1600990000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "112"}	26	1	\N	8	58	47	0	2	1	12	12	12	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	45	40
14261	6	2018-11-30	7	1	f	3	4 days 00:47:01	1	(5.82528700000000033,45.1115640000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	20	20	20	4	1	1	0	2	4	2	1	5	4	1	\N	4	\N	88	30	67	\N	58	40
14262	6	2018-11-29	16	1	f	3	16:38:15	1	(5.74705300000000019,45.1823089999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14263	6	2018-11-29	15	4	t	3	17:23:54	2	(5.74712800000000001,45.1794689999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue washington", "adresse_signalement_numero": "27"}	26	1	\N	2	52	48	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14264	6	2018-11-29	15	1	f	3	17:28:37	1	(5.74712800000000001,45.1794689999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14265	6	2018-11-29	15	4	t	3	17:18:19	2	(5.74515699999999985,45.1816630000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue claude genin", "adresse_signalement_numero": "31"}	26	1	\N	2	59	49	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14266	6	2018-11-29	14	4	t	3	18:01:09	5	(5.68666400000000039,45.2050819999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de sornin", "adresse_signalement_numero": "10"}	26	1	\N	4	60	12	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
14267	6	2018-11-29	14	4	t	3	3 days 18:29:45	5	(5.76858800000000027,45.0712490000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue anatole france", "adresse_signalement_numero": "230"}	26	1	\N	5	57	46	0	2	1	6	6	6	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	19	40
14268	6	2018-11-29	14	4	t	3	18:09:53	5	(5.62783899999999981,45.254255999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "retard_stat": "Non", "commune_stat": "Veurey-Voroize", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route des bealières / ex rue de la bealière", "adresse_signalement_numero": "296"}	26	1	\N	18	61	50	0	1	1	21	21	21	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	0	40
14269	6	2018-11-29	13	4	t	3	4 days 20:35:06	2	(5.67693600000000043,45.2435580000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean moulin", "adresse_signalement_numero": "14"}	26	1	\N	1	62	51	0	2	1	2	2	2	1	0	1	1	2	7	0	2	2	1	2	\N	8	\N	95	30	67	\N	79	40
14270	6	2018-11-29	10	4	t	3	21:08:50	2	(5.74624000000000024,45.172144000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la poterne", "adresse_signalement_numero": "3"}	26	1	\N	2	63	24	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14271	6	2018-11-29	10	1	f	3	22:01:42	3	(5.6700330000000001,45.1060990000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	11	11	11	4	0	1	0	2	2	2	1	5	4	1	\N	2	\N	88	30	67	\N	80	40
14272	6	2018-11-29	10	4	t	3	21:50:11	3	(5.75401100000000021,45.2067210000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du gresivaudan", "adresse_signalement_numero": "92"}	26	1	\N	19	64	52	0	1	1	22	22	22	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	16	40
14273	6	2018-11-29	10	4	t	3	00:23:57	2	(5.74137900000000023,45.1678399999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jean perrot", "adresse_signalement_numero": "151"}	26	1	\N	2	65	53	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14274	6	2018-11-29	10	4	t	3	22:52:23	5	(5.74593299999999996,45.1816230000000019)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue claude genin", "adresse_signalement_numero": "23"}	26	1	\N	2	59	40	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14275	6	2018-11-29	9	4	t	3	00:34:51	5	(5.72740500000000008,45.1915350000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "passage du jardin de ville", "adresse_signalement_numero": "5"}	26	1	\N	2	66	19	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14276	6	2018-11-29	9	4	t	3	1 day 00:03:43	5	(5.69603500000000018,45.1881580000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue maréchal joffre", "adresse_signalement_numero": "17"}	26	1	\N	4	67	54	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
14277	6	2018-11-29	9	4	t	3	1 day 01:34:22	2	(5.67483999999999966,45.2011279999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue colonel manhes", "adresse_signalement_numero": "21"}	26	1	\N	4	68	55	0	1	1	5	5	5	1	0	1	0	2	2	0	2	2	1	1	\N	2	\N	95	30	67	\N	23	40
14278	6	2018-11-29	8	4	t	3	22:48:55	5	(5.67222700000000035,45.0588949999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "32"}	26	1	\N	3	4	4	0	2	1	4	4	4	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	76	40
14279	6	2018-11-29	8	4	t	3	00:36:33	5	(5.72431800000000024,45.1898940000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard édouard rey", "adresse_signalement_numero": "28"}	26	1	\N	2	69	56	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14280	6	2018-11-29	8	4	t	3	00:03:59	5	(5.7630119999999998,45.2102099999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du gresivaudan", "adresse_signalement_numero": "29"}	26	1	\N	10	64	57	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
14281	6	2018-11-29	7	4	t	3	1 day 04:27:58	5	(5.69886599999999977,45.1674890000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des allobroges", "adresse_signalement_numero": "50"}	26	1	\N	8	70	58	0	2	1	12	12	12	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	45	40
14282	6	2018-11-29	7	1	f	3	5 days 06:54:13	1	(5.72338300000000011,45.1877179999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14283	6	2018-11-28	18	1	f	3	15:18:12	3	(5.72653799999999968,45.1866989999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	1	3	1	\N	2	\N	67	30	67	\N	94	40
14284	6	2018-11-28	15	4	t	3	17:09:25	2	(5.73683600000000027,45.2039150000000021)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "84"}	26	1	\N	20	71	59	0	2	1	23	23	23	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	101	40
14285	6	2018-11-28	15	1	f	3	18:19:53	3	(5.79226900000000011,45.2233170000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	14	14	14	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	65	40
14286	6	2018-11-28	14	4	t	3	1 day 21:37:35	6	(5.67514099999999999,45.2010289999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue colonel manhes", "adresse_signalement_numero": "19"}	26	1	\N	4	68	32	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
14287	6	2018-11-28	13	4	t	3	2 days 00:47:11	3	(5.78442200000000017,45.2093490000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du granier", "adresse_signalement_numero": "27"}	26	1	\N	10	72	48	1	2	1	14	14	14	3	0	1	1	2	1	1	4	4	3	2	\N	1	\N	84	30	67	\N	65	40
14288	6	2018-11-28	12	4	t	3	19:51:08	1	(5.69416499999999992,45.1908839999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "32"}	26	1	\N	4	58	4	2	1	1	5	5	5	1	0	1	0	2	1	2	3	2	1	1	\N	1	\N	95	30	67	\N	23	40
14289	6	2018-11-28	11	4	t	3	20:56:59	6	(5.71446200000000015,45.1530580000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue fernand pelloutier", "adresse_signalement_numero": "10"}	26	1	\N	12	73	12	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
14290	6	2018-11-28	10	4	t	3	20:25:19	6	(5.73769300000000015,45.1800240000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la moselle", "adresse_signalement_numero": "5"}	26	1	\N	2	74	19	0	2	1	1	1	1	2	0	1	1	2	9	0	6	3	2	2	\N	10	\N	48	30	67	\N	94	40
14291	6	2018-11-28	9	4	t	3	23:00:44	2	(5.70392499999999991,45.2028930000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue des martyrs", "adresse_signalement_numero": "86"}	26	1	\N	2	75	60	0	2	1	1	1	1	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	94	40
14292	6	2018-11-28	9	4	t	3	22:16:16	2	(5.74092999999999964,45.142197000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la maritelle", "adresse_signalement_numero": "5"}	26	1	\N	21	76	19	0	2	1	24	24	24	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	8	40
14293	6	2018-11-28	8	4	t	3	01:20:39	2	(5.71221099999999993,45.1459350000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des tilleuls", "adresse_signalement_numero": "29"}	26	1	\N	12	48	57	0	2	1	3	3	3	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	52	40
14294	6	2018-11-28	8	4	t	3	01:44:26	2	(5.75802700000000023,45.2101169999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue des pampres", "adresse_signalement_numero": "9"}	26	1	\N	19	77	61	0	2	1	22	22	22	3	0	1	1	2	1	0	2	4	3	2	\N	1	\N	84	30	67	\N	16	40
14295	6	2018-11-28	7	4	t	3	1 day 00:05:42	2	(5.74214700000000011,45.1410550000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du pré vert", "adresse_signalement_numero": "1"}	26	1	\N	21	78	9	0	2	1	24	24	24	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	8	40
14296	6	2018-11-28	7	4	t	3	22:55:48	2	(5.74262500000000031,45.1405359999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "40"}	26	1	\N	21	4	62	0	2	1	24	24	24	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	8	40
14297	6	2018-11-28	7	4	t	3	02:28:37	2	(5.73694799999999994,45.1812340000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des gourmets", "adresse_signalement_numero": "16"}	26	1	\N	2	79	63	0	2	1	1	1	1	3	0	1	1	2	1	0	2	4	3	2	\N	1	\N	84	30	67	\N	94	40
14298	6	2018-11-27	15	4	t	3	1 day 18:16:15	2	(5.6842940000000004,45.192340999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue ambroise croizat", "adresse_signalement_numero": "9"}	26	1	\N	4	80	61	0	2	1	5	5	5	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	23	40
14299	6	2018-11-27	14	4	t	3	22:19:08	6	(5.67661800000000039,45.1227480000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue bougault", "adresse_signalement_numero": "23"}	26	1	\N	22	81	40	0	2	1	11	11	11	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	80	40
14300	6	2018-11-27	13	4	t	3	1 day 19:19:13	3	(5.65984700000000007,45.2108500000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée du château", "adresse_signalement_numero": "1"}	26	1	\N	16	82	9	1	1	1	19	19	19	1	0	1	0	2	9	1	4	2	1	1	\N	10	\N	95	30	67	\N	75	40
14301	6	2018-11-27	13	4	t	3	2 days 20:05:22	2	(5.7136490000000002,45.1728870000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "72"}	26	1	\N	2	83	64	0	2	1	1	1	1	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	94	40
14302	6	2018-11-27	10	4	t	3	21:26:25	5	(5.73727099999999979,45.1994630000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la magnanerie", "adresse_signalement_numero": "21"}	26	1	\N	2	84	55	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
14303	6	2018-11-27	10	4	t	3	22:04:02	2	(5.72736300000000043,45.1900059999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de bonne", "adresse_signalement_numero": "1"}	26	1	\N	2	85	9	0	2	1	1	1	1	3	0	1	1	2	8	0	2	4	3	2	\N	9	\N	84	30	67	\N	94	40
14304	6	2018-11-27	10	4	t	3	00:14:50	5	(5.67319700000000005,45.1204239999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue bougault", "adresse_signalement_numero": "1"}	26	1	\N	22	81	9	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	80	40
14305	6	2018-11-27	10	4	t	3	21:08:13	5	(5.7136490000000002,45.1728870000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "72"}	26	1	\N	2	83	64	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
14306	6	2018-11-27	10	4	t	3	2 days 00:02:26	1	(5.74382400000000004,45.1839640000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jeanne d'arc", "adresse_signalement_numero": "35"}	26	1	\N	2	86	21	1	4	1	1	1	1	3	0	1	1	2	2	1	3	4	3	3	\N	2	\N	84	30	67	\N	94	40
14307	6	2018-11-27	10	4	t	3	01:33:37	5	(5.70180799999999977,45.137636999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "79"}	26	1	\N	9	87	65	0	2	1	13	13	13	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	9	40
14308	6	2018-11-27	9	4	t	3	05:19:05	3	(5.71774299999999958,45.1621159999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la dent de crolles", "adresse_signalement_numero": "7"}	26	1	\N	2	88	16	1	1	1	1	1	1	2	0	1	0	2	1	1	4	3	2	1	\N	1	\N	48	30	67	\N	94	40
14309	6	2018-11-27	9	4	t	3	03:36:09	5	(5.68925199999999975,45.1663300000000021)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de grenoble", "adresse_signalement_numero": "89"}	26	1	\N	8	89	66	0	3	1	12	12	12	1	1	1	1	2	4	0	5	2	1	0	\N	4	\N	95	30	67	\N	45	40
14310	6	2018-11-27	9	4	t	3	00:30:36	5	(5.75002700000000022,45.1785489999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue marius blanchet", "adresse_signalement_numero": "11"}	26	1	\N	2	90	27	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14311	6	2018-11-27	9	4	t	3	1 day 21:10:05	5	(5.70685100000000034,45.1372289999999978)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue général de gaulle", "adresse_signalement_numero": "8"}	26	1	\N	9	31	39	0	1	1	13	13	13	4	0	1	0	2	2	0	5	5	4	1	\N	2	\N	88	30	67	\N	9	40
14312	6	2018-11-27	9	4	t	3	01:03:29	5	(5.73676399999999997,45.179862)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin du rhin", "adresse_signalement_numero": "8"}	26	1	\N	2	91	39	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
14313	6	2018-11-27	8	4	t	3	00:41:11	5	(5.75738199999999978,45.2021500000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la carronnerie", "adresse_signalement_numero": "35"}	26	1	\N	10	92	21	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
14314	6	2018-11-27	8	4	t	2	\N	1	(5.78031900000000043,45.2063720000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée des eyminées", "adresse_signalement_numero": "1"}	12	1	\N	10	93	9	1	4	1	14	14	14	3	0	1	1	2	2	1	3	4	3	3	\N	2	\N	84	30	67	\N	65	40
14315	6	2018-11-27	8	4	t	3	00:15:23	5	(5.71266599999999958,45.1357039999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de l'industrie", "adresse_signalement_numero": "14"}	26	1	\N	12	94	51	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
14316	6	2018-11-27	11	1	f	3	20:33:40	3	(5.72169099999999986,45.1854170000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	94	40
14317	6	2018-11-27	8	4	t	3	2 days 01:45:11	6	(5.69224399999999964,45.1897439999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "72"}	26	1	\N	4	95	64	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
14318	6	2018-11-27	7	4	t	3	22:53:30	2	(5.76105399999999968,45.1450869999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des pellets", "adresse_signalement_numero": "57"}	26	1	\N	23	96	26	0	2	1	25	25	25	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	78	40
14319	6	2018-11-27	7	4	t	3	00:07:41	6	(5.67468199999999978,45.1223209999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée du sabot", "adresse_signalement_numero": "8"}	26	1	\N	22	97	39	0	2	1	11	11	11	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	80	40
14320	6	2018-11-27	7	4	t	3	01:01:52	2	(5.72926499999999983,45.1926309999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place claveyson", "adresse_signalement_numero": "3"}	26	1	\N	2	98	24	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14321	6	2018-11-27	7	4	t	3	02:13:56	5	(5.75856299999999965,45.1732390000000024)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue élise grappe", "adresse_signalement_numero": "39"}	26	1	\N	6	99	67	0	2	0	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
14322	6	2018-11-26	15	4	t	3	1 day 14:58:08	1	(5.72503899999999977,45.1805189999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin de la capuche", "adresse_signalement_numero": "13"}	26	1	\N	2	100	8	1	4	1	1	1	1	2	0	1	1	2	1	1	3	3	2	3	\N	1	\N	48	30	67	\N	94	40
14323	6	2018-11-26	15	4	t	3	17:44:38	2	(5.62644400000000022,45.2572529999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "retard_stat": "Non", "commune_stat": "Veurey-Voroize", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée de l'emporey", "adresse_signalement_numero": "487"}	26	1	\N	18	101	68	0	2	1	21	21	21	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	0	40
14324	6	2018-11-26	15	4	t	3	16:44:06	2	(5.67462100000000014,45.116258000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la veisseire", "adresse_signalement_numero": "10"}	26	1	\N	22	102	12	0	2	1	11	11	11	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	80	40
14325	6	2018-11-26	15	4	t	3	16:48:11	5	(5.74167000000000005,45.1839459999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la madeleine", "adresse_signalement_numero": "25"}	26	1	\N	2	103	29	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14326	6	2018-11-26	15	4	t	3	17:11:13	2	(5.69565799999999989,45.1233569999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue benoît jay", "adresse_signalement_numero": "2"}	26	1	\N	9	104	1	0	2	1	13	13	13	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	9	40
14327	6	2018-11-26	15	4	t	3	18:28:01	1	(5.69097200000000036,45.1865600000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard joliot curie", "adresse_signalement_numero": "1"}	26	1	\N	4	105	9	1	1	1	5	5	5	1	0	1	0	2	1	1	3	2	1	1	\N	1	\N	95	30	67	\N	23	40
14328	6	2018-11-26	15	4	t	3	15:45:36	3	(5.76689900000000044,45.2106530000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la revirée", "adresse_signalement_numero": "30"}	26	1	\N	10	106	18	0	1	1	14	14	14	3	0	1	0	2	9	0	4	4	3	1	\N	10	\N	84	30	67	\N	65	40
14329	6	2018-11-26	14	4	t	3	00:12:14	5	(5.74167000000000005,45.1839459999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la madeleine", "adresse_signalement_numero": "25"}	26	1	\N	2	103	29	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14330	6	2018-11-26	14	4	t	3	19:59:48	2	(5.71592599999999962,45.2040930000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du 16 août 1944", "adresse_signalement_numero": "1"}	26	1	\N	24	107	9	0	2	1	26	26	26	1	0	1	1	2	3	0	2	2	1	2	\N	3	\N	95	30	67	\N	35	40
14331	6	2018-11-26	14	4	t	2	\N	1	(5.69381000000000004,45.1888470000000027)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean bocq", "adresse_signalement_numero": "2"}	12	1	\N	4	108	1	1	1	1	5	5	5	1	0	1	1	2	2	1	3	2	1	1	\N	2	\N	95	30	67	\N	23	40
14332	6	2018-11-26	14	4	t	3	1 day 19:55:41	3	(5.71455700000000011,45.1623299999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue paul verlaine", "adresse_signalement_numero": "3"}	26	1	\N	2	109	24	1	1	1	1	1	1	2	0	1	0	2	9	1	4	3	2	1	\N	10	\N	48	30	67	\N	94	40
14333	6	2018-11-26	13	4	t	3	18:48:43	5	(5.69953800000000044,45.1376879999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de paris", "adresse_signalement_numero": "3"}	26	1	\N	9	110	24	0	1	1	13	13	13	4	0	1	0	2	2	0	5	5	4	1	\N	2	\N	88	30	67	\N	9	40
14334	6	2018-11-26	13	1	f	3	20:24:32	1	(5.76551599999999986,45.1611120000000028)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	7	7	7	3	0	1	0	2	1	2	1	4	3	1	\N	1	\N	84	30	67	\N	74	40
14335	6	2018-11-26	12	1	f	3	00:38:26	1	(5.7356069999999999,45.1939020000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	1	2	1	4	3	1	\N	1	\N	84	30	67	\N	94	40
14336	6	2018-11-26	10	4	t	3	10 days 04:31:24	2	(5.71737900000000021,45.2067300000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de clemencières", "adresse_signalement_numero": "859"}	26	1	\N	24	111	69	0	2	1	26	26	26	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	35	40
14337	6	2018-11-26	10	4	t	3	22:33:06	5	(5.67222700000000035,45.0588949999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "32"}	26	1	\N	3	4	4	0	2	1	4	4	4	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	76	40
14338	6	2018-11-26	10	4	t	3	00:25:54	6	(5.74026399999999981,45.1983749999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue émile ducros", "adresse_signalement_numero": "1"}	26	1	\N	2	112	9	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14339	6	2018-11-26	9	4	t	3	05:05:17	2	(5.7743549999999999,45.1841810000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du champ roman", "adresse_signalement_numero": "31"}	26	1	\N	6	113	49	0	3	1	7	7	7	3	1	1	1	2	4	0	2	4	3	0	\N	4	\N	84	30	67	\N	74	40
14340	6	2018-11-26	9	4	t	3	23:22:11	2	(5.74397700000000011,45.187457000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard général gallieni", "adresse_signalement_numero": "10"}	26	1	\N	2	114	12	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14341	6	2018-11-26	8	4	t	3	1 day 00:05:19	5	(5.67114700000000038,45.1198690000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue jean moulin", "adresse_signalement_numero": "12"}	26	1	\N	22	62	70	0	1	1	11	11	11	4	0	1	0	2	2	0	5	5	4	1	\N	2	\N	88	30	67	\N	80	40
14342	6	2018-11-26	8	4	t	3	23:48:02	5	(5.70548900000000003,45.1501179999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "4"}	26	1	\N	12	115	25	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
14343	6	2018-11-24	13	1	f	3	1 day 19:01:43	1	(5.73737100000000044,45.1668590000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14344	6	2018-11-23	16	1	f	3	2 days 17:30:32	1	(5.72708499999999976,45.1470699999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	3	3	3	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	52	40
14345	6	2018-11-23	15	4	t	3	2 days 18:20:40	2	(5.74056600000000028,45.1434489999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean bistesi", "adresse_signalement_numero": "3"}	26	1	\N	23	116	24	0	2	1	25	25	25	2	0	1	1	2	3	0	2	3	2	2	\N	3	\N	48	30	67	\N	78	40
14346	6	2018-11-23	15	4	t	3	2 days 21:44:15	1	(5.76966800000000024,45.1367359999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "tavernolles", "adresse_signalement_numero": "1274"}	26	1	\N	25	117	71	2	1	1	27	27	27	2	0	1	0	2	2	2	3	3	2	1	\N	2	\N	48	30	67	\N	97	40
14347	6	2018-11-23	14	4	t	3	2 days 16:56:37	2	(5.7229239999999999,45.1842090000000027)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue abbé barral", "adresse_signalement_numero": "1"}	26	1	\N	2	118	9	0	2	1	1	1	1	3	0	1	1	2	1	0	2	4	3	2	\N	1	\N	84	30	67	\N	94	40
14348	6	2018-11-23	14	4	t	3	2 days 23:38:16	2	(5.67484699999999975,45.1161120000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la veisseire", "adresse_signalement_numero": "10 BIS"}	26	1	\N	22	102	72	0	2	1	11	11	11	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	80	40
14349	6	2018-11-23	14	4	t	2	\N	1	(5.75845499999999966,45.1686229999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "adresse_signalement_voie": "rue garcia lorca", "adresse_signalement_numero": "11"}	12	1	\N	6	119	27	1	4	1	7	7	7	3	0	2	1	2	1	1	3	6	5	3	\N	1	\N	18	30	67	\N	74	40
14350	6	2018-11-23	13	4	t	3	00:07:24	6	(5.66492299999999993,45.2555630000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "retard_stat": "Non", "commune_stat": "Le Fontanil-Cornillon", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Le Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Le Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "1"}	26	1	\N	26	71	9	0	3	1	28	28	28	1	1	1	1	2	4	0	6	2	1	0	\N	4	\N	95	30	67	\N	44	40
14351	6	2018-11-23	13	4	t	3	3 days 17:19:19	1	(5.83461799999999986,45.1293199999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "accueil@vaulnaveys-le-haut.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin des roux", "adresse_signalement_numero": "967"}	26	1	\N	27	120	73	0	2	1	20	20	20	4	0	1	1	2	2	0	7	5	4	2	\N	2	\N	88	30	67	\N	58	40
14352	6	2018-11-23	13	4	t	3	2 days 17:50:15	1	(5.7341059999999997,45.1973910000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de mortillet", "adresse_signalement_numero": "54"}	26	1	\N	2	121	74	2	1	1	1	1	1	3	0	1	0	2	2	2	3	4	3	1	\N	2	\N	84	30	67	\N	94	40
14353	6	2018-11-23	13	4	t	3	00:42:05	2	(5.70515699999999981,45.1774380000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue rhin et danube", "adresse_signalement_numero": "38"}	26	1	\N	2	2	2	0	2	1	1	1	1	1	1	1	1	2	4	0	2	2	1	2	\N	4	\N	95	30	67	\N	94	40
14354	6	2018-11-23	13	1	f	3	3 days 18:50:47	1	(5.6966979999999996,45.1224640000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	13	13	13	4	0	1	0	2	2	2	1	5	4	1	\N	2	\N	88	30	67	\N	9	40
14355	6	2018-11-23	10	4	t	3	3 days 22:22:47	2	(5.63004499999999997,44.9995139999999978)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du bourg", "adresse_signalement_numero": "66"}	26	1	\N	17	122	5	0	2	1	10	10	10	4	1	1	1	2	5	0	2	5	4	2	\N	6	\N	88	30	67	\N	85	40
14356	6	2018-11-23	10	4	t	3	00:41:23	5	(5.77881800000000023,45.217958000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la chartreuse", "adresse_signalement_numero": "47"}	26	1	\N	10	28	28	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
14357	6	2018-11-23	10	4	t	3	00:17:48	5	(5.74103799999999964,45.1763419999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du 140e ria", "adresse_signalement_numero": "4"}	26	1	\N	2	123	25	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14358	6	2018-11-23	10	4	t	3	3 days 22:29:57	6	(5.70144499999999965,45.134957)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "72"}	26	1	\N	9	87	64	0	2	1	13	13	13	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	9	40
14359	6	2018-11-23	9	4	t	3	3 days 00:40:06	2	(5.76148400000000027,45.1874669999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue barnave", "adresse_signalement_numero": "28"}	26	1	\N	6	124	56	0	1	1	7	7	7	3	0	1	0	2	2	0	2	4	3	1	\N	2	\N	84	30	67	\N	74	40
14360	6	2018-11-23	9	4	t	3	4 days 03:58:36	1	(5.681813,45.2308230000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue général de gaulle", "adresse_signalement_numero": "10"}	26	1	\N	1	31	12	1	1	1	2	2	2	1	0	1	0	2	1	1	3	2	1	1	\N	1	\N	95	30	67	\N	79	40
14361	6	2018-11-23	8	4	t	3	3 days 23:28:47	2	(5.69606499999999993,45.1233190000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue benoît jay", "adresse_signalement_numero": "4"}	26	1	\N	9	104	25	0	2	1	13	13	13	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	9	40
14362	6	2018-11-23	8	1	f	3	00:46:53	1	(5.72056200000000015,45.168840000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
14363	6	2018-11-23	8	4	t	3	3 days 23:57:43	5	(5.68731299999999962,45.1077999999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse du pré de l'orme", "adresse_signalement_numero": "2"}	26	1	\N	13	125	1	0	1	1	16	16	16	4	0	1	0	2	2	0	5	5	4	1	\N	2	\N	88	30	67	\N	77	40
14364	6	2018-11-22	15	4	t	3	4 days 17:44:18	6	(5.66953800000000019,45.106031999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la combe de la chevillarde", "adresse_signalement_numero": "14"}	26	1	\N	22	126	51	0	2	1	11	11	11	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	80	40
14365	6	2018-11-22	14	4	t	3	3 days 16:50:53	6	(5.75029099999999982,45.227094000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de chantemerle", "adresse_signalement_numero": "6"}	26	1	\N	20	127	14	0	2	1	23	23	23	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	101	40
14366	6	2018-11-22	13	4	t	3	3 days 17:40:47	1	(5.76689900000000044,45.2106530000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la revirée", "adresse_signalement_numero": "30"}	26	1	\N	10	106	18	1	1	1	14	14	14	3	0	1	0	2	9	1	3	4	3	1	\N	10	\N	84	30	67	\N	65	40
14367	6	2018-11-22	13	4	t	3	5 days 19:06:52	2	(5.73991100000000021,45.188291999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard jean pain", "adresse_signalement_numero": "3"}	26	1	\N	2	128	24	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14368	6	2018-11-22	13	4	t	3	11 days 20:33:05	5	(5.67693600000000043,45.2435580000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean moulin", "adresse_signalement_numero": "14"}	26	1	\N	1	62	51	0	3	1	2	2	2	1	0	1	1	2	7	0	5	2	1	0	\N	8	\N	95	30	67	\N	79	40
14369	6	2018-11-22	13	4	t	3	00:56:37	3	(5.61620399999999975,45.2686119999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38540", "retard_stat": "Non", "commune_stat": "Veurey-Voroize", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route des perrières", "adresse_signalement_numero": "10"}	26	1	\N	18	129	12	1	1	1	21	21	21	1	0	1	0	2	9	1	4	2	1	1	\N	10	\N	95	30	67	\N	0	40
14370	6	2018-11-22	13	4	t	3	19:41:35	5	(5.69917899999999999,45.1875100000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "1"}	26	1	\N	4	130	9	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
14371	6	2018-11-22	13	4	t	2	\N	3	(5.73015399999999975,45.1904189999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "14"}	12	1	\N	2	4	51	1	1	1	1	1	1	3	0	1	1	2	1	1	4	4	3	1	\N	1	\N	84	30	67	\N	94	40
14372	6	2018-11-22	12	4	t	2	\N	3	(5.76548499999999997,45.2213860000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de chartreuse", "adresse_signalement_numero": "95"}	12	1	\N	19	131	75	1	2	1	22	22	22	3	0	1	1	2	1	1	4	4	3	2	\N	1	\N	84	30	67	\N	16	40
14373	6	2018-11-22	12	4	t	3	5 days 17:42:17	1	(5.7268460000000001,45.1459800000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "9"}	26	1	\N	12	58	61	1	1	1	3	3	3	2	0	1	0	2	9	1	3	3	2	1	\N	10	\N	48	30	67	\N	52	40
14374	6	2018-11-22	11	1	f	3	3 days 22:10:49	3	(5.73565599999999964,45.1942549999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	1	2	1	4	3	1	\N	1	\N	84	30	67	\N	94	40
14375	6	2018-11-22	10	4	t	3	23:02:43	5	(5.73953000000000024,45.1696469999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue mansart", "adresse_signalement_numero": "11"}	26	1	\N	2	132	27	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14376	6	2018-11-22	10	4	t	3	4 days 05:21:15	5	(5.70914199999999994,45.1345540000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des droits de l'homme", "adresse_signalement_numero": "33"}	26	1	\N	9	133	76	0	2	1	13	13	13	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	9	40
14377	6	2018-11-22	10	4	t	3	02:20:36	5	(5.74972300000000036,45.2089179999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "159"}	26	1	\N	19	134	77	0	2	1	22	22	22	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	16	40
14378	6	2018-11-22	10	4	t	3	00:12:10	5	(5.71852599999999978,45.1747500000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue louvois", "adresse_signalement_numero": "36"}	26	1	\N	2	135	78	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
14379	6	2018-11-22	10	4	t	3	00:46:45	6	(5.74214700000000011,45.1410550000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du pré vert", "adresse_signalement_numero": "1"}	26	1	\N	21	78	9	0	2	1	24	24	24	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	8	40
14380	6	2018-11-22	10	4	t	3	3 days 21:38:51	1	(5.74397700000000011,45.187457000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard général gallieni", "adresse_signalement_numero": "10"}	26	1	\N	2	114	12	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14381	6	2018-11-22	10	4	t	2	\N	1	(5.75199200000000044,45.1670859999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place alfred de vigny", "adresse_signalement_numero": "20"}	12	1	\N	6	136	3	1	4	1	7	7	7	3	0	1	1	2	9	1	3	4	3	3	\N	10	\N	84	30	67	\N	74	40
14382	6	2018-11-22	11	1	f	3	4 days 23:29:39	1	(5.74397700000000011,45.187457000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14383	6	2018-11-22	10	4	t	2	\N	3	(5.66112299999999991,45.0735829999999993)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38436", "decheterie": "SAINT-PAUL-DE-VARCES", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	12	2	2	\N	\N	\N	1	1	1	29	29	29	1	1	2	1	2	10	1	4	6	5	1	\N	11	\N	18	30	67	\N	68	40
14384	6	2018-11-22	9	4	t	2	\N	1	(5.73760699999999968,45.1814409999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin d'isly", "adresse_signalement_numero": "7"}	12	1	\N	2	137	16	1	4	1	1	1	1	2	0	1	1	2	1	1	3	3	2	3	\N	1	\N	48	30	67	\N	94	40
14385	6	2018-11-22	9	4	t	3	06:25:57	3	(5.72350899999999996,45.1749089999999995)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	3	\N	\N	\N	2	1	1	1	1	1	2	1	2	0	2	10	2	4	6	5	1	\N	11	\N	18	30	67	\N	94	40
14386	6	2018-11-22	9	4	t	3	00:35:48	5	(5.66632499999999961,45.1306629999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du rif talon", "adresse_signalement_numero": "8"}	26	1	\N	22	138	39	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	80	40
14387	6	2018-11-22	9	4	t	3	23:52:04	2	(5.69718099999999961,45.1871289999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue jean jaurès", "adresse_signalement_numero": "1"}	26	1	\N	4	41	9	0	2	1	5	5	5	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	23	40
14388	6	2018-11-22	8	4	t	3	01:29:39	6	(5.72829700000000042,45.1900880000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue raoul blanchard", "adresse_signalement_numero": "13"}	26	1	\N	2	139	8	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14389	6	2018-11-22	8	4	t	3	6 days 00:53:35	5	(5.69665599999999994,45.1588220000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du docteur schweitzer", "adresse_signalement_numero": "8"}	26	1	\N	8	140	39	0	2	1	12	12	12	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	45	40
14390	6	2018-11-22	8	4	t	2	\N	3	(5.78183299999999978,45.2671709999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38471", "retard_stat": "Non", "commune_stat": "Le Sappey-en-Chartreuse", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "le churut", "adresse_signalement_numero": "5171"}	12	1	\N	28	141	79	1	4	1	30	30	30	3	0	1	1	2	1	1	4	4	3	3	\N	1	\N	84	30	67	\N	39	40
14391	6	2018-11-22	8	4	t	3	00:12:13	2	(5.67214799999999997,45.1211410000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue beyle stendhal", "adresse_signalement_numero": "5 BIS"}	26	1	\N	22	142	80	0	3	1	11	11	11	4	0	1	1	2	6	0	2	5	4	0	\N	7	\N	88	30	67	\N	80	40
14392	6	2018-11-22	8	4	t	2	\N	3	(5.73658900000000038,45.1948760000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par courrier", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de ronde", "adresse_signalement_numero": "11"}	12	1	\N	2	143	27	1	4	1	1	1	1	3	0	1	1	2	1	1	3	4	3	3	\N	1	\N	84	30	67	\N	94	40
14393	6	2018-11-22	8	4	t	3	00:26:03	2	(5.69779099999999961,45.1256040000000027)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "11"}	26	1	\N	9	87	27	0	2	1	13	13	13	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	9	40
14394	6	2018-11-22	7	4	t	3	00:59:43	5	(5.66797799999999974,45.2004349999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du parc de messkirch", "adresse_signalement_numero": "4"}	26	1	\N	16	144	25	0	2	1	19	19	19	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	75	40
14395	6	2018-11-22	7	4	t	3	06:41:40	5	(5.62881099999999979,45.2526300000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route du ruisset", "adresse_signalement_numero": "83"}	26	1	\N	29	145	38	0	2	1	31	31	31	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	17	40
14396	6	2018-11-22	7	4	t	3	01:09:37	2	(5.64884499999999967,45.2297409999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de valence", "adresse_signalement_numero": "61"}	26	1	\N	16	146	81	0	2	1	19	19	19	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	75	40
14397	6	2018-11-21	16	1	f	3	21:23:32	1	(5.74972300000000036,45.2089179999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	22	22	22	3	0	1	0	2	9	2	1	4	3	1	\N	10	\N	84	30	67	\N	16	40
14398	6	2018-11-21	15	4	t	3	17:14:47	5	(5.77537599999999962,45.1404970000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin cardinal le camus", "adresse_signalement_numero": "52"}	26	1	\N	25	147	82	0	1	1	27	27	27	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	97	40
14399	6	2018-11-21	15	1	f	3	17:07:59	5	(5.69811200000000007,45.1930949999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	23	40
14400	6	2018-11-21	14	1	f	3	2 days 00:03:04	3	(5.78173300000000001,45.1200159999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	27	27	27	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	97	40
14401	6	2018-11-21	14	4	t	3	18:10:07	5	(5.77884599999999971,45.1324380000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin du cavin", "adresse_signalement_numero": "352"}	26	1	\N	25	148	83	0	2	1	27	27	27	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	97	40
14402	6	2018-11-21	14	4	t	3	17:17:14	5	(5.78676600000000008,45.2208150000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue saint-eynard", "adresse_signalement_numero": "5"}	26	1	\N	10	23	19	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
14403	6	2018-11-21	13	1	f	3	18:12:32	3	(5.72610900000000012,45.1791899999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	3	1	1	1	1	2	0	1	1	2	1	2	1	3	2	0	\N	1	\N	48	30	67	\N	94	40
14412	6	2018-11-21	9	1	f	3	5 days 22:34:02	3	(5.80334699999999959,45.2126670000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	14	14	14	3	0	1	0	2	1	2	1	4	3	1	\N	1	\N	84	30	67	\N	65	40
14404	6	2018-11-21	13	4	t	3	21:32:39	2	(5.7148570000000003,45.1432810000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue missak manouchian", "adresse_signalement_numero": "11"}	26	1	\N	12	149	27	0	2	1	3	3	3	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	52	40
14405	6	2018-11-21	11	1	f	3	19:49:32	3	(5.72056200000000015,45.168840000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	1	0	1	0	2	9	2	1	2	1	1	\N	10	\N	95	30	67	\N	94	40
14406	6	2018-11-21	11	4	t	3	01:45:28	5	(5.78029800000000016,45.2166300000000021)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des vignes", "adresse_signalement_numero": "7"}	26	1	\N	10	150	16	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
14407	6	2018-11-21	11	4	t	3	1 day 02:37:55	5	(5.64884499999999967,45.2297409999999971)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de valence", "adresse_signalement_numero": "61"}	26	1	\N	16	146	81	0	1	0	19	19	19	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	75	40
14408	6	2018-11-21	10	4	t	3	20:46:21	5	(5.74420299999999973,45.1877589999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard général gallieni", "adresse_signalement_numero": "8"}	26	1	\N	2	114	39	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14409	6	2018-11-21	10	4	t	3	22:16:22	5	(5.71021900000000038,45.2070280000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de narbonne", "adresse_signalement_numero": "165"}	26	1	\N	24	151	84	0	1	1	26	26	26	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	35	40
14410	6	2018-11-21	10	1	f	3	22:43:58	3	(5.72100800000000032,45.1717470000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
14411	6	2018-11-21	10	4	t	3	00:54:32	2	(5.74716100000000019,45.1870479999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du docteur roux", "adresse_signalement_numero": "2"}	26	1	\N	6	152	1	0	2	1	7	7	7	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	74	40
14413	6	2018-11-21	9	4	t	3	00:08:25	2	(5.6812339999999999,45.1215369999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue de belledonne", "adresse_signalement_numero": "1 D"}	26	1	\N	22	153	85	0	2	1	11	11	11	4	0	1	1	2	6	0	2	5	4	2	\N	7	\N	88	30	67	\N	80	40
14414	6	2018-11-21	9	4	t	3	22:12:49	5	(5.7942619999999998,45.2236380000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue des 7 laux", "adresse_signalement_numero": "5"}	26	1	\N	10	20	19	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
14415	6	2018-11-21	9	4	t	3	01:44:23	5	(5.71562600000000032,45.1740190000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des alliés", "adresse_signalement_numero": "135"}	26	1	\N	2	56	7	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
14416	6	2018-11-21	9	4	t	3	00:14:43	1	(5.78325900000000015,45.120707000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin de leva", "adresse_signalement_numero": "10"}	26	1	\N	25	154	12	2	1	1	27	27	27	2	1	1	0	2	4	2	3	3	2	1	\N	4	\N	48	30	67	\N	97	40
14417	6	2018-11-21	8	4	t	3	01:03:49	5	(5.69959900000000008,45.1305979999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "59"}	26	1	\N	9	87	33	0	2	1	13	13	13	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	9	40
14418	6	2018-11-21	8	4	t	3	00:55:23	5	(5.74167000000000005,45.1839459999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la madeleine", "adresse_signalement_numero": "25"}	26	1	\N	2	103	29	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14419	6	2018-11-21	8	4	t	3	00:35:24	2	(5.69603500000000018,45.1881580000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue maréchal joffre", "adresse_signalement_numero": "17"}	26	1	\N	4	67	54	0	2	1	5	5	5	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	23	40
14420	6	2018-11-21	8	4	t	3	01:17:47	2	(5.70180799999999977,45.137636999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "79"}	26	1	\N	9	87	65	0	2	1	13	13	13	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	9	40
14421	6	2018-11-21	8	4	t	3	00:26:11	2	(5.65413700000000041,45.2157959999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin des écureuils", "adresse_signalement_numero": "10"}	26	1	\N	16	155	12	0	2	1	19	19	19	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	75	40
14422	6	2018-11-21	7	4	t	3	00:55:53	2	(2.50624599999999997,46.7817330000000027)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de saint-martin", "adresse_signalement_numero": "3 QUAT"}	26	1	\N	10	156	86	0	2	1	14	14	14	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	65	40
14423	6	2018-11-21	7	4	t	3	01:52:04	5	(5.75856299999999965,45.1732390000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue élise grappe", "adresse_signalement_numero": "39"}	26	1	\N	6	99	67	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
14424	6	2018-11-20	20	1	f	3	11:23:20	3	(5.68046000000000006,45.0947850000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	16	16	16	4	0	1	0	2	2	2	1	5	4	1	\N	2	\N	88	30	67	\N	77	40
14425	6	2018-11-20	17	1	f	3	1 day 15:43:52	3	(5.74442400000000042,45.1849789999999985)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	9	2	1	4	3	1	\N	10	\N	84	30	67	\N	94	40
14426	6	2018-11-20	16	1	f	3	2 days 00:03:06	3	(5.72350899999999996,45.1749089999999995)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	3	\N	\N	\N	\N	1	1	1	1	1	2	1	2	0	2	10	2	1	6	5	1	\N	11	\N	18	30	67	\N	94	40
14427	6	2018-11-20	14	4	t	3	00:42:13	3	(5.69385799999999964,45.1474410000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "12"}	26	1	\N	12	157	70	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	2	\N	48	30	67	\N	52	40
14428	6	2018-11-20	13	4	t	3	19:20:49	2	(5.75036500000000039,45.1727810000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin robespierre", "adresse_signalement_numero": "20"}	26	1	\N	2	158	3	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14429	6	2018-11-20	13	1	f	3	00:40:16	3	(5.69385799999999964,45.1474410000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "inconnu", "retard_stat": "Non", "commune_stat": "Echirolles", "role_traite_n2": "Assistante DTS inconnu", "guichet_commune": "Guichet Echirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	\N	32	32	5	0	1	0	2	2	2	1	1	6	1	\N	2	\N	67	30	67	\N	\N	40
14430	6	2018-11-20	13	4	t	3	19:05:29	5	(5.76966800000000024,45.1367359999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "tavernolles", "adresse_signalement_numero": "1274"}	26	1	\N	25	117	71	0	1	1	27	27	27	2	0	1	0	2	1	0	5	3	2	1	\N	1	\N	48	30	67	\N	97	40
14431	6	2018-11-20	13	4	t	3	6 days 19:09:57	2	(5.73069499999999987,45.1882639999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lesdiguières", "adresse_signalement_numero": "1"}	26	1	\N	2	159	9	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14432	6	2018-11-20	13	4	t	3	18:52:29	2	(5.74397700000000011,45.187457000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard général gallieni", "adresse_signalement_numero": "10"}	26	1	\N	2	114	12	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14433	6	2018-11-20	11	4	t	3	21:48:46	2	(5.69663900000000023,45.1938900000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "22"}	26	1	\N	4	115	87	0	2	1	5	5	5	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	23	40
14434	6	2018-11-20	10	4	t	3	6 days 01:51:27	1	(5.76966800000000024,45.1367359999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "tavernolles", "adresse_signalement_numero": "1274"}	26	1	\N	25	117	71	2	1	1	27	27	27	2	0	1	0	2	1	2	3	3	2	1	\N	1	\N	48	30	67	\N	97	40
14435	6	2018-11-20	10	4	t	3	21:52:21	5	(5.69601100000000038,45.1870029999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue maréchal joffre", "adresse_signalement_numero": "5"}	26	1	\N	4	67	19	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
14436	6	2018-11-20	10	1	f	3	21:16:23	1	(5.73558500000000038,45.1755939999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
14437	6	2018-11-20	10	1	f	3	00:16:17	1	(5.68388700000000036,45.1316640000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	11	11	11	4	0	1	0	2	2	2	1	5	4	1	\N	2	\N	88	30	67	\N	80	40
14438	6	2018-11-20	10	4	t	3	2 days 00:04:37	2	(5.72350899999999996,45.1749089999999995)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	3	\N	\N	\N	0	2	1	1	1	1	2	1	2	1	2	1	0	2	6	5	2	\N	5	\N	18	30	67	\N	94	40
14439	6	2018-11-20	10	4	t	3	00:10:46	5	(5.74216200000000043,45.178758000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue albert recoura", "adresse_signalement_numero": "4"}	26	1	\N	2	160	25	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
14440	6	2018-11-20	10	4	t	3	00:24:19	2	(5.74697299999999967,45.2074449999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "19"}	26	1	\N	20	71	32	0	2	1	23	23	23	3	0	1	1	2	1	0	2	4	3	2	\N	1	\N	84	30	67	\N	101	40
14441	6	2018-11-20	9	4	t	3	22:59:26	5	(5.66797799999999974,45.2004349999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du parc de messkirch", "adresse_signalement_numero": "4"}	26	1	\N	16	144	25	0	2	1	19	19	19	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	75	40
14442	6	2018-11-20	9	4	t	3	22:23:56	2	(5.70711100000000027,45.1453610000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue auguste ferrier", "adresse_signalement_numero": "10"}	26	1	\N	12	161	12	0	2	1	3	3	3	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	52	40
14443	6	2018-11-20	9	4	t	3	22:14:32	2	(5.72736300000000043,45.1900059999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de bonne", "adresse_signalement_numero": "1"}	26	1	\N	2	85	9	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14444	6	2018-11-20	9	4	t	3	1 day 22:29:30	2	(5.72645699999999991,45.1891260000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue guetal", "adresse_signalement_numero": "18"}	26	1	\N	2	162	36	0	2	1	1	1	1	3	0	1	1	2	1	0	2	4	3	2	\N	1	\N	84	30	67	\N	94	40
14445	6	2018-11-20	8	4	t	3	01:08:11	2	(5.71983499999999978,45.1880469999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "38"}	26	1	\N	2	163	2	0	2	1	1	1	1	3	0	1	1	2	1	0	2	4	3	2	\N	1	\N	84	30	67	\N	94	40
14446	6	2018-11-20	8	4	t	3	23:43:24	2	(5.78212800000000016,45.2077790000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du pré carré", "adresse_signalement_numero": "6"}	26	1	\N	10	164	14	0	2	1	14	14	14	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	65	40
14447	6	2018-11-20	8	1	f	3	02:29:11	3	(5.68392799999999987,45.0905150000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	16	16	16	4	0	1	0	2	1	2	1	5	4	1	\N	1	\N	88	30	67	\N	77	40
14448	6	2018-11-20	8	4	t	3	01:55:48	5	(5.68388700000000036,45.1316640000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la balme", "adresse_signalement_numero": "25"}	26	1	\N	22	165	29	0	1	1	11	11	11	4	0	1	0	2	2	0	5	5	4	1	\N	2	\N	88	30	67	\N	80	40
14449	6	2018-11-20	8	4	t	3	1 day 01:34:58	2	(5.83290000000000042,45.197693000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de grenoble", "adresse_signalement_numero": "5"}	26	1	\N	7	166	19	0	2	1	8	8	8	3	0	1	1	2	6	0	2	4	3	2	\N	7	\N	84	30	67	\N	10	40
14450	6	2018-11-20	8	4	t	3	02:50:04	3	(5.6799590000000002,45.092489999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue pierre termier", "adresse_signalement_numero": "29"}	26	1	\N	13	167	57	0	2	1	16	16	16	4	0	1	1	2	1	0	4	5	4	2	\N	1	\N	88	30	67	\N	77	40
14451	6	2018-11-20	7	4	t	3	02:06:06	5	(5.72806399999999982,45.190534999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue philis de la charce", "adresse_signalement_numero": "3"}	26	1	\N	2	168	24	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14452	6	2018-11-20	8	4	t	3	1 day 00:08:17	2	(5.74045100000000019,45.2047389999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'agnelas", "adresse_signalement_numero": "11"}	26	1	\N	20	169	27	0	2	1	23	23	23	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	101	40
14453	6	2018-11-20	7	4	t	3	01:03:40	2	(5.66789200000000015,45.1222610000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse du joubertin", "adresse_signalement_numero": "8"}	26	1	\N	22	170	39	0	2	1	11	11	11	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	80	40
14454	6	2018-11-20	7	4	t	3	01:31:27	5	(5.67801899999999993,45.2254250000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du pont noir", "adresse_signalement_numero": "35"}	26	1	\N	1	171	21	0	2	1	2	2	2	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	79	40
14455	6	2018-11-19	18	1	f	3	13:16:12	1	(5.75929800000000025,45.1695729999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	7	7	7	3	0	1	0	2	1	2	1	1	3	1	\N	1	\N	67	30	67	\N	74	40
14456	6	2018-11-19	15	4	t	3	1 day 15:23:24	5	(5.73032300000000028,45.2008119999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la bastille", "adresse_signalement_numero": "51"}	26	1	\N	2	172	88	0	2	1	1	1	1	3	0	1	1	2	6	0	5	4	3	2	\N	7	\N	84	30	67	\N	94	40
14457	6	2018-11-19	14	4	t	3	01:12:21	2	(5.75561699999999998,45.2033529999999999)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "decheterie": "LA TRONCHE ATHANOR", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	4	\N	\N	\N	0	2	1	23	23	23	3	1	2	1	2	1	0	2	6	5	2	\N	5	\N	18	30	67	\N	101	40
14458	6	2018-11-19	11	4	t	3	00:03:11	5	(5.79198900000000005,45.2236159999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "impasse de la detourbe", "adresse_signalement_numero": "6"}	26	1	\N	10	173	14	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
14459	6	2018-11-19	10	4	t	3	20:43:54	2	(5.72109299999999976,45.1812570000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue colonel dumont", "adresse_signalement_numero": "15"}	26	1	\N	2	174	89	0	2	1	1	1	1	3	0	1	1	2	1	0	2	4	3	2	\N	1	\N	84	30	67	\N	94	40
14460	6	2018-11-19	10	4	t	3	1 day 21:50:42	5	(5.68104399999999998,45.1964449999999971)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "45"}	26	1	\N	4	175	90	0	2	0	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
14461	6	2018-11-19	10	4	t	3	23:33:36	2	(5.69716299999999976,45.1895990000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue jean jaurès", "adresse_signalement_numero": "23"}	26	1	\N	4	41	40	0	2	1	5	5	5	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	23	40
14462	6	2018-11-19	10	4	t	3	21:22:25	2	(5.73556299999999997,45.1601089999999985)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de constantine", "adresse_signalement_numero": "15"}	26	1	\N	2	29	89	0	2	1	1	1	1	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	94	40
14463	6	2018-11-19	10	4	t	3	23:56:40	5	(5.68778200000000034,45.1901790000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue lénine", "adresse_signalement_numero": "29"}	26	1	\N	4	176	57	0	1	1	5	5	5	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	23	40
14464	6	2018-11-19	10	4	t	3	00:18:45	5	(5.79182099999999966,45.2172740000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de maupertuis", "adresse_signalement_numero": "2"}	26	1	\N	10	177	1	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
14465	6	2018-11-19	9	4	t	3	1 day 00:27:54	5	(5.68065100000000012,45.1255609999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la balme", "adresse_signalement_numero": "1"}	26	1	\N	22	165	9	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	80	40
14466	6	2018-11-19	9	4	t	3	21:35:56	2	(5.74045100000000019,45.2047389999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'agnelas", "adresse_signalement_numero": "11"}	26	1	\N	20	169	27	0	2	1	23	23	23	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	101	40
14467	6	2018-11-19	8	4	t	3	1 day 02:15:00	2	(5.6836190000000002,45.1642829999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du pied du coteau", "adresse_signalement_numero": "9"}	26	1	\N	8	178	61	0	2	1	12	12	12	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	45	40
14468	6	2018-11-19	8	4	t	3	00:04:40	2	(5.71983499999999978,45.1880469999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "38"}	26	1	\N	2	163	2	0	2	1	1	1	1	3	0	1	1	2	1	0	2	4	3	2	\N	1	\N	84	30	67	\N	94	40
14469	6	2018-11-19	8	4	t	3	1 day 04:24:49	1	(5.61442399999999964,45.2727239999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "retard_stat": "Non", "commune_stat": "Veurey-Voroize", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "passage de la brunière", "adresse_signalement_numero": "4"}	26	1	\N	18	179	25	0	2	1	21	21	21	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	0	40
14470	6	2018-11-19	8	4	t	3	00:16:52	2	(5.73718600000000034,45.1928550000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard maréchal leclerc", "adresse_signalement_numero": "15"}	26	1	\N	2	180	89	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14471	6	2018-11-19	7	4	t	3	02:29:35	2	(5.69956999999999958,45.1378619999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de paris", "adresse_signalement_numero": "5"}	26	1	\N	9	110	19	0	2	1	13	13	13	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	9	40
14472	6	2018-11-18	14	1	f	3	2 days 18:28:02	1	(5.68549799999999994,45.1983450000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	23	40
14473	6	2018-11-17	16	1	f	3	8 days 22:15:14	3	(5.77285200000000032,45.0563089999999988)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38562", "decheterie": "VIZILLE", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	5	\N	\N	\N	\N	1	1	6	6	6	1	1	2	0	2	1	2	1	6	5	1	\N	5	\N	18	30	67	\N	19	40
14474	6	2018-11-16	15	4	t	3	3 days 18:38:50	2	(5.71021900000000038,45.2070280000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de narbonne", "adresse_signalement_numero": "165"}	26	1	\N	24	151	84	0	1	1	26	26	26	1	0	1	0	2	2	0	2	2	1	1	\N	2	\N	95	30	67	\N	35	40
14475	6	2018-11-16	15	4	t	3	2 days 15:40:06	2	(5.74734199999999973,45.2081420000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée verte", "adresse_signalement_numero": "12"}	26	1	\N	20	181	70	0	3	1	23	23	23	3	0	1	1	2	1	0	2	4	3	0	\N	1	\N	84	30	67	\N	101	40
14476	6	2018-11-16	15	4	t	3	2 days 17:41:06	2	(5.67220100000000027,45.1237139999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée mouvel", "adresse_signalement_numero": "2"}	26	1	\N	22	182	1	0	2	1	11	11	11	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	80	40
14477	6	2018-11-16	15	1	f	3	2 days 16:47:44	1	(5.74705300000000019,45.1823089999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14478	6	2018-11-16	14	4	t	3	2 days 16:52:50	1	(5.76895700000000033,45.1363869999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "route de montavie", "adresse_signalement_numero": "90"}	26	1	\N	25	183	91	2	1	1	27	27	27	2	0	1	0	2	1	2	3	3	2	1	\N	1	\N	48	30	67	\N	97	40
14479	6	2018-11-16	14	4	t	3	3 days 20:45:45	1	(5.82497199999999982,45.1370000000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par courrier", "saisie": "accueil@vaulnaveys-le-haut.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par courrier", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue d'uriage", "adresse_signalement_numero": "2927"}	26	1	\N	27	184	92	0	4	1	20	20	20	4	0	1	1	2	1	0	7	5	4	3	\N	1	\N	88	30	67	\N	58	40
14480	6	2018-11-16	14	4	t	3	3 days 20:30:34	1	(5.69385799999999964,45.1474410000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "12"}	26	1	\N	12	157	70	2	1	1	3	3	3	2	0	1	0	2	2	2	3	3	2	1	\N	2	\N	48	30	67	\N	52	40
14481	6	2018-11-16	13	4	t	3	00:28:01	2	(5.72522999999999982,45.1464959999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul langevin", "adresse_signalement_numero": "6 B"}	26	1	\N	12	185	93	0	3	1	3	3	3	2	0	1	1	2	6	0	2	3	2	0	\N	7	\N	48	30	67	\N	52	40
14482	6	2018-11-16	13	4	t	3	00:17:05	6	(5.70295799999999975,45.1394400000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "100"}	26	1	\N	9	87	30	0	1	1	13	13	13	4	0	1	0	2	2	0	6	5	4	1	\N	2	\N	88	30	67	\N	9	40
14483	6	2018-11-16	13	4	t	3	2 days 18:21:07	5	(5.72709400000000013,45.1953829999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue maurice gignoux", "adresse_signalement_numero": "30"}	26	1	\N	2	186	18	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14484	6	2018-11-16	13	4	t	3	3 days 22:16:57	2	(5.66458999999999957,45.1054639999999978)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du château d'allières", "adresse_signalement_numero": "865"}	26	1	\N	13	187	94	0	2	1	16	16	16	4	0	1	1	2	7	0	2	5	4	2	\N	8	\N	88	30	67	\N	77	40
14485	6	2018-11-16	13	4	t	3	00:19:19	2	(5.70711100000000027,45.1453610000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue auguste ferrier", "adresse_signalement_numero": "10"}	26	1	\N	12	161	12	0	2	1	3	3	3	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	52	40
14486	6	2018-11-16	12	1	f	3	01:43:03	1	(5.7683150000000003,45.1374860000000027)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "inconnu", "retard_stat": "Non", "commune_stat": "Brie et angonnes", "role_traite_n2": "Assistante DTS inconnu", "guichet_commune": "Guichet Brie et angonnes", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	\N	33	33	5	0	1	0	2	1	2	1	1	6	1	\N	1	\N	67	30	67	\N	\N	40
14487	6	2018-11-16	12	1	f	3	2 days 19:47:12	5	(5.74027699999999985,45.1683280000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14488	6	2018-11-16	11	1	f	3	2 days 23:40:21	1	(5.74489099999999997,45.1520539999999997)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "decheterie": "EYBENS", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	6	\N	\N	\N	\N	1	1	25	25	25	2	1	2	0	2	1	2	1	6	5	1	\N	5	\N	18	30	67	\N	78	40
14489	6	2018-11-16	10	4	t	3	2 days 22:41:11	6	(5.73715400000000031,45.159520999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de l'europe", "adresse_signalement_numero": "12"}	26	1	\N	2	188	70	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
14490	6	2018-11-16	10	4	t	3	2 days 23:03:40	2	(5.71831400000000034,45.1647999999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "76"}	26	1	\N	2	15	35	0	2	1	1	1	1	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	94	40
14491	6	2018-11-16	10	4	t	3	00:10:57	2	(5.74397700000000011,45.187457000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard général gallieni", "adresse_signalement_numero": "10"}	26	1	\N	2	114	12	0	3	1	1	1	1	3	0	1	1	2	2	0	2	4	3	0	\N	2	\N	84	30	67	\N	94	40
14492	6	2018-11-16	10	4	t	3	00:15:10	5	(5.73419399999999957,45.1790530000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue lavoisier", "adresse_signalement_numero": "14"}	26	1	\N	2	189	51	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
14493	6	2018-11-16	10	4	t	3	2 days 22:10:25	5	(5.74033399999999983,45.168256999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue littré", "adresse_signalement_numero": "5"}	26	1	\N	2	190	19	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14494	6	2018-11-16	9	4	t	3	02:17:33	6	(5.68515999999999977,45.1205870000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue de belledonne", "adresse_signalement_numero": "1 A"}	26	1	\N	22	153	95	0	2	1	11	11	11	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	80	40
14495	6	2018-11-16	9	4	t	3	00:13:22	2	(5.67468199999999978,45.1223209999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée du sabot", "adresse_signalement_numero": "8"}	26	1	\N	22	97	39	0	2	1	11	11	11	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	80	40
14496	6	2018-11-16	9	4	t	3	00:10:19	2	(5.68482999999999983,45.1206379999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue de belledonne", "adresse_signalement_numero": "1 B"}	26	1	\N	22	153	96	0	2	1	11	11	11	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	80	40
14497	6	2018-11-16	8	4	t	3	01:39:16	2	(5.70685299999999973,45.1584530000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du tremblay", "adresse_signalement_numero": "10"}	26	1	\N	12	191	12	0	3	1	3	3	3	2	0	1	1	2	1	0	2	3	2	0	\N	1	\N	48	30	67	\N	52	40
14498	6	2018-11-16	8	4	t	3	3 days 02:28:18	5	(5.82204000000000033,45.1993200000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du moirond", "adresse_signalement_numero": "80"}	26	1	\N	7	192	45	0	2	1	8	8	8	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	10	40
14499	6	2018-11-16	7	4	t	3	00:39:57	5	(5.68320100000000039,45.0866789999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue joliot curie", "adresse_signalement_numero": "1"}	26	1	\N	13	193	9	0	1	1	16	16	16	4	0	1	0	2	2	0	5	5	4	1	\N	2	\N	88	30	67	\N	77	40
14500	6	2018-11-16	7	4	t	3	01:54:20	2	(5.72806399999999982,45.190534999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue philis de la charce", "adresse_signalement_numero": "3"}	26	1	\N	2	168	24	0	2	1	1	1	1	3	0	1	1	2	6	0	2	4	3	2	\N	7	\N	84	30	67	\N	94	40
14501	6	2018-11-16	7	1	f	3	06:27:18	5	(5.69385799999999964,45.1474410000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "inconnu", "retard_stat": "Non", "commune_stat": "ECHIROLLES", "role_traite_n2": "Assistante DTS inconnu", "guichet_commune": "Guichet ECHIROLLES", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	\N	34	34	5	0	1	0	2	2	2	1	1	6	1	\N	2	\N	67	30	67	\N	\N	40
14502	6	2018-11-15	16	1	f	3	15:48:12	5	(5.68888000000000016,45.1888409999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	23	40
14503	6	2018-11-15	15	4	t	3	16:38:22	2	(5.74972300000000036,45.2089179999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "159"}	26	1	\N	19	134	77	0	2	1	22	22	22	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	16	40
14504	6	2018-11-15	14	4	t	3	16:09:49	2	(5.70012299999999961,45.1325039999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "69"}	26	1	\N	9	87	97	0	2	1	13	13	13	4	0	1	1	2	3	0	2	5	4	2	\N	3	\N	88	30	67	\N	9	40
14505	6	2018-11-15	14	4	t	3	16:57:12	6	(5.71917100000000023,45.1397559999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "57"}	26	1	\N	12	7	26	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
14506	6	2018-11-15	14	4	t	3	5 days 18:14:17	5	(5.68905900000000031,45.1884259999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue lénine", "adresse_signalement_numero": "13"}	26	1	\N	4	176	8	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
14507	6	2018-11-15	14	1	f	3	01:53:09	3	(5.72350899999999996,45.1749089999999995)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	3	\N	\N	\N	\N	1	1	1	1	1	2	1	2	0	2	1	2	1	6	5	1	\N	5	\N	18	30	67	\N	94	40
14508	6	2018-11-15	14	4	t	3	01:23:36	5	(5.72350899999999996,45.1749089999999995)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Gardiennage", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Gardiennage", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	3	\N	\N	\N	0	3	1	1	1	1	2	1	2	1	2	11	0	5	6	5	0	\N	12	\N	18	30	67	\N	94	40
14509	6	2018-11-15	13	4	t	3	17:44:43	5	(5.72098100000000009,45.1715409999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des alpins", "adresse_signalement_numero": "23"}	26	1	\N	2	194	40	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
14510	6	2018-11-15	13	4	t	3	17:49:20	6	(5.69800099999999965,45.1378249999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de strasbourg", "adresse_signalement_numero": "13"}	26	1	\N	9	195	8	0	2	1	13	13	13	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	9	40
14511	6	2018-11-15	13	4	t	3	00:15:22	6	(5.6658419999999996,45.1144379999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée du pré grasse", "adresse_signalement_numero": "6"}	26	1	\N	22	196	14	0	2	1	11	11	11	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	80	40
14512	6	2018-11-15	13	4	t	3	18:08:59	6	(5.77925600000000017,45.2174759999999978)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'ancienne mairie", "adresse_signalement_numero": "1"}	26	1	\N	10	197	9	0	1	1	14	14	14	3	0	1	0	2	2	0	6	4	3	1	\N	2	\N	84	30	67	\N	65	40
14513	6	2018-11-15	13	4	t	3	4 days 20:45:23	2	(5.74387899999999973,45.1863850000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard clémenceau", "adresse_signalement_numero": "1"}	26	1	\N	2	198	9	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14514	6	2018-11-15	10	4	t	3	20:44:52	2	(5.74697299999999967,45.2074449999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "19"}	26	1	\N	20	71	32	0	2	1	23	23	23	3	0	1	1	2	6	0	2	4	3	2	\N	7	\N	84	30	67	\N	101	40
14515	6	2018-11-15	10	4	t	3	20:59:05	6	(5.72697599999999962,45.194662000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue maurice gignoux", "adresse_signalement_numero": "10"}	26	1	\N	2	186	12	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14516	6	2018-11-15	10	4	t	3	00:07:24	5	(5.73419900000000027,45.1796270000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue lavoisier", "adresse_signalement_numero": "10"}	26	1	\N	2	189	12	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
14517	6	2018-11-15	10	4	t	3	22:12:31	2	(5.70924600000000027,45.1856170000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue mozart", "adresse_signalement_numero": "6"}	26	1	\N	2	42	14	0	2	1	1	1	1	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	94	40
14518	6	2018-11-15	10	4	t	3	21:23:34	5	(5.74328600000000034,45.1803319999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue tourville", "adresse_signalement_numero": "4"}	26	1	\N	2	199	25	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14519	6	2018-11-15	9	4	t	3	00:08:11	2	(5.7759999999999998,45.2169269999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la chartreuse", "adresse_signalement_numero": "63"}	26	1	\N	10	28	15	0	2	1	14	14	14	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	65	40
14520	6	2018-11-15	9	4	t	3	00:14:00	5	(5.7759999999999998,45.2169269999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la chartreuse", "adresse_signalement_numero": "63"}	26	1	\N	10	28	15	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
14521	6	2018-11-15	9	4	t	3	04:23:08	5	(5.68970100000000034,45.1441269999999975)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "32"}	26	1	\N	12	157	4	0	2	0	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
14522	6	2018-11-15	9	4	t	3	04:30:07	6	(5.69366099999999964,45.1477229999999992)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "10"}	26	1	\N	12	157	12	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
14523	6	2018-11-15	8	4	t	3	6 days 00:29:05	5	(5.64884499999999967,45.2297409999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de valence", "adresse_signalement_numero": "61"}	26	1	\N	16	146	81	0	1	1	19	19	19	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	75	40
14524	6	2018-11-15	8	4	t	3	1 day 03:53:34	5	(5.71210799999999974,45.1731120000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue capitaine camine", "adresse_signalement_numero": "11"}	26	1	\N	2	200	27	0	2	1	1	1	1	1	0	1	1	2	6	0	5	2	1	2	\N	7	\N	95	30	67	\N	94	40
14525	6	2018-11-15	8	4	t	3	1 day 02:25:49	2	(5.70711100000000027,45.1453610000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue auguste ferrier", "adresse_signalement_numero": "10"}	26	1	\N	12	161	12	0	1	1	3	3	3	2	0	1	0	2	2	0	2	3	2	1	\N	2	\N	48	30	67	\N	52	40
14526	6	2018-11-15	7	4	t	3	00:22:28	3	(5.6503180000000004,45.074503)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du rocher de la bourgeoise", "adresse_signalement_numero": "14"}	26	1	\N	30	201	51	2	1	1	29	29	29	4	0	1	0	2	2	2	4	5	4	1	\N	2	\N	88	30	67	\N	68	40
14527	6	2018-11-15	7	4	t	3	00:39:48	5	(5.75037399999999987,45.169355000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la mogne", "adresse_signalement_numero": "70"}	26	1	\N	6	202	98	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
14528	6	2018-11-15	7	4	t	3	01:03:28	5	(5.75856299999999965,45.1732390000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue élise grappe", "adresse_signalement_numero": "39"}	26	1	\N	6	99	67	0	1	1	7	7	7	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	74	40
14529	6	2018-11-15	7	4	t	3	00:18:01	5	(5.75204700000000013,45.1729740000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la mogne", "adresse_signalement_numero": "45"}	26	1	\N	6	202	90	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
14530	6	2018-11-15	6	4	t	3	01:04:23	5	(5.7289399999999997,45.1697300000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue leconte de lisle", "adresse_signalement_numero": "1"}	26	1	\N	2	203	9	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
14531	6	2018-11-14	16	1	f	3	17:54:33	3	(5.72772799999999993,45.1448150000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	3	3	3	2	0	1	0	2	1	2	1	3	2	1	\N	1	\N	48	30	67	\N	52	40
14532	6	2018-11-14	15	1	f	3	17:06:34	3	(5.7840189999999998,45.2076920000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	14	14	14	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	65	40
14533	6	2018-11-14	15	4	t	3	15:49:47	2	(5.69895999999999958,45.1274999999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "34"}	26	1	\N	9	87	34	0	2	1	13	13	13	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	9	40
14534	6	2018-11-14	15	4	t	3	1 day 17:08:27	6	(5.69899100000000036,45.1639750000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des allobroges", "adresse_signalement_numero": "91"}	26	1	\N	8	70	99	0	2	1	12	12	12	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	45	40
14535	6	2018-11-14	15	4	t	3	17:03:11	2	(5.70546400000000009,45.1830319999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue ampère", "adresse_signalement_numero": "30 BIS"}	26	1	\N	2	204	100	0	1	1	1	1	1	1	0	1	0	2	1	0	2	2	1	1	\N	1	\N	95	30	67	\N	94	40
14536	6	2018-11-14	14	4	t	3	16:18:55	5	(5.76536700000000035,45.2117599999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du gresivaudan", "adresse_signalement_numero": "11"}	26	1	\N	10	64	27	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
14537	6	2018-11-14	14	1	f	3	22:46:48	3	(5.76463799999999971,45.2218329999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	22	22	22	3	0	1	0	2	1	2	1	4	3	1	\N	1	\N	84	30	67	\N	16	40
14538	6	2018-11-14	13	4	t	3	17:38:51	2	(5.73110099999999978,45.1599029999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue maurice dodero", "adresse_signalement_numero": "41"}	26	1	\N	2	205	101	0	2	1	1	1	1	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	94	40
14539	6	2018-11-14	13	4	t	3	17:34:11	2	(5.78044400000000014,45.189670999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de vignate", "adresse_signalement_numero": "2"}	26	1	\N	15	206	1	0	2	1	18	18	18	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	64	40
14540	6	2018-11-14	13	4	t	3	1 day 00:46:29	2	(5.68970100000000034,45.1441269999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "32"}	26	1	\N	12	157	4	0	2	1	3	3	3	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	52	40
14541	6	2018-11-14	13	1	f	3	18:29:33	3	(5.65494699999999995,45.0770750000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "inconnu", "retard_stat": "Non", "commune_stat": "Saint Paul De varces", "role_traite_n2": "Assistante DTS inconnu", "guichet_commune": "Guichet Saint Paul De varces", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	\N	35	35	5	0	1	0	2	2	2	1	1	6	1	\N	2	\N	67	30	67	\N	\N	40
14542	6	2018-11-14	13	4	t	3	19:05:33	5	(5.71123400000000014,45.1748049999999992)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la houille blanche", "adresse_signalement_numero": "2"}	26	1	\N	2	207	1	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
14543	6	2018-11-14	10	4	t	3	20:25:59	1	(5.72168899999999958,45.142237999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul langevin", "adresse_signalement_numero": "43 A"}	26	1	\N	12	185	102	2	1	1	3	3	3	2	0	1	0	2	12	2	3	3	2	1	\N	13	\N	48	30	67	\N	52	40
14544	6	2018-11-14	10	4	t	3	1 day 03:45:57	5	(5.6936239999999998,45.1465529999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "16"}	26	1	\N	12	157	63	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
14545	6	2018-11-14	10	4	t	3	00:16:03	5	(5.7543179999999996,45.1649669999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue émile zola", "adresse_signalement_numero": "1"}	26	1	\N	6	27	9	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
14546	6	2018-11-14	10	4	t	3	00:30:32	2	(5.68569100000000027,45.2031240000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la sure", "adresse_signalement_numero": "12"}	26	1	\N	4	208	70	0	2	1	5	5	5	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	23	40
14547	6	2018-11-14	10	4	t	3	02:10:41	5	(5.78778300000000012,45.2262210000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de jaillières", "adresse_signalement_numero": "2"}	26	1	\N	10	209	1	0	1	1	14	14	14	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	65	40
14548	6	2018-11-14	9	4	t	3	6 days 04:22:22	3	(5.72878699999999963,45.1554829999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des jacobins", "adresse_signalement_numero": "1"}	26	1	\N	12	210	9	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	2	\N	48	30	67	\N	52	40
14549	6	2018-11-14	10	1	f	3	00:20:08	1	(5.74314199999999975,45.1799329999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	9	2	1	4	3	1	\N	10	\N	84	30	67	\N	94	40
14550	6	2018-11-14	9	4	t	3	1 day 22:17:39	6	(5.70550699999999988,45.1581959999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du 19 mars 1962", "adresse_signalement_numero": "1"}	26	1	\N	12	211	9	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
14551	6	2018-11-14	9	4	t	3	1 day 04:03:33	2	(5.7196410000000002,45.1388219999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "24"}	26	1	\N	12	212	20	0	2	1	3	3	3	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	52	40
14552	6	2018-11-14	9	4	t	3	00:50:17	1	(5.74045100000000019,45.2047389999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'agnelas", "adresse_signalement_numero": "11"}	26	1	\N	20	169	27	0	2	1	23	23	23	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	101	40
14553	6	2018-11-14	9	4	t	3	00:21:09	2	(5.81084599999999973,45.1881100000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du japin", "adresse_signalement_numero": "12"}	26	1	\N	15	213	70	0	1	1	18	18	18	3	0	1	0	2	8	0	2	4	3	1	\N	9	\N	84	30	67	\N	64	40
14554	6	2018-11-14	8	4	t	3	01:16:52	2	(5.66458999999999957,45.1054639999999978)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du château d'allières", "adresse_signalement_numero": "865"}	26	1	\N	13	187	94	0	2	1	16	16	16	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	77	40
14555	6	2018-11-14	8	4	t	3	00:31:22	2	\N	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de maupertuis", "adresse_signalement_numero": "6"}	26	1	\N	10	177	14	0	2	1	14	14	14	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	65	40
14556	6	2018-11-14	8	4	t	3	01:34:57	2	(5.69840500000000016,45.1932680000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue doyen gosse", "adresse_signalement_numero": "9"}	26	1	\N	4	214	61	0	2	1	5	5	5	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	23	40
14557	6	2018-11-14	8	4	t	3	00:49:15	5	(5.74045100000000019,45.2047389999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'agnelas", "adresse_signalement_numero": "11"}	26	1	\N	20	169	27	0	1	1	23	23	23	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	101	40
14558	6	2018-11-14	8	4	t	3	01:52:28	2	(5.71223300000000034,45.1640060000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue capitaine belmont", "adresse_signalement_numero": "21"}	26	1	\N	2	215	55	0	2	1	1	1	1	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	94	40
14559	6	2018-11-14	8	4	t	3	02:28:49	5	(5.70781600000000022,45.1446129999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean-pierre timbaud", "adresse_signalement_numero": "25"}	26	1	\N	12	216	29	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
14560	6	2018-11-14	8	4	t	3	00:42:48	5	(5.78354700000000044,45.117243000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin du barlatier", "adresse_signalement_numero": "20"}	26	1	\N	25	217	3	0	2	1	27	27	27	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	97	40
14561	6	2018-11-13	21	1	f	3	12:46:21	3	(5.68880500000000033,45.1906820000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	0	2	2	2	1	1	1	1	\N	2	\N	67	30	67	\N	23	40
14562	6	2018-11-13	15	4	t	3	2 days 16:11:11	6	(5.79724000000000039,45.2142059999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la dhuy", "adresse_signalement_numero": "8"}	26	1	\N	10	218	39	0	1	1	14	14	14	3	0	1	0	2	9	0	6	4	3	1	\N	10	\N	84	30	67	\N	65	40
14563	6	2018-11-13	15	4	t	3	17:48:58	6	(5.75290000000000035,45.2060269999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la carronnerie", "adresse_signalement_numero": "1"}	26	1	\N	10	92	9	0	2	1	14	14	14	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	65	40
14564	6	2018-11-13	14	4	t	3	16:16:41	2	(5.70763800000000021,45.1351379999999978)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des droits de l'homme", "adresse_signalement_numero": "1"}	26	1	\N	9	133	9	0	2	1	13	13	13	4	0	1	1	2	6	0	2	5	4	2	\N	7	\N	88	30	67	\N	9	40
14565	6	2018-11-13	14	4	t	3	16:15:02	5	(5.74179100000000009,45.183056999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du commandant perreau", "adresse_signalement_numero": "35"}	26	1	\N	2	219	21	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14566	6	2018-11-13	14	4	t	3	00:30:25	5	(5.69130000000000003,45.1781649999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de la houille blanche", "adresse_signalement_numero": "30"}	26	1	\N	31	220	18	0	1	1	32	36	36	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	31	40
14567	6	2018-11-13	14	4	t	3	16:57:33	5	(5.67431800000000042,45.0950640000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du champ nigat", "adresse_signalement_numero": "6553"}	26	1	\N	13	221	103	0	1	1	16	16	16	4	0	1	0	2	2	0	5	5	4	1	\N	2	\N	88	30	67	\N	77	40
14568	6	2018-11-13	14	4	t	3	20:00:15	5	(5.78461200000000009,45.2071600000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du vieux chêne", "adresse_signalement_numero": "7"}	26	1	\N	10	222	16	0	1	1	14	14	14	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	65	40
14569	6	2018-11-13	13	4	t	3	21:55:19	2	(5.78196699999999986,45.2079030000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du pré carré", "adresse_signalement_numero": "2"}	26	1	\N	10	164	1	0	2	1	14	14	14	3	0	1	1	2	1	0	2	4	3	2	\N	1	\N	84	30	67	\N	65	40
14570	6	2018-11-13	13	4	t	3	19:49:18	2	(5.75765700000000002,45.1625739999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du pré blanchet", "adresse_signalement_numero": "16"}	26	1	\N	6	223	63	0	2	1	7	7	7	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	74	40
14571	6	2018-11-13	13	4	t	3	17:27:09	5	(5.83120800000000017,45.1993220000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "5 BIS"}	26	1	\N	7	175	80	0	2	1	8	8	8	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	10	40
14588	6	2018-11-12	19	1	f	3	2 days 12:28:08	3	(5.67975899999999978,45.0636679999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	4	4	4	4	0	1	0	2	2	2	1	5	4	1	\N	2	\N	88	30	67	\N	76	40
14572	6	2018-11-13	13	4	t	3	18:13:09	6	(5.70295799999999975,45.1394400000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "100"}	26	1	\N	9	87	30	0	1	1	13	13	13	4	0	1	0	2	2	0	6	5	4	1	\N	2	\N	88	30	67	\N	9	40
14573	6	2018-11-13	11	1	f	3	19:53:10	3	(5.66738099999999978,45.1168630000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	11	11	11	4	0	1	0	2	2	2	1	5	4	1	\N	2	\N	88	30	67	\N	80	40
14574	6	2018-11-13	11	4	t	3	22:38:47	5	(5.66736500000000021,45.1951499999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "3"}	26	1	\N	4	4	24	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
14575	6	2018-11-13	11	4	t	3	01:31:26	2	(5.77033600000000035,45.0822679999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue des roseaux", "adresse_signalement_numero": "1"}	26	1	\N	5	224	9	0	2	1	6	6	6	4	0	1	1	2	3	0	2	5	4	2	\N	3	\N	88	30	67	\N	19	40
14576	6	2018-11-13	10	4	t	3	20:35:05	5	(5.75531199999999998,45.1897760000000019)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pierre brossolette", "adresse_signalement_numero": "8"}	26	1	\N	6	225	39	0	2	1	7	7	7	3	1	1	1	2	4	0	5	4	3	2	\N	4	\N	84	30	67	\N	74	40
14577	6	2018-11-13	10	4	t	3	00:30:04	5	(5.74199099999999962,45.1726790000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue georges de manteyer", "adresse_signalement_numero": "34"}	26	1	\N	2	226	34	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14578	6	2018-11-13	9	4	t	3	03:52:27	6	(5.65705100000000005,45.2451390000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "retard_stat": "Non", "commune_stat": "Le Fontanil-Cornillon", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Le Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Le Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de la louisiane", "adresse_signalement_numero": "8"}	26	1	\N	26	227	39	0	3	1	28	28	28	1	1	1	1	2	4	0	6	2	1	0	\N	4	\N	95	30	67	\N	44	40
14579	6	2018-11-13	9	4	t	3	03:03:14	3	(5.67012300000000025,45.1065299999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la combe du cerisier", "adresse_signalement_numero": "1"}	26	1	\N	22	228	9	0	2	1	11	11	11	4	0	1	1	2	1	0	4	5	4	2	\N	1	\N	88	30	67	\N	80	40
14580	6	2018-11-13	9	4	t	3	1 day 00:34:16	5	(5.71813600000000033,45.190804)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue félix viallet", "adresse_signalement_numero": "36"}	26	1	\N	2	229	78	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
14581	6	2018-11-13	9	4	t	3	00:58:03	2	(5.74226399999999959,45.1722019999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de kaunas", "adresse_signalement_numero": "20"}	26	1	\N	2	230	3	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14582	6	2018-11-13	8	4	t	3	03:53:16	2	(5.66944499999999962,45.1235830000000036)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de furonnières", "adresse_signalement_numero": "2"}	26	1	\N	22	231	1	0	2	1	11	11	11	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	80	40
14583	6	2018-11-13	8	4	t	3	00:11:43	2	(5.74045100000000019,45.2047389999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'agnelas", "adresse_signalement_numero": "11"}	26	1	\N	20	169	27	0	2	1	23	23	23	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	101	40
14584	6	2018-11-13	7	4	t	3	1 day 02:43:45	5	(5.69602300000000028,45.071038999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route de fontagneux", "adresse_signalement_numero": "1665"}	26	1	\N	3	10	104	0	1	1	4	4	4	4	0	1	0	2	2	0	5	5	4	1	\N	2	\N	88	30	67	\N	76	40
14585	6	2018-11-13	6	4	t	3	00:25:36	3	(5.82912400000000019,45.1986750000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "33"}	26	1	\N	7	175	76	2	1	1	8	8	8	3	0	1	0	2	2	2	4	4	3	1	\N	2	\N	84	30	67	\N	10	40
14586	6	2018-11-13	6	4	t	3	00:41:12	3	(5.71823700000000024,45.1831809999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue camille desmoulins", "adresse_signalement_numero": "11"}	26	1	\N	2	232	27	0	2	1	1	1	1	3	0	1	1	2	1	0	4	4	3	2	\N	1	\N	84	30	67	\N	94	40
14587	6	2018-11-12	21	1	f	3	1 day 09:49:56	3	(5.68272699999999986,45.103513999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	16	16	16	4	0	1	0	2	2	2	1	5	4	1	\N	2	\N	88	30	67	\N	77	40
14589	6	2018-11-12	18	1	f	3	15:20:50	3	(5.737622,45.1801699999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
14590	6	2018-11-12	17	1	f	3	16:06:13	3	(5.73468399999999967,45.1782520000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
14591	6	2018-11-12	15	4	t	3	17:40:35	8	(5.70688499999999976,45.1510999999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "59"}	26	1	\N	12	47	33	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
14592	6	2018-11-12	15	1	f	3	15:09:41	3	(5.82912400000000019,45.1986750000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "inconnu", "retard_stat": "Non", "commune_stat": "Domene", "role_traite_n2": "Assistante DTS inconnu", "guichet_commune": "Guichet Domene", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	\N	37	37	5	0	1	0	2	2	2	1	1	6	1	\N	2	\N	67	30	67	\N	\N	40
14593	6	2018-11-12	15	4	t	3	1 day 16:22:48	2	(5.72640300000000035,45.1105310000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "retard_stat": "Non", "commune_stat": "Champagnier", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "domaine de riveyry", "adresse_signalement_numero": "1"}	26	1	\N	32	233	9	0	2	1	33	38	38	4	0	1	1	2	1	0	2	5	4	2	\N	1	\N	88	30	67	\N	72	40
14594	6	2018-11-12	15	4	t	3	16:32:21	2	(5.69185099999999977,45.1694400000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la tuilerie", "adresse_signalement_numero": "2"}	26	1	\N	31	234	1	0	2	1	32	36	36	1	0	1	1	2	1	0	2	2	1	2	\N	1	\N	95	30	67	\N	31	40
14595	6	2018-11-12	14	4	t	3	19:26:16	2	(5.72961600000000004,45.1890130000000028)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place jean achard", "adresse_signalement_numero": "1"}	26	1	\N	2	235	9	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14596	6	2018-11-12	14	4	t	3	18:55:08	2	(5.70745199999999997,45.1527590000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "43"}	26	1	\N	12	47	105	0	2	1	3	3	3	2	0	1	1	2	6	0	2	3	2	2	\N	7	\N	48	30	67	\N	52	40
14597	6	2018-11-12	13	4	t	3	1 day 19:02:23	2	(5.70528100000000027,45.1499200000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue raymond lefebvre", "adresse_signalement_numero": "1"}	26	1	\N	12	236	9	0	2	1	3	3	3	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	52	40
14598	6	2018-11-12	13	4	t	3	21:01:10	5	(5.73512199999999961,45.175736999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue ponsard", "adresse_signalement_numero": "8"}	26	1	\N	2	237	39	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	94	40
14599	6	2018-11-12	13	4	t	3	1 day 18:24:23	2	(5.66406200000000037,45.1069790000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du pré du merle", "adresse_signalement_numero": "1"}	26	1	\N	22	238	9	0	2	1	11	11	11	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	80	40
14600	6	2018-11-12	13	4	t	3	20:02:42	8	(5.67094200000000015,45.2000859999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la cerisaie", "adresse_signalement_numero": "10"}	26	1	\N	16	239	12	0	2	1	19	19	19	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	75	40
14601	6	2018-11-12	13	4	t	3	23:51:49	2	(5.67425300000000021,45.0933080000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du martinais d'en bas", "adresse_signalement_numero": "1"}	26	1	\N	13	240	9	0	2	1	16	16	16	4	1	1	1	2	4	0	2	5	4	2	\N	4	\N	88	30	67	\N	77	40
14602	6	2018-11-12	13	4	t	3	1 day 18:53:23	2	(5.67543400000000009,45.126851000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée des chaumes", "adresse_signalement_numero": "11"}	26	1	\N	22	241	27	0	2	1	11	11	11	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	80	40
14603	6	2018-11-12	13	4	t	3	19:58:49	5	(5.70295799999999975,45.1394400000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "100"}	26	1	\N	9	87	30	0	1	1	13	13	13	4	0	1	0	2	2	0	5	5	4	1	\N	2	\N	88	30	67	\N	9	40
14604	6	2018-11-12	13	4	t	3	20:21:18	1	(5.73512199999999961,45.175736999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue ponsard", "adresse_signalement_numero": "8"}	26	1	\N	2	237	39	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	94	40
14605	6	2018-11-12	11	4	t	1	\N	3	(5.77285200000000032,45.0563089999999988)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38562", "decheterie": "VIZILLE", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	0	2	5	\N	\N	\N	2	1	1	6	6	6	1	1	2	1	2	1	2	4	6	5	1	\N	5	\N	18	30	67	\N	19	40
14606	6	2018-11-12	11	4	t	3	20:00:07	5	(5.76685599999999976,45.2145360000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "33"}	26	1	\N	19	134	76	0	1	1	22	22	22	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	16	40
14607	6	2018-11-12	11	4	t	3	21:58:54	5	(5.74045100000000019,45.2047389999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'agnelas", "adresse_signalement_numero": "11"}	26	1	\N	20	169	27	0	2	1	23	23	23	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	101	40
14608	6	2018-11-12	10	4	t	3	20:56:30	5	(5.71713399999999972,45.1635199999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "90"}	26	1	\N	2	15	91	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
14609	6	2018-11-12	10	4	t	3	23:42:49	6	(5.74167000000000005,45.1839459999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la madeleine", "adresse_signalement_numero": "25"}	26	1	\N	2	103	29	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14610	6	2018-11-12	10	4	t	3	22:08:47	8	(5.67906599999999973,45.2082899999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue françois blumet", "adresse_signalement_numero": "2"}	26	1	\N	16	242	1	0	2	1	19	19	19	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	75	40
14611	6	2018-11-12	10	4	t	3	23:42:31	5	(5.73069499999999987,45.1882639999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lesdiguières", "adresse_signalement_numero": "1"}	26	1	\N	2	159	9	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14612	6	2018-11-12	10	4	t	3	23:40:26	5	(5.69105300000000014,45.1935009999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du centre", "adresse_signalement_numero": "13"}	26	1	\N	4	243	8	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
14613	6	2018-11-12	9	4	t	3	00:12:57	1	(5.72508100000000031,45.187778999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours la fontaine", "adresse_signalement_numero": "1"}	26	1	\N	2	244	9	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
14614	6	2018-11-12	9	4	t	3	02:25:56	5	(5.69506699999999988,45.1288300000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue mozart", "adresse_signalement_numero": "3"}	26	1	\N	9	42	24	0	2	1	13	13	13	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	9	40
14615	6	2018-11-12	9	4	t	3	2 days 01:01:53	8	(5.62419899999999995,45.264166000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "retard_stat": "Non", "commune_stat": "Veurey-Voroize", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de valence", "adresse_signalement_numero": "71"}	26	1	\N	18	245	106	0	2	1	21	21	21	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	0	40
14616	6	2018-11-12	9	4	t	3	23:07:48	5	(5.7401150000000003,45.2048699999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'agnelas", "adresse_signalement_numero": "9"}	26	1	\N	20	169	61	0	2	1	23	23	23	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	101	40
14617	6	2018-11-12	9	4	t	3	00:09:44	8	(5.72807599999999972,45.1097159999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "retard_stat": "Non", "commune_stat": "Champagnier", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du bourg", "adresse_signalement_numero": "30"}	26	1	\N	32	122	18	0	2	1	33	38	38	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	72	40
14618	6	2018-11-12	9	4	t	3	1 day 23:07:10	8	(5.66838200000000025,45.1208150000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de l'arête de griffay", "adresse_signalement_numero": "16"}	26	1	\N	22	246	63	0	2	1	11	11	11	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	80	40
14619	6	2018-11-12	9	4	t	3	00:41:59	6	(5.74899100000000018,45.1792909999999992)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du grand châtelet", "adresse_signalement_numero": "36"}	26	1	\N	2	53	78	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14620	6	2018-11-12	9	4	t	3	00:45:24	2	(5.70498800000000017,45.1454510000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "121"}	26	1	\N	12	47	107	0	2	1	3	3	3	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	52	40
14621	6	2018-11-12	9	4	t	3	00:15:16	6	(5.74250799999999995,45.2048289999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la pallud", "adresse_signalement_numero": "10"}	26	1	\N	20	247	12	0	2	1	23	23	23	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	101	40
14622	6	2018-11-12	9	4	t	3	03:47:31	2	(5.69481000000000037,45.1273029999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue jean jaurès", "adresse_signalement_numero": "4"}	26	1	\N	9	248	25	0	2	1	13	13	13	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	9	40
14623	6	2018-11-12	9	4	t	3	01:07:05	6	(5.75226599999999966,45.2101609999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de beauregard", "adresse_signalement_numero": "1"}	26	1	\N	19	249	9	0	3	1	22	22	22	3	1	1	1	2	4	0	6	4	3	0	\N	4	\N	84	30	67	\N	16	40
14624	6	2018-11-12	8	4	t	3	03:59:16	5	(5.6966979999999996,45.1224640000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du dauphine", "adresse_signalement_numero": "1"}	26	1	\N	9	250	9	0	2	1	13	13	13	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	9	40
14625	6	2018-11-12	8	4	t	3	7 days 01:36:47	1	(5.72736300000000043,45.1900059999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de bonne", "adresse_signalement_numero": "1"}	26	1	\N	2	85	9	2	1	1	1	1	1	3	0	1	0	2	1	2	3	4	3	1	\N	1	\N	84	30	67	\N	94	40
14626	6	2018-11-12	8	4	t	3	01:04:37	2	(5.74264200000000002,45.1747310000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue émile romanet", "adresse_signalement_numero": "19"}	26	1	\N	2	251	32	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14627	6	2018-11-12	8	1	f	3	1 day 00:24:56	3	(5.72100800000000032,45.1717470000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	94	40
14628	6	2018-11-12	8	4	t	3	05:01:41	8	(5.67352699999999999,45.1388170000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du fort", "adresse_signalement_numero": "1"}	26	1	\N	22	252	9	0	2	1	11	11	11	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	80	40
14629	6	2018-11-12	8	4	t	3	02:25:21	5	(5.71178899999999956,45.1555919999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gaston monmousseau", "adresse_signalement_numero": "1"}	26	1	\N	12	253	9	0	1	1	3	3	3	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	52	40
14630	6	2018-11-12	7	4	t	3	01:42:03	3	(5.70345700000000022,45.1409159999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "173"}	26	1	\N	12	47	108	2	2	1	3	3	3	2	0	1	1	2	2	2	4	3	2	2	\N	2	\N	48	30	67	\N	52	40
14631	6	2018-11-12	6	4	t	3	06:30:52	3	(5.67352699999999999,45.1388170000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du fort", "adresse_signalement_numero": "1"}	26	1	\N	22	252	9	0	2	1	11	11	11	4	0	1	1	2	2	0	4	5	4	2	\N	2	\N	88	30	67	\N	80	40
14632	6	2018-11-10	18	1	f	1	\N	3	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service traitement des déchets et gestion des ICPE", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "inconnu", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service traitement des déchets et gestion des ICPE"}	0	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	2	1	2	1	2	1	7	7	1	\N	1	1	12	30	67	\N	94	40
14633	6	2018-11-09	15	4	t	3	2 days 18:28:13	5	(5.7292500000000004,45.1891030000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place jean achard", "adresse_signalement_numero": "4"}	26	1	\N	2	235	25	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14634	6	2018-11-09	15	4	t	3	3 days 22:39:56	2	(5.70511999999999997,45.1584870000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du tremblay", "adresse_signalement_numero": "17"}	26	1	\N	12	191	54	0	1	1	3	3	3	2	0	1	0	2	2	0	2	3	2	1	\N	2	\N	48	30	67	\N	52	40
14635	6	2018-11-09	14	4	t	3	00:16:40	5	(5.74171099999999957,45.2041520000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'agnelas", "adresse_signalement_numero": "17"}	26	1	\N	20	169	54	0	2	1	23	23	23	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	101	40
14636	6	2018-11-09	14	4	t	3	4 days 19:53:48	2	(5.69360900000000036,45.1921480000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du taillefer", "adresse_signalement_numero": "1"}	26	1	\N	4	254	9	0	2	1	5	5	5	1	0	1	1	2	1	0	2	2	1	2	\N	1	\N	95	30	67	\N	23	40
14637	6	2018-11-09	14	1	f	3	2 days 20:38:47	1	(5.78729699999999969,45.1792889999999971)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "decheterie": "GIÈRES", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	7	\N	\N	\N	\N	1	1	18	18	18	3	1	2	0	2	1	2	1	6	5	1	\N	5	\N	18	30	67	\N	64	40
14638	6	2018-11-09	14	4	t	3	3 days 19:54:09	6	(5.67962900000000026,45.2036879999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'argentière", "adresse_signalement_numero": "21"}	26	1	\N	16	255	55	0	2	1	19	19	19	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	75	40
14639	6	2018-11-09	14	4	t	3	00:09:07	2	(5.78420299999999976,45.2099970000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du granier", "adresse_signalement_numero": "25"}	26	1	\N	10	72	29	0	2	1	14	14	14	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	65	40
14640	6	2018-11-09	14	4	t	3	3 days 18:32:14	6	(5.67637600000000031,45.202964999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du taillefer", "adresse_signalement_numero": "3"}	26	1	\N	16	254	24	0	2	1	19	19	19	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	75	40
14641	6	2018-11-09	13	4	t	3	00:23:13	2	(5.7480089999999997,45.1879539999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue gabriel peri", "adresse_signalement_numero": "2"}	26	1	\N	6	24	1	0	2	1	7	7	7	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	74	40
14642	6	2018-11-09	13	4	t	3	3 days 19:04:55	5	(5.69845999999999986,45.1892080000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "18"}	26	1	\N	4	95	36	0	3	1	5	5	5	1	0	1	1	2	2	0	5	2	1	0	\N	2	\N	95	30	67	\N	23	40
14643	6	2018-11-09	13	4	t	3	2 days 22:53:21	2	(5.69322199999999956,45.1273070000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "6"}	26	1	\N	9	58	14	0	1	1	13	13	13	4	0	1	0	2	2	0	2	5	4	1	\N	2	\N	88	30	67	\N	9	40
14644	6	2018-11-09	13	4	t	3	2 days 23:57:47	6	(5.68272699999999986,45.103513999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse des condamines", "adresse_signalement_numero": "7"}	26	1	\N	13	256	16	0	2	1	16	16	16	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	77	40
14645	6	2018-11-09	13	4	t	3	00:25:03	2	(5.74045100000000019,45.2047389999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'agnelas", "adresse_signalement_numero": "11"}	26	1	\N	20	169	27	0	2	1	23	23	23	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	101	40
14646	6	2018-11-09	13	4	t	3	2 days 20:17:30	6	(5.74441799999999958,45.1821619999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jeanne d'arc", "adresse_signalement_numero": "48"}	26	1	\N	2	86	109	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14647	6	2018-11-09	13	1	f	3	3 days 19:27:08	1	(5.67417800000000039,45.2042440000000028)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	19	19	19	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	75	40
14648	6	2018-11-09	11	4	t	3	3 days 01:25:43	2	(5.6987110000000003,45.1205420000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue raffin caboisse", "adresse_signalement_numero": "6"}	26	1	\N	9	257	14	0	2	1	13	13	13	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	9	40
14649	6	2018-11-09	10	4	t	3	3 days 21:53:19	6	(5.70892200000000027,45.1861729999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue cuvier", "adresse_signalement_numero": "4"}	26	1	\N	2	258	25	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	94	40
14650	6	2018-11-09	10	4	t	3	3 days 01:37:18	3	(5.69969400000000004,45.1208969999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue raffin caboisse", "adresse_signalement_numero": "1"}	26	1	\N	9	257	9	0	2	1	13	13	13	4	0	1	1	2	2	0	4	5	4	2	\N	2	\N	88	30	67	\N	9	40
14651	6	2018-11-09	10	4	t	3	00:05:02	2	(5.6767000000000003,45.2026480000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du taillefer", "adresse_signalement_numero": "1"}	26	1	\N	16	254	9	0	2	1	19	19	19	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	75	40
14652	6	2018-11-09	10	4	t	3	4 days 22:17:22	3	(5.69531800000000032,45.1240600000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du vercors", "adresse_signalement_numero": "2"}	26	1	\N	9	259	1	0	2	1	13	13	13	4	0	1	1	2	2	0	4	5	4	2	\N	2	\N	88	30	67	\N	9	40
14653	6	2018-11-09	10	4	t	3	02:16:22	5	(5.76786300000000018,45.2240469999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de chartreuse", "adresse_signalement_numero": "78"}	26	1	\N	19	131	42	0	2	1	22	22	22	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	16	40
14654	6	2018-11-09	9	4	t	3	3 days 03:49:53	3	(5.69010899999999964,45.1145440000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue de la libération", "adresse_signalement_numero": "20"}	26	1	\N	22	260	3	0	2	1	11	11	11	4	0	1	1	2	2	0	4	5	4	2	\N	2	\N	88	30	67	\N	80	40
14655	6	2018-11-09	9	4	t	3	00:14:29	1	(5.69494900000000026,45.1609070000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue henri dunant", "adresse_signalement_numero": "4"}	26	1	\N	8	261	25	0	1	1	12	12	12	1	0	1	0	2	2	0	3	2	1	1	\N	2	\N	95	30	67	\N	45	40
14656	6	2018-11-09	9	4	t	3	3 days 04:00:31	8	(5.68630700000000022,45.1262929999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la moraine", "adresse_signalement_numero": "24"}	26	1	\N	22	262	20	0	2	1	11	11	11	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	80	40
14657	6	2018-11-09	9	4	t	3	3 days 22:42:50	3	(5.67906599999999973,45.2082899999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue françois blumet", "adresse_signalement_numero": "2"}	26	1	\N	16	242	1	0	2	1	19	19	19	1	0	1	1	2	2	0	4	2	1	2	\N	2	\N	95	30	67	\N	75	40
14658	6	2018-11-09	9	4	t	3	3 days 01:13:21	8	(5.72843299999999989,45.1430700000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "56"}	26	1	\N	12	212	110	0	2	1	3	3	3	2	0	2	1	2	2	0	8	6	5	2	\N	2	\N	18	30	67	\N	52	40
14659	6	2018-11-09	9	4	t	3	3 days 02:55:21	5	(5.69539099999999987,45.1320679999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue lionel terray", "adresse_signalement_numero": "1"}	26	1	\N	9	12	9	0	2	1	13	13	13	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	9	40
14660	6	2018-11-09	9	4	t	3	3 days 01:00:05	3	(5.68970100000000034,45.1441269999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "32"}	26	1	\N	12	157	4	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	2	\N	48	30	67	\N	52	40
14661	6	2018-11-09	9	4	t	3	3 days 23:16:08	8	(5.69670599999999983,45.1923859999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "31"}	26	1	\N	4	263	49	0	1	1	5	5	5	1	0	1	0	2	2	0	8	2	1	1	\N	2	\N	95	30	67	\N	23	40
14662	6	2018-11-09	9	4	t	3	3 days 04:01:52	3	(5.70528100000000027,45.1499200000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue raymond lefebvre", "adresse_signalement_numero": "1"}	26	1	\N	12	236	9	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	2	\N	48	30	67	\N	52	40
14663	6	2018-11-09	9	4	t	3	03:32:44	3	(5.83120800000000017,45.1993220000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "5 BIS"}	26	1	\N	7	175	80	0	2	1	8	8	8	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	10	40
14664	6	2018-11-09	9	4	t	3	3 days 03:29:41	8	(5.69837799999999994,45.1230430000000027)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue du maquis de l'oisans", "adresse_signalement_numero": "2"}	26	1	\N	9	264	1	0	2	1	13	13	13	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	9	40
14665	6	2018-11-09	9	4	t	3	3 days 03:21:11	3	(5.69605099999999975,45.1280140000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue antoine girard", "adresse_signalement_numero": "18"}	26	1	\N	9	265	36	0	2	1	13	13	13	4	0	1	1	2	2	0	4	5	4	2	\N	2	\N	88	30	67	\N	9	40
14666	6	2018-11-09	9	4	t	3	3 days 04:24:08	6	(5.67978900000000042,45.1229089999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "montée de la croix blanche", "adresse_signalement_numero": "5"}	26	1	\N	22	266	19	0	2	1	11	11	11	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	80	40
14667	6	2018-11-09	9	1	f	3	01:40:48	3	(5.7231639999999997,45.1897880000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14668	6	2018-11-09	9	1	f	3	00:25:37	3	(5.6976110000000002,45.1708300000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	12	12	12	1	0	1	0	2	6	2	1	2	1	1	\N	7	\N	95	30	67	\N	45	40
14669	6	2018-11-09	8	4	t	3	3 days 04:03:43	8	(5.7111320000000001,45.1340470000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue antoine barnave", "adresse_signalement_numero": "23"}	26	1	\N	9	267	40	0	2	1	13	13	13	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	9	40
14670	6	2018-11-09	8	4	t	3	02:09:13	2	(5.69726900000000036,45.1602439999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean moulin", "adresse_signalement_numero": "3"}	26	1	\N	8	62	24	0	2	1	12	12	12	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	45	40
14671	6	2018-11-09	8	4	t	3	3 days 04:26:07	5	(5.685562,45.1075039999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse du pré de l'orme", "adresse_signalement_numero": "10"}	26	1	\N	13	125	12	0	1	1	16	16	16	4	0	1	0	2	2	0	5	5	4	1	\N	2	\N	88	30	67	\N	77	40
14672	6	2018-11-09	8	4	t	3	3 days 04:23:18	5	(5.6993330000000002,45.1372550000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue général roux", "adresse_signalement_numero": "8"}	26	1	\N	9	268	39	0	2	1	13	13	13	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	9	40
14673	6	2018-11-09	8	4	t	3	3 days 01:27:18	6	(5.70498800000000017,45.1454510000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "121"}	26	1	\N	12	47	107	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
14674	6	2018-11-09	8	4	t	3	6 days 01:52:18	3	(5.68249400000000016,45.2001530000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de sassenage", "adresse_signalement_numero": "4 G"}	26	1	\N	4	269	111	0	2	1	5	5	5	1	0	1	1	2	2	0	4	2	1	2	\N	2	\N	95	30	67	\N	23	40
14675	6	2018-11-09	8	4	t	3	2 days 23:45:52	5	(5.72350899999999996,45.1749089999999995)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	3	\N	\N	\N	0	2	1	1	1	1	2	1	2	1	2	1	0	5	6	5	2	\N	5	\N	18	30	67	\N	94	40
14676	6	2018-11-09	8	4	t	3	3 days 00:11:00	5	(5.71060000000000034,45.1524560000000008)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "10"}	26	1	\N	12	270	12	0	2	0	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
14677	6	2018-11-09	7	4	t	3	4 days 07:37:53	3	(5.68328699999999998,45.2056540000000027)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de chamechaude", "adresse_signalement_numero": "1"}	26	1	\N	16	271	9	0	2	1	19	19	19	1	0	1	1	2	2	0	4	2	1	2	\N	2	\N	95	30	67	\N	75	40
14678	6	2018-11-09	7	4	t	3	00:13:18	8	(5.74045100000000019,45.2047389999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'agnelas", "adresse_signalement_numero": "11"}	26	1	\N	20	169	27	0	2	1	23	23	23	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	101	40
14679	6	2018-11-08	20	1	f	3	12:06:29	3	(5.76332299999999975,45.2127460000000028)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	22	22	22	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	16	40
14680	6	2018-11-08	17	1	f	3	14:32:06	3	(5.74677500000000041,45.1803620000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14681	6	2018-11-08	17	1	f	3	4 days 17:33:17	3	(5.72847500000000043,45.1879169999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14682	6	2018-11-08	16	1	f	3	15:46:22	3	(5.6729510000000003,45.1402929999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	11	11	11	4	0	1	0	2	9	2	1	1	4	1	\N	10	\N	67	30	67	\N	80	40
14683	6	2018-11-08	15	4	t	3	15:48:09	2	(5.70202800000000032,45.1366769999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "86"}	26	1	\N	9	87	60	0	2	1	13	13	13	4	0	1	1	2	2	0	2	5	4	2	\N	2	\N	88	30	67	\N	9	40
14684	6	2018-11-08	15	4	t	3	17:58:53	1	(5.74334599999999984,45.2067949999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "40"}	26	1	\N	20	71	62	0	2	1	23	23	23	3	0	1	1	2	1	0	3	4	3	2	\N	1	\N	84	30	67	\N	101	40
14740	6	2018-11-07	15	1	f	3	18:40:23	3	(5.69385799999999964,45.1474410000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "inconnu", "retard_stat": "Non", "commune_stat": "ECHIROLLES", "role_traite_n2": "Assistante DTS inconnu", "guichet_commune": "Guichet ECHIROLLES", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	\N	34	34	5	0	1	0	2	2	2	1	1	6	1	\N	2	\N	67	30	67	\N	\N	40
14685	6	2018-11-08	15	4	t	3	19:53:14	2	(5.71547200000000011,45.2056479999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "clos saint-martin", "adresse_signalement_numero": "23"}	26	1	\N	24	272	40	0	2	1	26	26	26	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	35	40
14686	6	2018-11-08	14	4	t	3	3 days 16:14:22	5	(5.7129620000000001,45.1640200000000007)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue général mangin", "adresse_signalement_numero": "57"}	26	1	\N	2	273	26	0	2	0	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
14687	6	2018-11-08	14	4	t	3	00:17:01	8	(5.69700700000000015,45.196396)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue paul vaillant couturier", "adresse_signalement_numero": "8"}	26	1	\N	4	274	39	0	2	1	5	5	5	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	23	40
14688	6	2018-11-08	14	4	t	3	18:51:45	8	(5.71594800000000003,45.1753240000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gallice", "adresse_signalement_numero": "3"}	26	1	\N	2	275	24	0	2	1	1	1	1	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	94	40
14689	6	2018-11-08	14	4	t	3	4 days 18:20:43	8	(5.71455499999999983,45.1509229999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de grugliasco", "adresse_signalement_numero": "17"}	26	1	\N	12	276	54	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
14690	6	2018-11-08	14	4	t	3	4 days 18:18:31	2	(5.68962400000000024,45.1900949999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du midi", "adresse_signalement_numero": "3"}	26	1	\N	4	277	24	0	2	1	5	5	5	1	0	1	1	2	1	0	2	2	1	2	\N	1	\N	95	30	67	\N	23	40
14691	6	2018-11-08	13	4	t	3	17:59:42	6	(5.74779800000000041,45.1807039999999986)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin thiers", "adresse_signalement_numero": "4"}	26	1	\N	2	278	25	0	2	0	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14692	6	2018-11-08	13	4	t	3	18:34:31	2	(5.74646300000000032,45.1815879999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue washington", "adresse_signalement_numero": "10"}	26	1	\N	2	52	12	0	2	1	1	1	1	3	0	1	1	2	2	0	2	4	3	2	\N	2	\N	84	30	67	\N	94	40
14693	6	2018-11-08	13	4	t	3	3 days 21:00:22	2	(5.68970100000000034,45.1441269999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "32"}	26	1	\N	12	157	4	0	2	1	3	3	3	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	52	40
14694	6	2018-11-08	13	1	f	3	00:22:05	1	(5.67126700000000028,45.1199069999999978)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac volé", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	11	11	11	4	0	1	0	2	13	2	1	1	4	1	\N	14	\N	67	30	67	\N	80	40
14695	6	2018-11-08	13	4	t	3	4 days 19:08:26	5	(5.69082899999999992,45.1907739999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "50"}	26	1	\N	4	58	58	0	1	1	5	5	5	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	23	40
14696	6	2018-11-08	13	1	f	3	17:14:52	1	(5.74677500000000041,45.1803620000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14697	6	2018-11-08	13	4	t	3	18:02:47	6	(5.75060899999999986,45.1726749999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin robespierre", "adresse_signalement_numero": "22"}	26	1	\N	2	158	87	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14698	6	2018-11-08	13	1	f	3	19:16:27	1	(5.74705300000000019,45.1823089999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14699	6	2018-11-08	11	4	t	3	3 days 20:07:17	2	(5.71955900000000028,45.165931999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "63"}	26	1	\N	2	15	15	0	2	1	1	1	1	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	94	40
14700	6	2018-11-08	11	4	t	3	21:40:05	8	(5.77351100000000006,45.2160709999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "25"}	26	1	\N	10	134	29	0	2	1	14	14	14	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	65	40
14701	6	2018-11-08	11	4	t	3	4 days 22:21:08	2	(5.77853200000000022,45.1319129999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin du cavin", "adresse_signalement_numero": "295"}	26	1	\N	25	148	112	0	2	1	27	27	27	2	0	1	1	2	2	0	2	3	2	2	\N	2	\N	48	30	67	\N	97	40
14702	6	2018-11-08	11	4	t	3	01:26:57	3	(5.66960700000000006,45.2452749999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de karben", "adresse_signalement_numero": "17"}	26	1	\N	1	279	54	2	1	1	2	2	2	1	0	1	0	2	1	2	4	2	1	1	\N	1	\N	95	30	67	\N	79	40
14703	6	2018-11-08	11	4	t	3	01:21:31	2	(5.69605400000000017,45.1903980000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue maréchal joffre", "adresse_signalement_numero": "45"}	26	1	\N	4	67	90	0	2	1	5	5	5	1	0	1	1	2	6	0	2	2	1	2	\N	7	\N	95	30	67	\N	23	40
14704	6	2018-11-08	10	4	t	3	21:34:35	6	(5.7398100000000003,45.1761369999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du chapitre", "adresse_signalement_numero": "3"}	26	1	\N	2	280	24	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14705	6	2018-11-08	10	4	t	3	23:00:01	1	(5.68866599999999956,45.2348569999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du foyer", "adresse_signalement_numero": "14"}	26	1	\N	1	281	51	0	3	1	2	2	2	1	0	1	1	2	2	0	3	2	1	0	\N	2	\N	95	30	67	\N	79	40
14706	6	2018-11-08	10	4	t	3	4 days 23:14:57	3	(5.69597200000000026,45.1726540000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la paix", "adresse_signalement_numero": "5"}	26	1	\N	31	282	19	2	1	1	32	36	36	1	0	1	0	2	7	2	4	2	1	1	\N	8	\N	95	30	67	\N	31	40
14707	6	2018-11-08	10	4	t	3	01:56:05	1	(5.7688480000000002,45.2201480000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "55"}	26	1	\N	19	283	113	0	2	1	22	22	22	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	16	40
14741	6	2018-11-07	15	4	t	3	4 days 18:20:25	6	(5.69385799999999964,45.1474410000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "12"}	26	1	\N	12	157	70	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
14708	6	2018-11-08	10	4	t	3	20:42:38	1	(5.75282099999999996,45.205213999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la carronnerie", "adresse_signalement_numero": "4"}	26	1	\N	20	92	25	0	1	1	23	23	23	3	0	1	0	2	2	0	6	4	3	1	\N	2	\N	84	30	67	\N	101	40
14709	6	2018-11-08	10	4	t	3	21:54:37	8	(5.73953000000000024,45.1985669999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de mortillet", "adresse_signalement_numero": "18"}	26	1	\N	2	121	36	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14710	6	2018-11-08	10	4	t	3	23:38:11	2	(5.68848399999999987,45.1928610000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "mehdi.dridi@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "impasse des chênes", "adresse_signalement_numero": "3"}	26	1	\N	4	284	24	0	2	1	5	5	5	1	0	1	1	2	2	0	2	2	1	2	\N	2	\N	95	30	67	\N	23	40
14711	6	2018-11-08	10	4	t	3	22:01:37	3	(5.64855100000000032,45.0326889999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route de champrond", "adresse_signalement_numero": "650"}	26	1	\N	17	54	43	2	1	1	10	10	10	4	0	1	0	2	1	2	4	5	4	1	\N	1	\N	88	30	67	\N	85	40
14712	6	2018-11-08	9	4	t	3	3 days 23:37:05	8	(5.69385799999999964,45.1474410000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "12"}	26	1	\N	12	157	70	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
14713	6	2018-11-08	9	4	t	3	3 days 23:37:55	3	(5.69385799999999964,45.1474410000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "12"}	26	1	\N	12	157	70	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	2	\N	48	30	67	\N	52	40
14714	6	2018-11-08	9	4	t	3	3 days 22:20:48	3	(5.71060000000000034,45.1524560000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "10"}	26	1	\N	12	270	12	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	2	\N	48	30	67	\N	52	40
14715	6	2018-11-08	9	4	t	3	3 days 21:00:44	6	(5.7129620000000001,45.1640200000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue général mangin", "adresse_signalement_numero": "57"}	26	1	\N	2	273	26	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
14716	6	2018-11-08	9	4	t	3	00:21:35	5	(5.6812339999999999,45.1215369999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue de belledonne", "adresse_signalement_numero": "1 D"}	26	1	\N	22	153	85	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	80	40
14717	6	2018-11-08	9	4	t	3	3 days 22:20:52	3	(5.71109400000000011,45.1376169999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du maréchal leclerc", "adresse_signalement_numero": "3"}	26	1	\N	12	285	24	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	2	\N	48	30	67	\N	52	40
14718	6	2018-11-08	9	4	t	3	4 days 22:53:51	6	(5.69670599999999983,45.1923859999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "31"}	26	1	\N	4	263	49	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
14719	6	2018-11-08	9	4	t	3	3 days 22:22:09	5	(5.70975799999999989,45.1447720000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue auguste ferrier", "adresse_signalement_numero": "2"}	26	1	\N	12	161	1	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
14720	6	2018-11-08	9	4	t	3	02:41:15	6	(5.72119200000000028,45.1481720000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue antoine polotti", "adresse_signalement_numero": "1"}	26	1	\N	12	286	9	0	3	1	3	3	3	2	1	1	1	2	4	0	6	3	2	0	\N	4	\N	48	30	67	\N	52	40
14721	6	2018-11-08	9	4	t	3	3 days 21:44:22	6	(5.7129620000000001,45.1640200000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue général mangin", "adresse_signalement_numero": "57"}	26	1	\N	2	273	26	0	1	1	1	1	1	2	0	1	0	2	2	0	6	3	2	1	\N	2	\N	48	30	67	\N	94	40
14722	6	2018-11-08	9	4	t	3	00:59:26	8	(5.75273699999999977,45.1755420000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "106"}	26	1	\N	2	38	114	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14723	6	2018-11-08	8	4	t	3	01:46:26	5	(5.69920799999999961,45.1909139999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue françois janolin", "adresse_signalement_numero": "2"}	26	1	\N	4	287	1	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
14724	6	2018-11-08	8	4	t	3	01:17:34	8	(5.74181700000000017,45.2097649999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du coteau", "adresse_signalement_numero": "9"}	26	1	\N	20	288	61	0	2	1	23	23	23	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	101	40
14725	6	2018-11-08	8	4	t	3	3 days 23:06:13	3	(5.71499700000000033,45.1352589999999978)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "2"}	26	1	\N	12	7	1	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	2	\N	48	30	67	\N	52	40
14726	6	2018-11-08	8	4	t	3	01:50:44	6	(5.69529599999999991,45.1933480000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue pasteur", "adresse_signalement_numero": "8"}	26	1	\N	4	17	39	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
14727	6	2018-11-08	8	4	t	3	00:12:11	8	(5.67799099999999957,45.1214790000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue de belledonne", "adresse_signalement_numero": "10"}	26	1	\N	22	153	12	0	2	1	11	11	11	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	80	40
14728	6	2018-11-08	8	4	t	3	01:53:30	5	(5.71793700000000005,45.1608360000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue edmond esmonin", "adresse_signalement_numero": "91"}	26	1	\N	2	289	99	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
14729	6	2018-11-08	8	4	t	3	5 days 00:17:05	5	(5.6790560000000001,45.1972719999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue joseph bertoin", "adresse_signalement_numero": "41"}	26	1	\N	4	290	101	0	1	1	5	5	5	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	23	40
14730	6	2018-11-08	8	1	f	3	02:25:26	3	(5.69597200000000026,45.1726540000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "inconnu", "retard_stat": "Non", "commune_stat": "SEYSSINET PARISET", "role_traite_n2": "Assistante DTS inconnu", "guichet_commune": "Guichet SEYSSINET PARISET", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	\N	39	39	5	0	1	0	2	2	2	1	1	6	1	\N	2	\N	67	30	67	\N	\N	40
14731	6	2018-11-08	8	4	t	3	4 days 02:20:16	8	(5.68970100000000034,45.1441269999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "32"}	26	1	\N	12	157	4	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
14732	6	2018-11-08	8	4	t	3	02:45:02	5	(5.71609000000000034,45.174785)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue sidi brahim", "adresse_signalement_numero": "76"}	26	1	\N	2	291	35	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
14733	6	2018-11-08	7	4	t	3	00:42:42	5	(5.83140400000000003,45.1972689999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de grenoble", "adresse_signalement_numero": "18"}	26	1	\N	7	166	36	0	1	1	8	8	8	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	10	40
14734	6	2018-11-08	7	4	t	3	4 days 01:38:52	5	(5.70603700000000025,45.1564419999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du 19 mars 1962", "adresse_signalement_numero": "7"}	26	1	\N	12	211	16	0	1	1	3	3	3	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	52	40
14735	6	2018-11-08	7	4	t	3	01:55:05	8	(5.64631500000000042,45.070368000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du vercors", "adresse_signalement_numero": "343"}	26	1	\N	30	292	115	0	2	1	29	29	29	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	68	40
14736	6	2018-11-07	21	1	f	3	10:37:56	3	(5.73378500000000013,45.178289999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
14737	6	2018-11-07	17	1	f	3	13:59:56	3	(5.82994500000000038,45.198711000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "inconnu", "retard_stat": "Non", "commune_stat": "Domene", "role_traite_n2": "Assistante DTS inconnu", "guichet_commune": "Guichet Domene", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	\N	37	37	5	0	1	0	2	2	2	1	1	6	1	\N	2	\N	67	30	67	\N	\N	40
14738	6	2018-11-07	15	4	t	3	16:46:35	5	(5.69840000000000035,45.1926300000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue doyen gosse", "adresse_signalement_numero": "1"}	26	1	\N	4	214	9	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
14739	6	2018-11-07	15	1	f	3	16:16:47	3	(5.71277499999999971,45.1667739999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	94	40
14742	6	2018-11-07	15	4	t	3	4 days 17:02:49	5	(5.71060000000000034,45.1524560000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "10"}	26	1	\N	12	270	12	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
14743	6	2018-11-07	15	4	t	3	1 day 17:12:46	5	(5.67230900000000027,45.2073189999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin du néron", "adresse_signalement_numero": "1"}	26	1	\N	16	293	9	0	2	1	19	19	19	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	75	40
14744	6	2018-11-07	15	4	t	3	17:43:33	8	(5.76736800000000027,45.2212549999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de chartreuse", "adresse_signalement_numero": "93"}	26	1	\N	19	131	116	0	1	1	22	22	22	3	0	1	0	2	1	0	8	4	3	1	\N	1	\N	84	30	67	\N	16	40
14745	6	2018-11-07	15	4	t	3	16:52:52	5	(5.67506700000000031,45.1266460000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée des chaumes", "adresse_signalement_numero": "12"}	26	1	\N	22	241	70	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	80	40
14746	6	2018-11-07	14	4	t	3	18:11:41	6	(5.7420650000000002,45.2063449999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "71"}	26	1	\N	20	71	106	0	2	1	23	23	23	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	101	40
14747	6	2018-11-07	14	4	t	3	1 day 17:26:43	8	(5.74646300000000032,45.1815879999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue washington", "adresse_signalement_numero": "10"}	26	1	\N	2	52	12	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14748	6	2018-11-07	14	4	t	3	16:54:04	5	(5.70791800000000027,45.1634519999999995)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue commandant nal", "adresse_signalement_numero": "23"}	26	1	\N	2	294	40	0	2	0	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
14749	6	2018-11-07	14	4	t	3	17:09:36	6	(5.67279200000000028,45.1251230000000021)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du beau dunois", "adresse_signalement_numero": "8 TER"}	26	1	\N	22	295	117	0	2	1	11	11	11	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	80	40
14750	6	2018-11-07	14	1	f	3	19:06:53	3	(5.71060000000000034,45.1524560000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "inconnu", "retard_stat": "Non", "commune_stat": "Echirolles", "role_traite_n2": "Assistante DTS inconnu", "guichet_commune": "Guichet Echirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	\N	32	32	5	0	1	0	2	2	2	1	1	6	1	\N	2	\N	67	30	67	\N	\N	40
14751	6	2018-11-07	14	4	t	3	16:31:40	6	(5.73788400000000021,45.2047069999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "76"}	26	1	\N	20	71	35	0	2	1	23	23	23	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	101	40
14752	6	2018-11-07	14	1	f	3	18:03:15	3	(5.69811200000000007,45.1930949999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	23	40
14753	6	2018-11-07	13	4	t	3	18:41:58	3	(5.74753899999999973,45.1663890000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des résistants", "adresse_signalement_numero": "35"}	26	1	\N	6	296	21	2	2	1	7	7	7	3	0	1	1	2	2	2	4	4	3	2	\N	2	\N	84	30	67	\N	74	40
14754	6	2018-11-07	13	4	t	3	18:42:32	5	(5.76155799999999996,45.1801699999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue alfred gueymard", "adresse_signalement_numero": "17"}	26	1	\N	6	297	54	0	1	1	7	7	7	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	74	40
14755	6	2018-11-07	13	4	t	3	17:48:35	5	(5.70892200000000027,45.1861729999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue cuvier", "adresse_signalement_numero": "4"}	26	1	\N	2	258	25	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
14756	6	2018-11-07	13	4	t	3	00:24:18	3	(5.73201300000000025,45.1905939999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue voltaire", "adresse_signalement_numero": "6"}	26	1	\N	2	298	14	2	1	1	1	1	1	3	0	1	0	2	1	2	4	4	3	1	\N	1	\N	84	30	67	\N	94	40
14757	6	2018-11-07	13	1	f	3	00:18:48	3	(5.74753899999999973,45.1663890000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "inconnu", "retard_stat": "Non", "commune_stat": "Saint martin d'hères", "role_traite_n2": "Assistante DTS inconnu", "guichet_commune": "Guichet Saint martin d'hères", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	\N	40	40	5	0	1	0	2	2	2	1	1	6	1	\N	2	\N	67	30	67	\N	\N	40
14758	6	2018-11-07	13	4	t	3	19:40:26	8	(5.74334599999999984,45.2067949999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "40"}	26	1	\N	20	71	62	0	2	1	23	23	23	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	101	40
14759	6	2018-11-07	13	4	t	3	17:48:31	5	(5.68909700000000029,45.101579000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du lavoir", "adresse_signalement_numero": "33"}	26	1	\N	13	299	76	0	2	1	16	16	16	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	77	40
14760	6	2018-11-07	13	4	t	3	1 day 20:41:47	5	(5.74334599999999984,45.2067949999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "40"}	26	1	\N	20	71	62	0	1	1	23	23	23	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	101	40
14761	6	2018-11-07	11	4	t	3	19:59:16	8	(5.70689600000000041,45.1672560000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue beaumarchais", "adresse_signalement_numero": "32"}	26	1	\N	2	300	4	0	2	1	1	1	1	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	94	40
14762	6	2018-11-07	11	4	t	3	22:20:39	8	(5.67923400000000012,45.2080309999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue françois blumet", "adresse_signalement_numero": "3"}	26	1	\N	16	242	24	0	2	1	19	19	19	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	75	40
14763	6	2018-11-07	11	4	t	3	00:46:33	8	(5.78627999999999965,45.2306839999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée du pré catlan", "adresse_signalement_numero": "4"}	26	1	\N	10	301	25	0	2	1	14	14	14	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	65	40
14764	6	2018-11-07	11	4	t	3	00:18:16	8	(5.68365200000000037,45.1307410000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la balme", "adresse_signalement_numero": "21 BIS"}	26	1	\N	22	165	118	0	2	1	11	11	11	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	80	40
14765	6	2018-11-07	11	4	t	3	4 days 19:34:24	8	(5.72407800000000044,45.1732990000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "90"}	26	1	\N	2	7	91	0	2	1	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
14766	6	2018-11-07	11	4	t	3	01:43:23	8	(5.69185099999999977,45.1694400000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la tuilerie", "adresse_signalement_numero": "2"}	26	1	\N	31	234	1	0	2	1	32	36	36	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	31	40
14767	6	2018-11-07	11	4	t	3	21:09:39	5	(5.69812899999999978,45.1246390000000019)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue paul breton", "adresse_signalement_numero": "1"}	26	1	\N	9	302	9	0	2	1	13	13	13	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	9	40
14768	6	2018-11-07	11	1	f	3	22:44:34	3	(5.71109400000000011,45.1376169999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "inconnu", "retard_stat": "Non", "commune_stat": "ECHIROLLES", "role_traite_n2": "Assistante DTS inconnu", "guichet_commune": "Guichet ECHIROLLES", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	\N	34	34	5	0	1	0	2	2	2	1	1	6	1	\N	2	\N	67	30	67	\N	\N	40
14769	6	2018-11-07	10	4	t	3	23:39:17	5	(5.67923400000000012,45.2080309999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue françois blumet", "adresse_signalement_numero": "3"}	26	1	\N	16	242	24	0	2	1	19	19	19	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	75	40
14770	6	2018-11-07	10	4	t	3	1 day 23:34:43	5	(5.73598799999999986,45.2013109999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "quai jongkind", "adresse_signalement_numero": "25"}	26	1	\N	2	303	29	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14771	6	2018-11-07	10	4	t	3	02:03:21	1	(5.77662299999999984,45.1878519999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des essarts", "adresse_signalement_numero": "6"}	26	1	\N	15	304	14	0	2	1	18	18	18	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	64	40
14772	6	2018-11-07	10	4	t	3	1 day 21:48:44	8	(5.74012600000000006,45.1672259999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "4"}	26	1	\N	2	46	25	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14773	6	2018-11-07	10	4	t	3	00:31:31	5	(5.71297199999999972,45.1858860000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue nicolas chorier", "adresse_signalement_numero": "28"}	26	1	\N	2	305	56	0	1	1	1	1	1	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	94	40
14774	6	2018-11-07	10	4	t	3	02:26:40	3	(5.76388899999999982,45.2206130000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de chartreuse", "adresse_signalement_numero": "123"}	26	1	\N	19	131	119	0	1	1	22	22	22	3	0	1	0	2	2	0	4	4	3	1	\N	2	\N	84	30	67	\N	16	40
14775	6	2018-11-07	9	4	t	3	01:27:58	5	(5.69335400000000025,45.1191269999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue de la ridelet", "adresse_signalement_numero": "1"}	26	1	\N	22	306	9	0	1	1	11	11	11	4	0	1	0	2	1	0	5	5	4	1	\N	1	\N	88	30	67	\N	80	40
14776	6	2018-11-07	9	4	t	3	22:02:41	1	(5.73873299999999986,45.1798819999999992)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue maurice barrès", "adresse_signalement_numero": "10"}	26	1	\N	2	307	12	2	1	1	1	1	1	2	0	1	0	2	1	2	3	3	2	1	\N	1	\N	48	30	67	\N	94	40
14777	6	2018-11-07	10	4	t	3	22:34:30	8	(5.68731299999999962,45.1077999999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse du pré de l'orme", "adresse_signalement_numero": "2"}	26	1	\N	13	125	1	0	2	1	16	16	16	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	77	40
14778	6	2018-11-07	9	4	t	3	01:25:21	8	(5.72548899999999961,45.1942889999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue maurice gignoux", "adresse_signalement_numero": "1"}	26	1	\N	2	186	9	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14779	6	2018-11-07	9	4	t	3	1 day 02:47:34	5	(5.7397039999999997,45.1806190000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue moyrand", "adresse_signalement_numero": "8"}	26	1	\N	2	308	39	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
14780	6	2018-11-07	9	4	t	3	22:06:02	1	(5.73153799999999958,45.1913929999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue auguste gache", "adresse_signalement_numero": "2"}	26	1	\N	2	309	1	0	1	1	1	1	1	3	0	1	0	2	2	0	3	4	3	1	\N	2	\N	84	30	67	\N	94	40
14781	6	2018-11-07	9	4	t	3	00:07:58	8	(5.69646700000000017,45.1947109999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "21"}	26	1	\N	4	115	55	0	2	1	5	5	5	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	23	40
14782	6	2018-11-07	9	4	t	3	5 days 00:49:23	8	(5.70498800000000017,45.1454510000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "121"}	26	1	\N	12	47	107	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
14783	6	2018-11-07	9	4	t	3	5 days 23:37:12	5	(5.68107700000000015,45.204383)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'argentière", "adresse_signalement_numero": "33 BIS"}	26	1	\N	16	255	120	0	2	1	19	19	19	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	75	40
14784	6	2018-11-07	8	4	t	3	01:38:10	5	(5.77519700000000036,45.2166139999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "8"}	26	1	\N	19	134	39	0	2	1	22	22	22	3	0	1	1	2	7	0	5	4	3	2	\N	8	\N	84	30	67	\N	16	40
14785	6	2018-11-07	8	4	t	3	00:59:51	8	(5.73195500000000013,45.1911580000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la paix", "adresse_signalement_numero": "2"}	26	1	\N	2	282	1	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14786	6	2018-11-07	8	4	t	3	1 day 23:17:10	5	(5.68356300000000036,45.189270999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard paul langevin", "adresse_signalement_numero": "6"}	26	1	\N	4	310	14	0	2	1	5	5	5	1	0	1	1	2	6	0	5	2	1	2	\N	7	\N	95	30	67	\N	23	40
14787	6	2018-11-07	8	4	t	3	01:58:40	5	(5.73788400000000021,45.2047069999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "76"}	26	1	\N	20	71	35	0	2	1	23	23	23	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	101	40
14788	6	2018-11-07	8	4	t	3	03:41:29	3	(5.76169599999999971,45.180295000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue alfred gueymard", "adresse_signalement_numero": "15"}	26	1	\N	6	297	89	0	2	1	7	7	7	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	74	40
14789	6	2018-11-07	8	4	t	3	02:02:16	5	(5.7087880000000002,45.1630170000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue yves farge", "adresse_signalement_numero": "13"}	26	1	\N	2	311	8	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
14790	6	2018-11-07	8	4	t	3	02:15:43	1	(5.75121500000000019,45.2095449999999985)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "176"}	26	1	\N	19	134	121	0	2	1	22	22	22	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	16	40
14791	6	2018-11-07	8	4	t	3	01:45:48	5	(5.73512199999999961,45.175736999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue ponsard", "adresse_signalement_numero": "8"}	26	1	\N	2	237	39	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
14792	6	2018-11-07	8	4	t	3	5 days 00:07:59	8	(5.71060000000000034,45.1524560000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "10"}	26	1	\N	12	270	12	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
14793	6	2018-11-07	8	4	t	3	4 days 22:49:07	3	(5.7193189999999996,45.1739389999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue charcot", "adresse_signalement_numero": "20"}	26	1	\N	2	312	3	0	2	1	1	1	1	2	0	1	1	2	9	0	4	3	2	2	\N	10	\N	48	30	67	\N	94	40
14794	6	2018-11-07	7	4	t	3	00:22:52	5	(5.68181799999999981,45.1247940000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée du parc", "adresse_signalement_numero": "7"}	26	1	\N	22	313	16	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	80	40
14795	6	2018-11-07	7	4	t	3	05:14:08	1	(5.7688839999999999,45.2120749999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de chamrousse", "adresse_signalement_numero": "33"}	26	1	\N	10	314	76	0	2	1	14	14	14	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	65	40
14796	6	2018-11-07	7	1	f	3	1 day 01:52:02	1	(5.71772100000000005,45.1385250000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "inconnu", "retard_stat": "Non", "commune_stat": "Echirolles", "role_traite_n2": "Assistante DTS inconnu", "guichet_commune": "Guichet Echirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	\N	32	32	5	0	1	0	2	2	2	1	1	6	1	\N	2	\N	67	30	67	\N	\N	40
14797	6	2018-11-07	7	4	t	3	2 days 01:43:04	3	(5.71455700000000011,45.1623299999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue paul verlaine", "adresse_signalement_numero": "3"}	26	1	\N	2	109	24	0	2	1	1	1	1	2	0	1	1	2	9	0	4	3	2	2	\N	10	\N	48	30	67	\N	94	40
14798	6	2018-11-06	19	1	f	3	14:24:07	3	(5.67331200000000013,45.1176620000000028)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	11	11	11	4	0	1	0	2	2	2	1	1	4	1	\N	2	\N	67	30	67	\N	80	40
14799	6	2018-11-06	18	1	f	3	1 day 13:45:21	3	(5.73468399999999967,45.1782520000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
14800	6	2018-11-06	17	1	f	3	1 day 13:57:51	3	(5.73961200000000016,45.1672409999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14801	6	2018-11-06	15	4	t	3	00:03:46	5	(5.68170000000000019,45.0525110000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du truchet", "adresse_signalement_numero": "10"}	26	1	\N	3	315	12	0	2	1	4	4	4	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	76	40
14802	6	2018-11-06	15	4	t	3	14:53:59	8	(5.71569500000000019,45.1908609999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place de la gare", "adresse_signalement_numero": "8"}	26	1	\N	2	316	39	0	2	1	1	1	1	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	94	40
14803	6	2018-11-06	15	4	t	3	00:07:43	5	(5.72678400000000032,45.1560270000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des vosges", "adresse_signalement_numero": "17"}	26	1	\N	12	317	54	0	1	1	3	3	3	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	52	40
14804	6	2018-11-06	15	4	t	3	19:05:25	8	(5.74985299999999988,45.1785920000000019)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue marius blanchet", "adresse_signalement_numero": "10"}	26	1	\N	2	90	12	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14805	6	2018-11-06	15	4	t	3	15:44:11	8	(5.69798199999999966,45.1442350000000019)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue pablo picasso", "adresse_signalement_numero": "9001"}	26	1	\N	12	318	122	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
14806	6	2018-11-06	15	4	t	3	17:29:36	6	(5.77350199999999969,45.1843410000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du champ roman", "adresse_signalement_numero": "25"}	26	1	\N	6	113	29	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
14807	6	2018-11-06	14	4	t	3	2 days 18:24:24	5	(5.71713399999999972,45.1635199999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "90"}	26	1	\N	2	15	91	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
14808	6	2018-11-06	14	4	t	3	00:48:01	5	(5.66797400000000007,45.1210749999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la duatière", "adresse_signalement_numero": "1"}	26	1	\N	22	319	9	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	80	40
14809	6	2018-11-06	14	4	t	3	17:21:56	8	(5.73231300000000044,45.1930389999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue tres cloitres", "adresse_signalement_numero": "2"}	26	1	\N	2	320	1	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14810	6	2018-11-06	14	1	f	3	00:37:36	1	(5.73630999999999958,45.1750439999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	1	2	1	3	2	1	\N	1	\N	48	30	67	\N	94	40
14811	6	2018-11-06	14	4	t	3	17:19:04	8	(5.73630999999999958,45.1750439999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul doumer", "adresse_signalement_numero": "4"}	26	1	\N	2	321	25	0	2	1	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
14812	6	2018-11-06	13	4	t	3	1 day 21:22:06	6	(5.72523900000000019,45.1911849999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de belgrade", "adresse_signalement_numero": "9"}	26	1	\N	2	45	61	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14813	6	2018-11-06	13	4	t	3	18:15:43	5	(5.73231300000000044,45.1930389999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue tres cloitres", "adresse_signalement_numero": "2"}	26	1	\N	2	320	1	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14814	6	2018-11-06	13	4	t	3	00:15:22	8	(5.82290500000000044,45.2007979999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue aristide berges", "adresse_signalement_numero": "17"}	26	1	\N	7	322	54	0	2	1	8	8	8	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	10	40
14815	6	2018-11-06	13	4	t	3	00:25:48	6	(5.73198899999999956,45.175848000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue marcellin berthelot", "adresse_signalement_numero": "37"}	26	1	\N	2	323	123	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
14816	6	2018-11-06	11	4	t	3	00:29:10	8	(5.67317699999999991,45.0934349999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du martinais d'en bas", "adresse_signalement_numero": "13"}	26	1	\N	13	240	8	0	2	1	16	16	16	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	77	40
14817	6	2018-11-06	11	4	t	3	23:18:12	8	(5.67796900000000004,45.2243220000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'industrie", "adresse_signalement_numero": "11"}	26	1	\N	1	324	27	0	2	1	2	2	2	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	79	40
14818	6	2018-11-06	11	4	t	3	23:33:24	6	(5.6963929999999996,45.1601810000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "115"}	26	1	\N	8	58	124	0	2	1	12	12	12	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	45	40
14819	6	2018-11-06	10	4	t	3	00:07:15	5	(5.76169599999999971,45.180295000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue alfred gueymard", "adresse_signalement_numero": "15"}	26	1	\N	6	297	89	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
14820	6	2018-11-06	10	4	t	3	00:15:20	8	(5.70577899999999971,45.1797639999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue rhin et danube", "adresse_signalement_numero": "1"}	26	1	\N	2	2	9	0	2	1	1	1	1	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	94	40
14940	6	2018-11-05	6	1	f	3	1 day 07:34:00	3	(5.71435600000000044,45.1434420000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	3	3	3	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	52	40
14821	6	2018-11-06	10	4	t	3	00:35:45	5	(5.67473799999999962,45.2090639999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin du néron", "adresse_signalement_numero": "10"}	26	1	\N	16	293	12	0	2	1	19	19	19	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	75	40
14822	6	2018-11-06	10	4	t	3	02:32:02	6	(5.72779900000000008,45.1468470000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "adresse_signalement_voie": "avenue de kimberley", "adresse_signalement_numero": "10"}	26	1	\N	12	325	12	0	2	1	3	3	3	2	0	2	1	2	2	0	6	6	5	2	\N	2	\N	18	30	67	\N	52	40
14823	6	2018-11-06	10	4	t	3	7 days 23:48:30	6	(5.70533499999999982,45.1807050000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue ampère", "adresse_signalement_numero": "60"}	26	1	\N	2	204	125	0	2	1	1	1	1	1	0	1	1	2	6	0	6	2	1	2	\N	7	\N	95	30	67	\N	94	40
14824	6	2018-11-06	10	4	t	3	23:17:44	8	(5.74519300000000044,45.1862309999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de valmy", "adresse_signalement_numero": "12"}	26	1	\N	2	326	70	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14825	6	2018-11-06	10	4	t	3	21:06:50	5	(5.69419599999999981,45.1437949999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des 120 toises", "adresse_signalement_numero": "5001 F"}	26	1	\N	12	327	126	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
14826	6	2018-11-06	10	1	f	3	04:16:13	1	(5.72003199999999978,45.1715009999999992)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
14827	6	2018-11-06	9	4	t	3	1 day 23:06:06	5	(5.75174300000000027,45.1773609999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "90"}	26	1	\N	2	38	91	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14828	6	2018-11-06	9	4	t	3	02:38:49	6	(5.73569999999999958,45.175184999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue ponsard", "adresse_signalement_numero": "9 BIS"}	26	1	\N	2	237	127	0	1	1	1	1	1	2	0	1	0	2	2	0	6	3	2	1	\N	2	\N	48	30	67	\N	94	40
14829	6	2018-11-06	9	4	t	3	00:37:45	5	(5.7424299999999997,45.182499)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue nicolet", "adresse_signalement_numero": "12"}	26	1	\N	2	328	70	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14830	6	2018-11-06	9	1	f	3	2 days 22:20:39	1	(5.73903599999999958,45.1676470000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	1	2	1	4	3	1	\N	1	\N	84	30	67	\N	94	40
14831	6	2018-11-06	9	1	f	3	04:34:31	1	(5.69811200000000007,45.1930949999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	0	2	1	2	1	2	1	1	\N	1	\N	95	30	67	\N	23	40
14832	6	2018-11-06	9	4	t	3	04:29:41	6	(5.69811200000000007,45.1930949999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue doyen gosse", "adresse_signalement_numero": "7"}	26	1	\N	4	214	16	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
14833	6	2018-11-06	9	4	t	3	2 days 22:43:53	5	(5.67230900000000027,45.2073189999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin du néron", "adresse_signalement_numero": "1"}	26	1	\N	16	293	9	0	2	1	19	19	19	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	75	40
14834	6	2018-11-06	9	4	t	3	03:38:04	5	(5.73221100000000039,45.1872469999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue fantin latour", "adresse_signalement_numero": "10"}	26	1	\N	2	26	12	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14835	6	2018-11-06	9	4	t	3	00:11:06	6	(5.77572500000000044,45.183874000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du champ roman", "adresse_signalement_numero": "56"}	26	1	\N	6	113	110	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
14836	6	2018-11-06	9	4	t	3	1 day 00:40:00	6	(5.73799599999999987,45.1772520000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue maurice barrès", "adresse_signalement_numero": "39 BIS"}	26	1	\N	2	307	128	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14837	6	2018-11-06	9	4	t	3	04:43:16	6	(5.73906600000000022,45.2087029999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du coteau", "adresse_signalement_numero": "22"}	26	1	\N	20	288	87	0	2	1	23	23	23	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	101	40
14838	6	2018-11-06	9	4	t	3	7 days 06:11:23	5	(5.69028299999999998,45.1709620000000029)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue paul valérien perrin", "adresse_signalement_numero": "2"}	26	1	\N	31	329	1	0	2	0	32	36	36	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	31	40
14839	6	2018-11-06	9	4	t	3	02:40:39	6	(5.6812339999999999,45.1215369999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue de belledonne", "adresse_signalement_numero": "1 D"}	26	1	\N	22	153	85	0	2	1	11	11	11	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	80	40
14840	6	2018-11-06	9	4	t	3	00:51:44	8	(5.71401100000000017,45.1503009999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des glières", "adresse_signalement_numero": "16"}	26	1	\N	12	330	63	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
14841	6	2018-11-06	8	4	t	3	05:52:06	5	(5.71778299999999984,45.1815149999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac volé", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lieutenant de quinsonas", "adresse_signalement_numero": "10"}	26	1	\N	2	331	12	0	2	1	1	1	1	3	0	1	1	2	13	0	5	4	3	2	\N	14	\N	84	30	67	\N	94	40
14842	6	2018-11-06	8	4	t	3	05:04:13	6	(5.76018800000000031,45.2175999999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de chartreuse", "adresse_signalement_numero": "158"}	26	1	\N	19	131	6	0	2	1	22	22	22	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	16	40
14843	6	2018-11-06	8	4	t	3	1 day 23:39:57	5	(5.68954999999999966,45.1900720000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du midi", "adresse_signalement_numero": "4"}	26	1	\N	4	277	25	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
14844	6	2018-11-06	8	4	t	3	00:32:48	6	(5.71896999999999966,45.1616769999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du grand serre", "adresse_signalement_numero": "29"}	26	1	\N	2	332	57	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
14845	6	2018-11-06	8	4	t	3	02:15:21	6	(5.72548899999999961,45.1942889999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue maurice gignoux", "adresse_signalement_numero": "1"}	26	1	\N	2	186	9	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14846	6	2018-11-06	8	4	t	3	1 day 23:53:29	1	(5.69868699999999961,45.1902100000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "16"}	26	1	\N	4	130	63	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
14847	6	2018-11-06	8	4	t	3	3 days 01:08:06	5	(5.73788400000000021,45.2047069999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "76"}	26	1	\N	20	71	35	0	2	1	23	23	23	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	101	40
14848	6	2018-11-06	8	4	t	3	03:12:15	8	(5.68112200000000023,45.0871849999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse du souvenir français", "adresse_signalement_numero": "1"}	26	1	\N	13	333	9	0	2	1	16	16	16	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	77	40
14849	6	2018-11-06	8	4	t	3	00:43:51	8	(5.74828899999999976,45.153412000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue jean jaurès", "adresse_signalement_numero": "98"}	26	1	\N	23	41	129	0	2	1	25	25	25	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	78	40
14850	6	2018-11-06	7	4	t	3	01:10:24	6	(5.76909600000000022,45.178682000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue joliot curie", "adresse_signalement_numero": "11"}	26	1	\N	6	334	27	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
14851	6	2018-11-06	8	4	t	3	03:47:10	1	(5.66976700000000022,45.0836380000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse chambord", "adresse_signalement_numero": "32"}	26	1	\N	13	335	4	0	2	1	16	16	16	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	77	40
14941	6	2018-11-05	5	1	f	3	02:32:23	3	(5.69106999999999985,45.1973109999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	3	1	5	5	5	1	0	1	1	2	2	2	1	2	1	0	\N	2	\N	95	30	67	\N	23	40
14852	6	2018-11-06	7	4	t	3	07:26:36	6	(5.72864400000000007,45.1867730000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue saint-joseph", "adresse_signalement_numero": "7"}	26	1	\N	2	336	16	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14853	6	2018-11-06	7	4	t	3	2 days 02:27:31	5	(5.74635599999999958,45.186281000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du pont carpin", "adresse_signalement_numero": "24"}	26	1	\N	2	337	20	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14854	6	2018-11-06	7	4	t	3	01:23:42	5	(5.76376699999999964,45.1790650000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac volé", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pierre courtade", "adresse_signalement_numero": "9"}	26	1	\N	6	338	61	0	2	1	7	7	7	3	0	1	1	2	13	0	5	4	3	2	\N	14	\N	84	30	67	\N	74	40
14855	6	2018-11-06	7	4	t	3	2 days 00:44:33	5	(5.69045700000000032,45.2026469999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du charmant som", "adresse_signalement_numero": "13"}	26	1	\N	4	339	8	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
14856	6	2018-11-05	17	1	f	3	20:22:33	1	(5.73612699999999975,45.174633)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
14857	6	2018-11-05	15	4	t	3	20:14:14	1	(5.67026699999999995,45.1061839999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la combe de la chevillarde", "adresse_signalement_numero": "3"}	26	1	\N	22	126	24	0	2	1	11	11	11	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	80	40
14858	6	2018-11-05	15	4	t	3	1 day 15:50:04	6	(5.73569999999999958,45.175184999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue ponsard", "adresse_signalement_numero": "9 BIS"}	26	1	\N	2	237	127	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14859	6	2018-11-05	15	4	t	3	3 days 17:41:31	8	(5.72632399999999997,45.1675109999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée de la sylphide", "adresse_signalement_numero": "10"}	26	1	\N	2	340	12	0	2	1	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
14860	6	2018-11-05	15	4	t	3	21:53:17	6	(5.73870500000000039,45.2084109999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du coteau", "adresse_signalement_numero": "27"}	26	1	\N	20	288	48	0	2	1	23	23	23	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	101	40
14861	6	2018-11-05	15	4	t	3	23:09:03	1	(5.7468729999999999,45.1844800000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la blanchisserie", "adresse_signalement_numero": "9"}	26	1	\N	2	341	61	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14862	6	2018-11-05	15	1	f	3	20:25:11	1	(5.67223200000000016,45.0549809999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	4	4	4	4	1	1	0	2	4	2	1	5	4	1	\N	4	\N	88	30	67	\N	76	40
14863	6	2018-11-05	15	4	t	3	17:54:55	6	(5.67190399999999961,45.1115259999999978)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38111", "decheterie": "CLAIX", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	1	\N	\N	\N	0	2	1	11	11	11	1	1	2	1	2	1	0	6	6	5	2	\N	5	\N	18	30	67	\N	80	40
14864	6	2018-11-05	15	4	t	3	21:25:25	8	(5.68170000000000019,45.0525110000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du truchet", "adresse_signalement_numero": "10"}	26	1	\N	3	315	12	0	2	1	4	4	4	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	76	40
14865	6	2018-11-05	15	4	t	3	15:54:43	6	(5.74583499999999958,45.1824539999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du commandant perreau", "adresse_signalement_numero": "5"}	26	1	\N	2	219	19	0	1	1	1	1	1	3	0	1	0	2	2	0	6	4	3	1	\N	2	\N	84	30	67	\N	94	40
14866	6	2018-11-05	15	4	t	3	2 days 18:49:49	8	(5.7424299999999997,45.182499)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue nicolet", "adresse_signalement_numero": "12"}	26	1	\N	2	328	70	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14867	6	2018-11-05	14	4	t	3	17:34:25	8	(5.74294700000000002,45.1842809999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la madeleine", "adresse_signalement_numero": "10"}	26	1	\N	2	103	12	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14868	6	2018-11-05	14	4	t	3	17:14:40	6	(5.83234899999999978,45.1320300000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin des vachers", "adresse_signalement_numero": "202"}	26	1	\N	27	342	130	0	2	1	20	20	20	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	58	40
14869	6	2018-11-05	14	4	t	3	18:00:31	6	(5.71595299999999984,45.1870830000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de vizille", "adresse_signalement_numero": "33"}	26	1	\N	2	343	76	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	94	40
14870	6	2018-11-05	14	4	t	3	20:04:50	8	(5.743919,45.186005999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin villebois", "adresse_signalement_numero": "1"}	26	1	\N	2	344	9	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14871	6	2018-11-05	14	4	t	3	20:22:12	6	(5.75997299999999957,45.1789320000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue alfred gueymard", "adresse_signalement_numero": "43"}	26	1	\N	6	297	105	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
14872	6	2018-11-05	13	4	t	3	00:03:34	8	(5.72617799999999999,45.1850269999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue hoche", "adresse_signalement_numero": "23"}	26	1	\N	2	345	40	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14873	6	2018-11-05	13	4	t	3	1 day 00:23:37	6	(5.72785499999999992,45.1824680000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place gustave rivet", "adresse_signalement_numero": "4"}	26	1	\N	2	346	25	0	1	1	1	1	1	3	0	1	0	2	2	0	6	4	3	1	\N	2	\N	84	30	67	\N	94	40
14874	6	2018-11-05	13	4	t	3	20:27:07	5	(5.74039199999999994,45.1689700000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue nicolas boileau", "adresse_signalement_numero": "1"}	26	1	\N	2	347	9	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14875	6	2018-11-05	13	4	t	3	01:17:35	6	(5.68645400000000034,45.1886739999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la cité", "adresse_signalement_numero": "11"}	26	1	\N	4	348	27	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
14876	6	2018-11-05	13	4	t	3	2 days 22:32:06	8	(5.72937899999999978,45.1826539999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "boulevard maréchal joffre", "adresse_signalement_numero": "15"}	26	1	\N	2	349	89	0	2	1	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
14877	6	2018-11-05	13	4	t	3	01:59:53	5	(5.72507699999999975,45.1563179999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des vosges", "adresse_signalement_numero": "8"}	26	1	\N	12	317	39	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
14878	6	2018-11-05	13	4	t	3	19:18:52	6	(5.75997299999999957,45.1789320000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue alfred gueymard", "adresse_signalement_numero": "43"}	26	1	\N	6	297	105	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
14879	6	2018-11-05	13	4	t	3	21:25:47	5	(5.7415320000000003,45.1880489999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de valmy", "adresse_signalement_numero": "1"}	26	1	\N	2	326	9	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
14880	6	2018-11-05	13	4	t	3	02:08:54	5	(5.72874399999999984,45.1566779999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des jacobins", "adresse_signalement_numero": "11"}	26	1	\N	12	210	27	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
14881	6	2018-11-05	12	1	f	3	20:17:46	1	(5.74368700000000043,45.1862100000000027)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14882	6	2018-11-05	12	1	f	3	19:25:16	1	(5.67413100000000004,45.197302999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	0	2	8	2	1	2	1	1	\N	9	\N	95	30	67	\N	23	40
14883	6	2018-11-05	11	1	f	3	1 day 22:37:53	3	(5.71054499999999976,45.1506240000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	3	3	3	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	52	40
14884	6	2018-11-05	11	4	t	3	01:07:20	5	(5.71054499999999976,45.1506240000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de grugliasco", "adresse_signalement_numero": "6"}	26	1	\N	12	276	14	0	1	1	3	3	3	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	52	40
14885	6	2018-11-05	10	4	t	3	19:56:31	6	(5.77366400000000013,45.2037329999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard des alpes", "adresse_signalement_numero": "45"}	26	1	\N	10	350	90	0	2	1	14	14	14	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	65	40
14886	6	2018-11-05	10	4	t	3	01:41:38	6	(5.73503200000000035,45.1996790000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue tarillon", "adresse_signalement_numero": "3"}	26	1	\N	2	351	24	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14887	6	2018-11-05	10	4	t	3	2 days 21:21:43	6	(5.73864000000000019,45.1705619999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place louis jouvet", "adresse_signalement_numero": "2"}	26	1	\N	2	352	1	0	1	1	1	1	1	3	0	1	0	2	2	0	6	4	3	1	\N	2	\N	84	30	67	\N	94	40
14888	6	2018-11-05	10	4	t	3	23:32:38	6	(5.73198899999999956,45.175848000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue marcellin berthelot", "adresse_signalement_numero": "37"}	26	1	\N	2	323	123	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
14889	6	2018-11-05	10	4	t	3	00:21:46	6	(5.62719099999999983,45.2541689999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "retard_stat": "Non", "commune_stat": "Veurey-Voroize", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route des bealières / ex rue de la bealière", "adresse_signalement_numero": "353"}	26	1	\N	18	61	131	0	2	1	21	21	21	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	0	40
14890	6	2018-11-05	10	4	t	3	1 day 22:38:33	6	(5.69106999999999985,45.1973109999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue yves farge", "adresse_signalement_numero": "50"}	26	1	\N	4	311	58	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
14891	6	2018-11-05	10	4	t	3	1 day 23:37:12	8	(5.70608800000000027,45.1487180000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "89"}	26	1	\N	12	47	66	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
14892	6	2018-11-05	10	4	t	3	02:28:36	8	(5.70594499999999982,45.1871440000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue ampère", "adresse_signalement_numero": "15"}	26	1	\N	2	204	89	0	2	1	1	1	1	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	94	40
14893	6	2018-11-05	10	4	t	3	00:43:10	3	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des géants", "adresse_signalement_numero": "30"}	26	1	\N	2	353	18	0	3	1	1	1	1	2	0	1	1	2	2	0	5	3	2	0	\N	2	\N	48	30	67	\N	94	40
14894	6	2018-11-05	10	4	t	3	20:38:27	8	(5.79342500000000005,45.2225480000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de saint-martin", "adresse_signalement_numero": "3"}	26	1	\N	10	156	24	0	2	1	14	14	14	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	65	40
14895	6	2018-11-05	10	4	t	3	3 days 23:05:04	6	(5.71430799999999994,45.1808150000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue wilfrid kilian", "adresse_signalement_numero": "4"}	26	1	\N	2	354	25	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	94	40
14896	6	2018-11-05	10	4	t	3	3 days 00:23:06	8	(5.66708799999999968,45.1961549999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "6"}	26	1	\N	4	4	14	0	2	1	5	5	5	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	23	40
14897	6	2018-11-05	10	4	t	3	00:37:34	5	(5.73527100000000001,45.1681889999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pascal", "adresse_signalement_numero": "34"}	26	1	\N	2	3	34	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
14898	6	2018-11-05	10	4	t	3	00:42:33	3	(5.7536290000000001,45.1657439999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue george sand", "adresse_signalement_numero": "34"}	26	1	\N	6	355	34	0	2	1	7	7	7	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	74	40
14899	6	2018-11-05	10	4	t	3	00:45:03	6	(5.68161900000000042,45.2360839999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "domaine saint-hugues", "adresse_signalement_numero": "43"}	26	1	\N	1	356	105	0	2	1	2	2	2	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	79	40
14900	6	2018-11-05	9	4	t	3	00:18:51	5	(5.72878699999999963,45.1554829999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des jacobins", "adresse_signalement_numero": "1"}	26	1	\N	12	210	9	0	1	1	3	3	3	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	52	40
14901	6	2018-11-05	9	4	t	3	00:23:57	6	(5.73836800000000036,45.1699270000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue turgot", "adresse_signalement_numero": "2"}	26	1	\N	2	357	1	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14902	6	2018-11-05	9	4	t	3	01:17:03	3	(5.76442600000000027,45.2228289999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des prairies", "adresse_signalement_numero": "1"}	26	1	\N	19	358	9	0	2	1	22	22	22	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	16	40
14903	6	2018-11-05	9	4	t	3	03:50:59	8	(5.6833929999999997,45.0872600000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue joliot curie", "adresse_signalement_numero": "15"}	26	1	\N	13	193	89	0	2	1	16	16	16	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	77	40
14904	6	2018-11-05	9	4	t	3	01:15:06	3	(5.62719099999999983,45.2541689999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "retard_stat": "Non", "commune_stat": "Veurey-Voroize", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route des bealières / ex rue de la bealière", "adresse_signalement_numero": "353"}	26	1	\N	18	61	131	0	2	1	21	21	21	1	0	1	1	2	2	0	4	2	1	2	\N	2	\N	95	30	67	\N	0	40
14905	6	2018-11-05	9	4	t	3	2 days 21:50:57	6	(5.72935800000000039,45.183244000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard maréchal joffre", "adresse_signalement_numero": "12"}	26	1	\N	2	349	70	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14906	6	2018-11-05	10	1	f	3	01:38:32	3	(5.72425099999999976,45.1605139999999992)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	1	2	1	\N	2	\N	67	30	67	\N	94	40
14907	6	2018-11-05	9	4	t	3	01:00:32	3	(5.70508799999999994,45.1761989999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue rhin et danube", "adresse_signalement_numero": "44"}	26	1	\N	2	2	132	0	2	1	1	1	1	1	1	1	1	2	4	0	4	2	1	2	\N	4	\N	95	30	67	\N	94	40
14908	6	2018-11-05	9	4	t	3	1 day 03:37:08	6	(5.74253099999999961,45.1843179999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du mont froid", "adresse_signalement_numero": "9"}	26	1	\N	2	359	61	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14909	6	2018-11-05	9	4	t	3	01:32:54	3	(5.78163400000000038,45.173527)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route des maquis", "adresse_signalement_numero": "127"}	26	1	\N	15	360	133	0	2	1	18	18	18	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	64	40
14910	6	2018-11-05	9	4	t	3	1 day 03:44:06	3	(5.74136199999999963,45.1817739999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue léon jouhaux", "adresse_signalement_numero": "35"}	26	1	\N	2	51	21	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	94	40
14911	6	2018-11-05	9	4	t	3	1 day 03:52:14	8	(5.73698499999999978,45.1772819999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue leroy", "adresse_signalement_numero": "1"}	26	1	\N	2	361	9	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14912	6	2018-11-05	9	4	t	3	2 days 23:04:08	6	(5.74319299999999977,45.1688240000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue teisseire", "adresse_signalement_numero": "51"}	26	1	\N	2	362	88	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14913	6	2018-11-05	9	4	t	3	00:45:14	6	(5.78633099999999967,45.1113799999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place de l'église", "adresse_signalement_numero": "2"}	26	1	\N	25	363	1	0	1	1	27	27	27	2	0	1	0	2	2	0	6	3	2	1	\N	2	\N	48	30	67	\N	97	40
14914	6	2018-11-05	9	4	t	3	00:27:28	3	(5.73617400000000011,45.174472999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul doumer", "adresse_signalement_numero": "9"}	26	1	\N	2	321	61	0	2	1	1	1	1	2	0	1	1	2	2	0	4	3	2	2	\N	2	\N	48	30	67	\N	94	40
14915	6	2018-11-05	9	4	t	3	00:31:36	8	(5.68537400000000037,45.0902400000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des plantées", "adresse_signalement_numero": "15 BIS"}	26	1	\N	13	364	134	0	1	1	16	16	16	4	0	1	0	2	2	0	8	5	4	1	\N	2	\N	88	30	67	\N	77	40
14916	6	2018-11-05	9	4	t	3	01:45:29	3	(5.71304299999999987,45.1659039999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue capitaine belmont", "adresse_signalement_numero": "3"}	26	1	\N	2	215	24	0	2	1	1	1	1	1	0	1	1	2	2	0	4	2	1	2	\N	2	\N	95	30	67	\N	94	40
14917	6	2018-11-05	9	4	t	3	00:29:44	6	(5.71401100000000017,45.1503009999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des glières", "adresse_signalement_numero": "16"}	26	1	\N	12	330	63	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
14918	6	2018-11-05	8	4	t	3	01:26:02	5	(5.71595299999999984,45.1870830000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de vizille", "adresse_signalement_numero": "33"}	26	1	\N	2	343	76	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
14919	6	2018-11-05	8	4	t	3	01:37:21	6	(5.69045199999999962,45.1930850000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue yves farge", "adresse_signalement_numero": "21"}	26	1	\N	4	311	55	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
14920	6	2018-11-05	8	4	t	3	1 day 05:30:38	3	(5.696021,45.1508109999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "1"}	26	1	\N	12	157	9	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	2	\N	48	30	67	\N	52	40
14921	6	2018-11-05	9	4	t	3	1 day 06:05:53	8	(5.72694300000000034,45.1852540000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue hoche", "adresse_signalement_numero": "15"}	26	1	\N	2	345	89	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14922	6	2018-11-05	8	4	t	3	00:47:44	6	(5.73418700000000037,45.159869999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de constantine", "adresse_signalement_numero": "25"}	26	1	\N	2	29	29	0	1	1	1	1	1	2	0	1	0	2	2	0	6	3	2	1	\N	2	\N	48	30	67	\N	94	40
14923	6	2018-11-05	8	4	t	3	3 days 01:04:06	8	(5.74659999999999993,45.1856140000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la blanchisserie", "adresse_signalement_numero": "1"}	26	1	\N	2	341	9	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14924	6	2018-11-05	8	4	t	3	23:36:51	6	(5.69811200000000007,45.1930949999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue doyen gosse", "adresse_signalement_numero": "7"}	26	1	\N	4	214	16	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
14925	6	2018-11-05	8	4	t	3	02:17:20	6	(5.7482420000000003,45.1662329999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue jules siegfried", "adresse_signalement_numero": "16"}	26	1	\N	6	365	63	0	1	1	7	7	7	3	0	1	0	2	2	0	6	4	3	1	\N	2	\N	84	30	67	\N	74	40
14926	6	2018-11-05	8	4	t	3	01:59:16	8	(5.76834000000000024,45.1780010000000019)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue jules renard", "adresse_signalement_numero": "3"}	26	1	\N	6	366	24	0	2	1	7	7	7	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	74	40
14927	6	2018-11-05	8	4	t	3	1 day 01:57:51	3	(5.72587899999999994,45.1889189999999985)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de bonne", "adresse_signalement_numero": "17"}	26	1	\N	2	85	54	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14928	6	2018-11-05	8	4	t	3	01:47:05	8	(5.73397199999999962,45.1812609999999992)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue colonel bougault", "adresse_signalement_numero": "4"}	26	1	\N	2	367	25	0	2	1	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
14929	6	2018-11-05	8	4	t	3	02:49:37	6	(5.76388899999999982,45.2206130000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de chartreuse", "adresse_signalement_numero": "123"}	26	1	\N	19	131	119	0	2	1	22	22	22	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	16	40
14930	6	2018-11-05	8	4	t	3	1 day 04:46:47	6	(5.62090099999999993,44.9729120000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38235", "retard_stat": "Non", "commune_stat": "Miribel-Lanchâtre", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Miribel-Lanchâtre (38450)", "guichet_commune": "Guichet Miribel-Lanchâtre", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du pré tarachou", "adresse_signalement_numero": "1"}	26	1	\N	33	368	9	0	2	1	34	41	41	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	1	40
14931	6	2018-11-05	8	4	t	3	00:51:20	8	(5.74481899999999968,45.1417020000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "impasse des violettes", "adresse_signalement_numero": "1 BIS"}	26	1	\N	21	369	135	0	2	1	24	24	24	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	8	40
14932	6	2018-11-05	8	4	t	3	03:12:32	6	(5.75161600000000028,45.1753410000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du marais", "adresse_signalement_numero": "7"}	26	1	\N	2	370	16	0	3	1	1	1	1	3	0	1	1	2	2	0	6	4	3	0	\N	2	\N	84	30	67	\N	94	40
14933	6	2018-11-05	7	4	t	3	03:14:43	8	(5.75268800000000002,45.1756039999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "104"}	26	1	\N	2	38	136	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14934	6	2018-11-05	7	4	t	3	05:02:52	5	(5.72935800000000039,45.183244000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard maréchal joffre", "adresse_signalement_numero": "12"}	26	1	\N	2	349	70	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
14935	6	2018-11-05	7	4	t	3	02:43:21	6	(5.71680200000000038,45.1767820000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue sidi brahim", "adresse_signalement_numero": "27"}	26	1	\N	2	291	48	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	94	40
14936	6	2018-11-05	7	4	t	3	00:09:49	5	(5.77695799999999959,45.1871480000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de mayencin", "adresse_signalement_numero": "3"}	26	1	\N	15	371	24	0	2	1	18	18	18	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	64	40
14937	6	2018-11-05	7	4	t	3	03:27:25	8	(5.73871500000000001,45.1689539999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue turgot", "adresse_signalement_numero": "8"}	26	1	\N	2	357	39	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14938	6	2018-11-05	7	4	t	3	03:30:39	3	(5.73871500000000001,45.1689539999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue turgot", "adresse_signalement_numero": "8"}	26	1	\N	2	357	39	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	94	40
14939	6	2018-11-05	6	4	t	3	03:36:50	5	(5.71505500000000044,45.1912749999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place de la gare", "adresse_signalement_numero": "1"}	26	1	\N	2	316	9	2	1	1	1	1	1	1	0	1	0	2	2	2	5	2	1	1	\N	2	\N	95	30	67	\N	94	40
14942	6	2018-11-04	22	1	f	3	09:35:59	3	(5.74627900000000036,45.1849789999999985)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14943	6	2018-11-04	20	1	f	3	1 day 14:21:06	3	(5.76689900000000044,45.2106530000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	14	14	14	3	0	1	0	2	9	2	1	4	3	1	\N	10	\N	84	30	67	\N	65	40
14944	6	2018-11-04	15	1	f	3	22:22:33	3	(5.73903599999999958,45.1676470000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14945	6	2018-11-04	14	1	f	3	4 days 18:28:10	3	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
14946	6	2018-11-04	14	1	f	3	19:51:59	3	(5.737622,45.1801699999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
14947	6	2018-11-03	15	1	f	3	2 days 19:14:21	3	(5.73961200000000016,45.1672409999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14948	6	2018-11-02	16	1	f	3	2 days 15:19:46	3	(5.73912099999999992,45.1786049999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14949	6	2018-11-02	15	1	f	3	2 days 16:36:14	3	(5.69106999999999985,45.1973109999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	23	40
14950	6	2018-11-02	13	1	f	3	3 days 19:52:16	3	(5.7193189999999996,45.1739389999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
14951	6	2018-11-02	13	1	f	3	2 days 18:59:29	3	(5.72833199999999998,45.189425)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14952	6	2018-11-02	11	1	f	3	4 days 22:26:37	3	(5.7389910000000004,45.1674890000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14953	6	2018-11-02	11	1	f	3	5 days 21:30:27	3	(5.76022099999999959,45.1847020000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	7	7	7	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	74	40
14954	6	2018-11-02	10	1	f	3	2 days 21:31:47	3	(5.73772699999999958,45.1683069999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14955	6	2018-11-02	10	1	f	3	2 days 21:47:44	3	(5.73883299999999963,45.2003040000000027)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14956	6	2018-11-02	8	1	f	3	6 days 00:56:19	3	(5.7343080000000004,45.1746430000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
14957	6	2018-11-01	18	1	f	3	3 days 20:17:20	3	(5.77725199999999983,45.2126030000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	14	14	14	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	65	40
14958	6	2018-10-31	18	1	f	3	13 days 13:53:02	3	(5.63837299999999964,45.0140290000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	10	10	10	4	0	1	0	2	9	2	1	5	4	1	\N	10	\N	88	30	67	\N	85	40
14959	6	2018-10-31	15	4	t	3	1 day 16:57:20	6	(5.72715599999999991,45.1890300000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de sault", "adresse_signalement_numero": "9"}	26	1	\N	2	372	61	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14960	6	2018-10-31	14	4	t	3	1 day 17:17:54	5	(5.77725199999999983,45.2126030000000014)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de chaumetière", "adresse_signalement_numero": "13"}	26	1	\N	10	373	8	0	2	0	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
14961	6	2018-10-31	14	4	t	3	4 days 18:32:20	5	(5.73801700000000015,45.1815440000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin d'isly", "adresse_signalement_numero": "10"}	26	1	\N	2	137	12	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	94	40
14962	6	2018-10-31	14	4	t	3	1 day 17:07:15	6	(5.73598799999999986,45.2013109999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "quai jongkind", "adresse_signalement_numero": "25"}	26	1	\N	2	303	29	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
14963	6	2018-10-31	14	4	t	3	1 day 19:08:32	5	(5.74177300000000024,45.1617630000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de cure bourse", "adresse_signalement_numero": "21"}	26	1	\N	23	374	55	0	2	1	25	25	25	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	78	40
14964	6	2018-10-31	13	4	t	3	00:01:53	5	(5.76171599999999984,45.1842929999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue maréchal joffre", "adresse_signalement_numero": "6"}	26	1	\N	6	67	14	0	1	1	7	7	7	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	74	40
14965	6	2018-10-31	13	4	t	3	4 days 19:54:52	8	(5.67961100000000041,45.0884360000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "5"}	26	1	\N	13	130	19	0	2	1	16	16	16	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	77	40
14966	6	2018-10-31	13	4	t	3	4 days 17:46:55	5	(5.83252099999999984,45.1976709999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de grenoble", "adresse_signalement_numero": "8"}	26	1	\N	7	166	39	0	2	1	8	8	8	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	10	40
14967	6	2018-10-31	13	4	t	3	00:12:40	5	(5.67586899999999961,45.1584179999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du parlement", "adresse_signalement_numero": "17"}	26	1	\N	8	375	54	0	1	1	12	12	12	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	45	40
14968	6	2018-10-31	13	4	t	3	5 days 18:08:46	5	(5.68970100000000034,45.1441269999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "32"}	26	1	\N	12	157	4	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
14969	6	2018-10-31	12	4	t	3	5 days 19:14:23	5	(5.6967869999999996,45.1868780000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée des balmes", "adresse_signalement_numero": "26"}	26	1	\N	4	376	137	0	1	1	5	5	5	1	0	1	0	2	9	0	5	2	1	1	\N	10	\N	95	30	67	\N	23	40
14970	6	2018-10-31	11	4	t	3	1 day 21:01:54	5	(5.73598799999999986,45.2013109999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "quai jongkind", "adresse_signalement_numero": "25"}	26	1	\N	2	303	29	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
14971	6	2018-10-31	11	4	t	3	4 days 23:08:44	5	(5.70812100000000022,45.167855000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue beaumarchais", "adresse_signalement_numero": "18"}	26	1	\N	2	300	36	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
14972	6	2018-10-31	11	4	t	3	5 days 19:55:54	8	(5.68970100000000034,45.1441269999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "32"}	26	1	\N	12	157	4	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
14973	6	2018-10-31	11	4	t	3	5 days 22:34:57	5	(5.70778300000000005,45.1874030000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue marx dormoy", "adresse_signalement_numero": "49"}	26	1	\N	2	377	138	0	1	1	1	1	1	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	94	40
14974	6	2018-10-31	10	4	t	3	5 days 02:55:15	5	(5.73730000000000029,45.1760960000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue jean perrot", "adresse_signalement_numero": "75"}	26	1	\N	2	65	139	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	94	40
14975	6	2018-10-31	10	4	t	3	00:05:59	5	(5.7835409999999996,45.209856000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du granier", "adresse_signalement_numero": "23"}	26	1	\N	10	72	40	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
14976	6	2018-10-31	10	4	t	3	5 days 00:12:01	5	(5.70812100000000022,45.167855000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue beaumarchais", "adresse_signalement_numero": "18"}	26	1	\N	2	300	36	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	94	40
14977	6	2018-10-31	10	4	t	3	00:57:51	5	(5.69031800000000043,45.1036000000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du lavoir", "adresse_signalement_numero": "2"}	26	1	\N	13	299	1	0	2	1	16	16	16	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	77	40
14978	6	2018-10-31	10	4	t	3	4 days 22:19:37	6	(5.7220639999999996,45.1797839999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue duploye", "adresse_signalement_numero": "7"}	26	1	\N	2	378	16	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
14979	6	2018-10-31	10	1	f	3	00:47:14	5	(5.68154700000000012,45.1966979999999978)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	0	5	5	5	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	23	40
14980	6	2018-10-31	10	4	t	3	1 day 22:31:26	5	(5.72475000000000023,45.1902329999999992)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue docteur bally", "adresse_signalement_numero": "2"}	26	1	\N	2	379	1	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
14981	6	2018-10-31	10	4	t	3	2 days 04:21:55	6	(5.68154700000000012,45.1966979999999978)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "36"}	26	1	\N	4	175	78	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
14982	6	2018-10-31	10	4	t	3	02:16:59	5	(5.82875099999999957,45.1991179999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la métallurgie", "adresse_signalement_numero": "3"}	26	1	\N	7	380	24	0	1	1	8	8	8	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	10	40
14983	6	2018-10-31	9	4	t	3	01:12:50	5	(5.68810699999999958,45.1619349999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du parc", "adresse_signalement_numero": "22"}	26	1	\N	8	381	87	0	2	1	12	12	12	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	45	40
14984	6	2018-10-31	9	4	t	3	02:21:41	5	(5.78176799999999957,45.2245940000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la croix des rameaux", "adresse_signalement_numero": "4"}	26	1	\N	10	382	25	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
14985	6	2018-10-31	9	4	t	3	01:34:46	8	(5.78420299999999976,45.2099970000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du granier", "adresse_signalement_numero": "25"}	26	1	\N	10	72	29	0	2	1	14	14	14	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	65	40
14986	6	2018-10-31	9	4	t	3	02:55:09	5	(5.82903299999999991,45.1988350000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la métallurgie", "adresse_signalement_numero": "1"}	26	1	\N	7	380	9	0	1	1	8	8	8	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	10	40
14987	6	2018-10-31	9	4	t	3	6 days 02:51:22	5	(5.7397039999999997,45.1806190000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue moyrand", "adresse_signalement_numero": "8"}	26	1	\N	2	308	39	0	1	1	1	1	1	2	0	1	0	2	1	0	5	3	2	1	\N	1	\N	48	30	67	\N	94	40
14988	6	2018-10-31	9	4	t	3	05:36:24	8	(5.70503400000000038,45.1460009999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "117"}	26	1	\N	12	47	140	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
14989	6	2018-10-31	9	4	t	3	2 days 00:11:40	8	(5.72571999999999992,45.1901640000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue félix poulat", "adresse_signalement_numero": "6"}	26	1	\N	2	383	14	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14990	6	2018-10-31	9	4	t	3	1 day 23:46:10	5	(5.72947900000000043,45.1935870000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue madeleine", "adresse_signalement_numero": "5"}	26	1	\N	2	384	19	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
14991	6	2018-10-31	8	4	t	3	00:25:55	8	(5.77387500000000031,45.210047000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des buclos", "adresse_signalement_numero": "35 BIS"}	26	1	\N	10	385	141	0	2	1	14	14	14	3	0	1	1	2	1	0	8	4	3	2	\N	1	\N	84	30	67	\N	65	40
14992	6	2018-10-31	8	4	t	3	01:29:58	8	(5.75161600000000028,45.1753410000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du marais", "adresse_signalement_numero": "7"}	26	1	\N	2	370	16	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
14993	6	2018-10-31	8	4	t	3	01:04:38	5	(5.7778590000000003,45.1284080000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "route napoléon", "adresse_signalement_numero": "2430"}	26	1	\N	25	386	142	0	1	1	27	27	27	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	97	40
14994	6	2018-10-31	8	4	t	3	01:12:10	6	(5.77903599999999962,45.1325920000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin du cavin", "adresse_signalement_numero": "382"}	26	1	\N	25	148	143	0	2	1	27	27	27	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	97	40
14995	6	2018-10-31	8	4	t	3	00:07:46	5	(5.6601189999999999,45.0744329999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du vercors", "adresse_signalement_numero": "1562"}	26	1	\N	30	292	144	0	2	1	29	29	29	4	0	1	1	2	7	0	5	5	4	2	\N	8	\N	88	30	67	\N	68	40
14996	6	2018-10-31	8	4	t	3	6 days 22:47:26	5	(5.71623600000000032,45.136811999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "11"}	26	1	\N	12	7	27	0	1	1	3	3	3	2	0	1	0	2	6	0	5	3	2	1	\N	7	\N	48	30	67	\N	52	40
14997	6	2018-10-31	8	4	t	3	4 days 23:19:08	8	(5.77775000000000016,45.1886650000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des essarts", "adresse_signalement_numero": "2"}	26	1	\N	15	304	1	0	2	1	18	18	18	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	64	40
14998	6	2018-10-31	8	4	t	3	05:51:29	5	(5.71401100000000017,45.1503009999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des glières", "adresse_signalement_numero": "16"}	26	1	\N	12	330	63	0	2	1	3	3	3	2	0	1	1	2	6	0	5	3	2	2	\N	7	\N	48	30	67	\N	52	40
14999	6	2018-10-31	8	4	t	3	00:42:20	5	(5.76215600000000006,45.1745129999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue henri wallon", "adresse_signalement_numero": "19"}	26	1	\N	6	21	32	0	1	1	7	7	7	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	74	40
15008	6	2018-10-30	15	1	f	3	2 days 22:24:12	5	(5.68119999999999958,45.1930279999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	23	40
15000	6	2018-10-31	8	4	t	3	01:40:13	8	(5.68392799999999987,45.0905150000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des plantées", "adresse_signalement_numero": "1"}	26	1	\N	13	364	9	0	2	1	16	16	16	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	77	40
15001	6	2018-10-31	7	4	t	3	2 days 06:18:58	8	(5.69106999999999985,45.1973109999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue yves farge", "adresse_signalement_numero": "50"}	26	1	\N	4	311	58	0	2	1	5	5	5	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	23	40
15002	6	2018-10-31	7	4	t	3	01:46:17	5	(5.70068199999999958,45.1377039999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue d'alsace", "adresse_signalement_numero": "3"}	26	1	\N	9	387	24	0	1	1	13	13	13	4	0	1	0	2	6	0	5	5	4	1	\N	7	\N	88	30	67	\N	9	40
15003	6	2018-10-30	18	1	f	3	16:18:30	5	(5.737622,45.1801699999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
15004	6	2018-10-30	16	1	f	3	5 days 22:10:44	1	(5.73898699999999984,45.2012240000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15005	6	2018-10-30	15	4	t	3	16:36:45	8	(5.68176599999999965,45.1617680000000021)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de la poste", "adresse_signalement_numero": "6"}	26	1	\N	8	388	14	0	2	1	12	12	12	1	0	1	1	2	1	0	8	2	1	2	\N	1	\N	95	30	67	\N	45	40
15006	6	2018-10-30	15	4	t	3	15:54:40	5	(5.76617200000000008,45.1653360000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue romain rolland", "adresse_signalement_numero": "49"}	26	1	\N	6	389	138	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
15007	6	2018-10-30	15	4	t	3	15:20:34	8	(5.76287199999999977,45.1801590000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue costes", "adresse_signalement_numero": "27"}	26	1	\N	6	390	48	0	2	1	7	7	7	3	0	1	1	2	1	0	8	4	3	2	\N	1	\N	84	30	67	\N	74	40
15009	6	2018-10-30	15	4	t	3	16:49:08	6	(5.73715400000000031,45.159520999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de l'europe", "adresse_signalement_numero": "12"}	26	1	\N	2	188	70	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
15010	6	2018-10-30	15	4	t	3	16:53:33	5	(5.75191599999999958,45.2007049999999992)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de l'oisans", "adresse_signalement_numero": "3"}	26	1	\N	20	55	24	0	2	1	23	23	23	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	101	40
15011	6	2018-10-30	15	4	t	3	16:23:43	8	(5.76868200000000009,45.1829079999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue frédéric mistral", "adresse_signalement_numero": "10"}	26	1	\N	6	391	12	0	2	1	7	7	7	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	74	40
15012	6	2018-10-30	14	4	t	3	00:02:31	5	(5.7715930000000002,45.1703720000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route des maquis", "adresse_signalement_numero": "68"}	26	1	\N	6	360	31	0	1	1	7	7	7	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	74	40
15013	6	2018-10-30	14	4	t	3	5 days 18:21:28	8	(5.6850069999999997,45.1924149999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "1"}	26	1	\N	4	175	9	0	2	1	5	5	5	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	23	40
15014	6	2018-10-30	14	4	t	3	2 days 23:33:02	5	(5.68880500000000033,45.1906820000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "67"}	26	1	\N	4	58	145	0	1	1	5	5	5	1	0	1	0	2	1	0	5	2	1	1	\N	1	\N	95	30	67	\N	23	40
15015	6	2018-10-30	14	4	t	3	02:01:14	5	(5.72350899999999996,45.1749089999999995)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	3	\N	\N	\N	0	1	1	1	1	1	2	1	2	0	2	1	0	5	6	5	1	\N	5	\N	18	30	67	\N	94	40
15016	6	2018-10-30	13	4	t	3	00:30:11	6	(5.75870000000000015,45.1814260000000019)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue mesmin", "adresse_signalement_numero": "18"}	26	1	\N	6	392	36	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15017	6	2018-10-30	13	4	t	3	00:03:58	5	(5.73568000000000033,45.1680419999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pascal", "adresse_signalement_numero": "30"}	26	1	\N	2	3	18	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15018	6	2018-10-30	13	4	t	3	01:03:03	8	(5.68034399999999984,45.1224539999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "montée de la croix blanche", "adresse_signalement_numero": "1"}	26	1	\N	22	266	9	0	2	1	11	11	11	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	80	40
15019	6	2018-10-30	13	4	t	3	00:13:36	6	(5.77114800000000017,45.2222890000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-germain", "adresse_signalement_numero": "15"}	26	1	\N	19	393	89	0	2	1	22	22	22	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	16	40
15020	6	2018-10-30	13	4	t	3	21:02:55	5	(5.70534400000000019,45.1808260000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue ampère", "adresse_signalement_numero": "50"}	26	1	\N	2	204	58	0	1	1	1	1	1	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	94	40
15021	6	2018-10-30	11	1	f	3	02:54:51	5	(5.7433569999999996,45.184980000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15022	6	2018-10-30	11	4	t	3	5 days 22:42:54	8	(5.73763600000000018,45.1804020000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la moselle", "adresse_signalement_numero": "2"}	26	1	\N	2	74	1	0	2	1	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
15023	6	2018-10-30	11	4	t	3	20:06:51	6	(5.7433569999999996,45.184980000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jeanne d'arc", "adresse_signalement_numero": "21"}	26	1	\N	2	86	55	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15024	6	2018-10-30	10	4	t	3	02:07:51	5	(5.73273999999999972,45.1776380000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue monge", "adresse_signalement_numero": "33"}	26	1	\N	2	394	76	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
15025	6	2018-10-30	11	4	t	3	19:32:41	8	(5.68392799999999987,45.0905150000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des plantées", "adresse_signalement_numero": "1"}	26	1	\N	13	364	9	0	2	1	16	16	16	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	77	40
15026	6	2018-10-30	10	4	t	3	03:36:42	8	(5.7606149999999996,45.1835220000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue honoré de balzac", "adresse_signalement_numero": "13"}	26	1	\N	6	395	8	0	2	1	7	7	7	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	74	40
15027	6	2018-10-30	10	4	t	3	21:13:46	8	(5.76269800000000032,45.1664519999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue romain rolland", "adresse_signalement_numero": "10"}	26	1	\N	6	389	12	0	2	1	7	7	7	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	74	40
15028	6	2018-10-30	10	4	t	3	22:44:34	6	(5.68879900000000038,45.1036229999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du grand rochefort", "adresse_signalement_numero": "4"}	26	1	\N	13	396	25	0	2	1	16	16	16	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	77	40
15029	6	2018-10-30	10	4	t	3	21:26:05	8	(5.7240359999999999,45.1785449999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue général ferrie", "adresse_signalement_numero": "21"}	26	1	\N	2	397	55	0	2	1	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
15030	6	2018-10-30	10	1	f	3	04:22:03	5	(5.76022099999999959,45.1847020000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	7	7	7	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	74	40
15031	6	2018-10-30	9	4	t	3	01:03:03	6	(5.72759299999999971,45.1887830000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue millet", "adresse_signalement_numero": "3"}	26	1	\N	2	398	24	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15032	6	2018-10-30	9	4	t	3	01:10:00	6	(5.75036500000000039,45.1727810000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin robespierre", "adresse_signalement_numero": "20"}	26	1	\N	2	158	3	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15033	6	2018-10-30	9	4	t	3	00:46:29	5	(5.77725199999999983,45.2126030000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de chaumetière", "adresse_signalement_numero": "13"}	26	1	\N	10	373	8	0	1	1	14	14	14	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	65	40
15034	6	2018-10-30	9	4	t	3	03:36:40	6	(5.70640400000000003,45.1576450000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue eugène pottier", "adresse_signalement_numero": "4"}	26	1	\N	12	399	25	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
15035	6	2018-10-30	9	4	t	3	1 day 00:42:27	6	(5.68154700000000012,45.1966979999999978)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "36"}	26	1	\N	4	175	78	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
15036	6	2018-10-30	9	4	t	3	00:55:07	6	(5.72278600000000015,45.191943000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue marcel deprez", "adresse_signalement_numero": "3"}	26	1	\N	2	400	24	0	1	1	1	1	1	3	0	1	0	2	2	0	6	4	3	1	\N	2	\N	84	30	67	\N	94	40
15037	6	2018-10-30	9	4	t	3	5 days 23:22:37	6	(5.75971800000000034,45.1458489999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue olympe de gouges", "adresse_signalement_numero": "8"}	26	1	\N	23	401	39	0	2	1	25	25	25	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	78	40
15038	6	2018-10-30	9	4	t	3	3 days 05:24:18	6	(5.68145699999999998,45.1968400000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "42"}	26	1	\N	4	175	146	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
15039	6	2018-10-30	8	4	t	3	3 days 05:36:18	6	(5.69124599999999958,45.1966340000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue romain rolland", "adresse_signalement_numero": "12"}	26	1	\N	4	402	70	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
15040	6	2018-10-30	8	4	t	3	00:39:15	6	(5.76865299999999959,45.1698820000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la galochère", "adresse_signalement_numero": "121"}	26	1	\N	6	403	107	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15041	6	2018-10-30	8	4	t	3	5 days 22:28:58	5	(5.72591099999999997,45.1840219999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "50"}	26	1	\N	2	404	58	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15042	6	2018-10-30	8	4	t	3	7 days 00:04:45	5	(5.69471500000000042,45.1977249999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean pain", "adresse_signalement_numero": "14"}	26	1	\N	4	5	51	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
15043	6	2018-10-30	8	4	t	3	03:02:59	6	(5.72740500000000008,45.1915350000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "passage du jardin de ville", "adresse_signalement_numero": "8"}	26	1	\N	2	66	39	0	1	1	1	1	1	3	0	1	0	2	2	0	6	4	3	1	\N	2	\N	84	30	67	\N	94	40
15044	6	2018-10-30	8	4	t	3	6 days 00:26:45	8	(5.72508100000000031,45.187778999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours la fontaine", "adresse_signalement_numero": "1"}	26	1	\N	2	244	9	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15045	6	2018-10-30	7	4	t	3	07:14:30	8	(5.71878799999999998,45.1737419999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue drouot", "adresse_signalement_numero": "19"}	26	1	\N	2	405	32	0	2	1	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
15046	6	2018-10-30	7	4	t	3	00:33:49	6	(5.76633599999999991,45.1648950000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue romain rolland", "adresse_signalement_numero": "42"}	26	1	\N	6	389	146	2	1	1	7	7	7	3	0	1	0	2	2	2	6	4	3	1	\N	2	\N	84	30	67	\N	74	40
15047	6	2018-10-30	7	1	f	3	05:07:43	6	(5.71853600000000029,45.1857210000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15048	6	2018-10-30	6	1	f	3	03:46:17	6	(5.71853600000000029,45.1857210000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	1	0	1	0	2	6	2	1	2	1	1	\N	7	\N	95	30	67	\N	94	40
15049	6	2018-10-29	16	4	t	3	16:28:55	8	(5.63985000000000003,45.0724370000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse du charbonnier", "adresse_signalement_numero": "108"}	26	1	\N	30	406	147	0	2	1	29	29	29	4	0	1	1	2	2	0	8	5	4	2	\N	2	\N	88	30	67	\N	68	40
15050	6	2018-10-29	15	4	t	3	18:21:36	8	(5.70966199999999979,45.1381700000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du maréchal leclerc", "adresse_signalement_numero": "12 BIS"}	26	1	\N	12	285	148	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
15051	6	2018-10-29	15	4	t	3	16:09:37	6	(5.73446600000000029,45.1790829999999985)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue lavoisier", "adresse_signalement_numero": "7"}	26	1	\N	2	189	16	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
15052	6	2018-10-29	15	4	t	3	19:25:23	6	(5.68779799999999991,45.1981889999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue paul lafargue", "adresse_signalement_numero": "3"}	26	1	\N	4	407	24	0	1	1	5	5	5	1	0	1	0	2	2	0	6	2	1	1	\N	2	\N	95	30	67	\N	23	40
15053	6	2018-10-29	15	4	t	3	1 day 18:15:09	6	(5.72100399999999976,45.1416400000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul langevin", "adresse_signalement_numero": "47 G"}	26	1	\N	12	185	149	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
15054	6	2018-10-29	15	4	t	3	16:44:32	8	(5.65899000000000019,45.2072810000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la cure", "adresse_signalement_numero": "11"}	26	1	\N	16	408	27	0	2	1	19	19	19	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	75	40
15055	6	2018-10-29	15	4	t	3	17:27:20	5	(5.69767500000000027,45.1252720000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "7"}	26	1	\N	9	87	16	0	2	1	13	13	13	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	9	40
15056	6	2018-10-29	14	4	t	3	00:10:17	5	(5.77344800000000014,45.212294)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des buclos", "adresse_signalement_numero": "21"}	26	1	\N	10	385	55	0	1	1	14	14	14	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	65	40
15057	6	2018-10-29	14	4	t	3	00:15:37	8	(5.76000200000000007,45.1844600000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue cité labeye", "adresse_signalement_numero": "14"}	26	1	\N	6	409	51	0	2	1	7	7	7	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	74	40
15058	6	2018-10-29	14	4	t	3	23:43:40	6	(5.73698100000000011,45.1675869999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pascal", "adresse_signalement_numero": "18"}	26	1	\N	2	3	36	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15059	6	2018-10-29	14	4	t	3	17:47:49	5	(5.70657000000000014,45.1881819999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue denis papin", "adresse_signalement_numero": "5"}	26	1	\N	2	410	19	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
15060	6	2018-10-29	14	4	t	3	00:09:06	5	(5.69456900000000044,45.126973999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue jean jaurès", "adresse_signalement_numero": "1"}	26	1	\N	9	248	9	0	2	1	13	13	13	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	9	40
15061	6	2018-10-29	14	4	t	3	00:14:51	8	(5.73946100000000037,45.168334999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue nicolas boileau", "adresse_signalement_numero": "15"}	26	1	\N	2	347	89	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15062	6	2018-10-29	13	4	t	3	1 day 17:29:27	8	(5.73671000000000042,45.169119000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue jules lemaître", "adresse_signalement_numero": "2"}	26	1	\N	2	411	1	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15063	6	2018-10-29	13	4	t	3	17:41:53	5	(5.72508100000000031,45.187778999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours la fontaine", "adresse_signalement_numero": "1"}	26	1	\N	2	244	9	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15064	6	2018-10-29	13	4	t	3	00:14:10	6	(5.76010000000000044,45.1836399999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue honoré de balzac", "adresse_signalement_numero": "9"}	26	1	\N	6	395	61	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15065	6	2018-10-29	13	4	t	3	21:46:26	8	(5.68154700000000012,45.1966979999999978)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "36"}	26	1	\N	4	175	78	0	2	1	5	5	5	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	23	40
15066	6	2018-10-29	13	4	t	3	21:58:20	6	(5.69106999999999985,45.1973109999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue yves farge", "adresse_signalement_numero": "50"}	26	1	\N	4	311	58	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
15067	6	2018-10-29	13	4	t	3	00:33:47	6	(5.74983799999999956,45.178449999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue marius blanchet", "adresse_signalement_numero": "15"}	26	1	\N	2	90	89	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15068	6	2018-10-29	12	1	f	3	21:38:44	6	(5.7343080000000004,45.1746430000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15069	6	2018-10-29	12	4	t	3	01:26:06	5	(5.74406199999999956,45.1978909999999985)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "quai fortune ferrini", "adresse_signalement_numero": "1"}	26	1	\N	20	412	9	0	1	1	23	23	23	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	101	40
15070	6	2018-10-29	12	4	t	3	01:35:11	5	(5.74296900000000043,45.1858160000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard clémenceau", "adresse_signalement_numero": "7"}	26	1	\N	2	198	16	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15071	6	2018-10-29	10	4	t	3	01:20:36	5	(5.64529600000000009,45.0226789999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des jardins", "adresse_signalement_numero": "1"}	26	1	\N	17	413	9	0	1	1	10	10	10	4	1	1	0	2	5	0	5	5	4	1	\N	6	\N	88	30	67	\N	85	40
15072	6	2018-10-29	10	4	t	3	22:49:20	5	(5.71403199999999956,45.1625939999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue paul verlaine", "adresse_signalement_numero": "5"}	26	1	\N	2	109	19	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	94	40
15073	6	2018-10-29	10	4	t	3	6 days 21:36:58	5	(5.71446200000000015,45.1530580000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue fernand pelloutier", "adresse_signalement_numero": "10"}	26	1	\N	12	73	12	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15074	6	2018-10-29	10	4	t	3	01:29:47	5	(5.64529600000000009,45.0226789999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des jardins", "adresse_signalement_numero": "1"}	26	1	\N	17	413	9	2	1	1	10	10	10	4	1	1	0	2	5	2	5	5	4	1	\N	6	\N	88	30	67	\N	85	40
15075	6	2018-10-29	10	4	t	3	01:34:41	5	(5.68766600000000011,45.0865769999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de la digue", "adresse_signalement_numero": "1"}	26	1	\N	13	414	9	2	1	1	16	16	16	4	1	1	0	2	5	2	5	5	4	1	\N	6	\N	88	30	67	\N	77	40
15076	6	2018-10-29	10	4	t	3	1 day 01:28:02	5	(5.71853600000000029,45.1857210000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "65"}	26	1	\N	2	47	150	2	1	1	1	1	1	3	0	1	0	2	6	2	5	4	3	1	\N	7	\N	84	30	67	\N	94	40
15077	6	2018-10-29	10	4	t	3	00:47:52	5	(5.71455700000000011,45.1623299999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue paul verlaine", "adresse_signalement_numero": "3"}	26	1	\N	2	109	24	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	94	40
15078	6	2018-10-29	10	4	t	3	03:58:35	5	(5.76757100000000023,45.1645759999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place de la liberté", "adresse_signalement_numero": "14"}	26	1	\N	6	415	51	0	1	1	7	7	7	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	74	40
15079	6	2018-10-29	10	4	t	3	00:07:06	6	(5.74815100000000001,45.1765449999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue marius riollet", "adresse_signalement_numero": "11"}	26	1	\N	2	416	27	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15080	6	2018-10-29	10	4	t	3	04:31:53	5	(5.72838600000000042,45.189079999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue saint-jacques", "adresse_signalement_numero": "28"}	26	1	\N	2	417	56	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15081	6	2018-10-29	10	4	t	3	04:21:34	5	(5.73588900000000024,45.1967130000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue maréchal randon", "adresse_signalement_numero": "30"}	26	1	\N	2	418	18	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15082	6	2018-10-29	10	4	t	3	1 day 00:49:52	8	(5.75161600000000028,45.1753410000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du marais", "adresse_signalement_numero": "7"}	26	1	\N	2	370	16	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15083	6	2018-10-29	9	4	t	3	00:56:42	6	(5.74296900000000043,45.1858160000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard clémenceau", "adresse_signalement_numero": "7"}	26	1	\N	2	198	16	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15084	6	2018-10-29	9	4	t	3	04:25:09	5	(5.7433569999999996,45.184980000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jeanne d'arc", "adresse_signalement_numero": "21"}	26	1	\N	2	86	55	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15085	6	2018-10-29	9	4	t	3	20:53:24	5	(5.72418600000000044,45.1924339999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue marius gontard", "adresse_signalement_numero": "2"}	26	1	\N	2	419	1	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15086	6	2018-10-29	9	4	t	3	04:12:11	5	(5.77472100000000044,45.2101460000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des buclos", "adresse_signalement_numero": "35 B"}	26	1	\N	10	385	151	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
15087	6	2018-10-29	9	4	t	3	04:19:26	5	(5.75548500000000018,45.2133109999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue des vignes", "adresse_signalement_numero": "13"}	26	1	\N	19	420	8	0	2	1	22	22	22	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	16	40
15088	6	2018-10-29	9	4	t	3	04:10:51	6	(5.74191900000000022,45.1736539999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de kaunas", "adresse_signalement_numero": "10"}	26	1	\N	2	230	12	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15089	6	2018-10-29	9	4	t	3	01:28:33	5	(5.739649,45.198475000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de mortillet", "adresse_signalement_numero": "23"}	26	1	\N	2	121	40	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15090	6	2018-10-29	9	4	t	3	04:07:36	5	(5.73903599999999958,45.1676470000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue nicolas boileau", "adresse_signalement_numero": "23"}	26	1	\N	2	347	40	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15091	6	2018-10-29	9	4	t	3	1 day 00:29:26	5	(5.71907799999999966,45.1624949999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue francis jammes", "adresse_signalement_numero": "26"}	26	1	\N	2	421	137	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	94	40
15092	6	2018-10-29	9	4	t	3	04:08:31	8	(5.74646300000000032,45.1815879999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue washington", "adresse_signalement_numero": "10"}	26	1	\N	2	52	12	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15093	6	2018-10-29	9	1	f	3	1 day 04:36:04	5	(5.70699100000000037,45.1084010000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38068", "retard_stat": "Non", "commune_stat": "Champagnier", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Champagnier", "suivi_formulaire": "Par mail", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	33	38	38	4	1	1	0	2	4	2	1	5	4	1	\N	4	\N	88	30	67	\N	72	40
15094	6	2018-10-29	9	4	t	3	1 day 01:52:40	6	(5.69484299999999966,45.1989239999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la bastille", "adresse_signalement_numero": "4"}	26	1	\N	4	422	25	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
15095	6	2018-10-29	9	4	t	3	01:41:51	5	(5.7461070000000003,45.166834999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue marcel cachin", "adresse_signalement_numero": "36"}	26	1	\N	6	423	78	0	1	1	7	7	7	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	74	40
15096	6	2018-10-29	9	4	t	3	2 days 00:25:56	8	(5.78250400000000031,45.2141409999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du taillefer", "adresse_signalement_numero": "1"}	26	1	\N	10	424	9	0	2	1	14	14	14	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	65	40
15097	6	2018-10-29	9	4	t	3	7 days 00:47:28	8	(5.73004699999999989,45.190573999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "15"}	26	1	\N	2	4	89	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15098	6	2018-10-29	8	4	t	3	04:19:19	6	(5.76630999999999982,45.165182999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue romain rolland", "adresse_signalement_numero": "55 BIS"}	26	1	\N	6	389	152	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15099	6	2018-10-29	8	4	t	3	04:06:12	5	(5.74515699999999985,45.1816630000000004)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue claude genin", "adresse_signalement_numero": "31"}	26	1	\N	2	59	49	0	1	0	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15100	6	2018-10-29	8	1	f	3	4 days 05:16:45	5	(5.69941099999999956,45.1904970000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	23	40
15101	6	2018-10-29	8	4	t	3	04:13:57	8	(5.74400499999999958,45.1690949999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue léon jouhaux", "adresse_signalement_numero": "152"}	26	1	\N	2	51	153	0	3	1	1	1	1	3	0	1	1	2	2	0	8	4	3	0	\N	2	\N	84	30	67	\N	94	40
15102	6	2018-10-29	8	1	f	3	7 days 00:06:13	6	(5.69106999999999985,45.1973109999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	23	40
15103	6	2018-10-29	8	1	f	3	1 day 01:54:57	6	(5.74662700000000015,45.1838539999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15104	6	2018-10-29	8	4	t	3	1 day 02:29:07	5	(5.70035899999999973,45.191673999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "quai du drac", "adresse_signalement_numero": "31"}	26	1	\N	4	425	49	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
15105	6	2018-10-29	8	4	t	3	23:56:02	5	(5.83126000000000033,45.1247389999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du vernon", "adresse_signalement_numero": "573"}	26	1	\N	27	426	154	0	1	1	20	20	20	4	0	1	0	2	2	0	5	5	4	1	\N	2	\N	88	30	67	\N	58	40
15106	6	2018-10-29	8	4	t	3	04:23:57	8	(5.74659999999999993,45.1856140000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la blanchisserie", "adresse_signalement_numero": "1"}	26	1	\N	2	341	9	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15107	6	2018-10-29	8	4	t	3	04:23:33	8	(5.73667999999999978,45.1676110000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pascal", "adresse_signalement_numero": "15"}	26	1	\N	2	3	89	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15108	6	2018-10-29	8	1	f	3	2 days 00:25:29	5	(5.72969599999999968,45.1660809999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
15109	6	2018-10-29	8	4	t	3	02:39:18	8	(5.74659999999999993,45.1856140000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la blanchisserie", "adresse_signalement_numero": "1"}	26	1	\N	2	341	9	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15110	6	2018-10-29	8	4	t	3	02:41:07	5	(5.74635599999999958,45.1820000000000022)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue washington", "adresse_signalement_numero": "2"}	26	1	\N	2	52	1	0	2	0	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15111	6	2018-10-29	8	4	t	3	02:36:34	5	(5.74659999999999993,45.1856140000000011)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la blanchisserie", "adresse_signalement_numero": "1"}	26	1	\N	2	341	9	0	2	0	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15112	6	2018-10-29	7	4	t	3	02:41:57	5	(5.75155999999999956,45.1750299999999996)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du marais", "adresse_signalement_numero": "14"}	26	1	\N	2	370	51	0	2	0	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15113	6	2018-10-29	8	4	t	3	04:52:47	8	(5.73763600000000018,45.1804020000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la moselle", "adresse_signalement_numero": "2"}	26	1	\N	2	74	1	0	2	1	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
15114	6	2018-10-29	7	4	t	3	02:27:52	5	(5.72508100000000031,45.187778999999999)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours la fontaine", "adresse_signalement_numero": "1"}	26	1	\N	2	244	9	0	1	0	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15115	6	2018-10-29	7	1	f	3	1 day 05:44:53	5	(5.74027699999999985,45.1683280000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15116	6	2018-10-29	7	4	t	3	02:18:51	5	(5.76834500000000006,45.1684490000000025)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la galochère", "adresse_signalement_numero": "137"}	26	1	\N	6	403	155	0	2	0	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
15117	6	2018-10-29	7	4	t	3	02:04:00	5	(5.75849399999999978,45.1836309999999983)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la victoire", "adresse_signalement_numero": "8"}	26	1	\N	6	427	39	0	2	0	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
15118	6	2018-10-29	7	4	t	3	02:05:56	8	(5.74014399999999991,45.1682180000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue littré", "adresse_signalement_numero": "10"}	26	1	\N	2	190	12	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15119	6	2018-10-29	7	4	t	3	02:06:57	5	(5.76044800000000023,45.1848280000000031)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue cité labeye", "adresse_signalement_numero": "11"}	26	1	\N	6	409	27	0	2	0	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
15120	6	2018-10-29	7	4	t	3	04:56:02	5	(5.76269800000000032,45.1664519999999996)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue romain rolland", "adresse_signalement_numero": "10"}	26	1	\N	6	389	12	0	2	0	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
15121	6	2018-10-28	21	1	f	3	9 days 09:55:04	5	(5.72790999999999961,45.1448409999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	3	3	3	2	0	1	0	2	12	2	1	3	2	1	\N	13	\N	48	30	67	\N	52	40
15122	6	2018-10-28	16	1	f	3	7 days 16:29:12	5	(5.7229359999999998,45.1434130000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	3	3	3	2	0	1	0	2	9	2	1	3	2	1	\N	10	\N	48	30	67	\N	52	40
15123	6	2018-10-28	13	1	f	3	2 days 20:54:24	5	(5.72839399999999976,45.1444090000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	3	3	3	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	52	40
15124	6	2018-10-27	15	1	f	3	2 days 20:39:06	6	(5.76201499999999989,45.1821339999999978)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	7	7	7	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	74	40
15125	6	2018-10-26	16	1	f	3	3 days 18:25:16	6	(5.74794599999999978,45.1820149999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15126	6	2018-10-26	14	4	t	3	2 days 18:49:46	1	(5.74685999999999986,45.1803400000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue washington", "adresse_signalement_numero": "23"}	26	1	\N	2	52	40	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15127	6	2018-10-26	14	4	t	3	2 days 18:52:41	1	(5.76136900000000018,45.1842019999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue georges clemenceau", "adresse_signalement_numero": "10"}	26	1	\N	6	428	12	2	1	1	7	7	7	3	0	1	0	2	2	2	3	4	3	1	\N	2	\N	84	30	67	\N	74	40
15128	6	2018-10-26	14	4	t	3	2 days 18:52:50	6	(5.76044800000000023,45.1848280000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue cité labeye", "adresse_signalement_numero": "11"}	26	1	\N	6	409	27	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15160	6	2018-10-26	9	1	f	3	2 days 22:10:52	1	(0.235069,47.9759010000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	1	2	1	4	3	1	\N	1	\N	84	30	67	\N	94	40
15129	6	2018-10-26	14	4	t	3	2 days 19:34:07	6	(5.71671399999999963,45.1502780000000001)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de grugliasco", "adresse_signalement_numero": "34"}	26	1	\N	12	276	34	0	1	0	3	3	3	2	0	1	0	2	2	0	6	3	2	1	\N	2	\N	48	30	67	\N	52	40
15130	6	2018-10-26	14	4	t	3	2 days 19:09:00	1	(5.74583499999999958,45.1824539999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du commandant perreau", "adresse_signalement_numero": "5"}	26	1	\N	2	219	19	0	1	1	1	1	1	3	0	1	0	2	2	0	3	4	3	1	\N	2	\N	84	30	67	\N	94	40
15131	6	2018-10-26	14	4	t	3	2 days 22:17:08	6	(5.76834500000000006,45.1684490000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la galochère", "adresse_signalement_numero": "137"}	26	1	\N	6	403	155	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15132	6	2018-10-26	14	4	t	3	3 days 19:23:17	1	(5.71154199999999967,45.1875739999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gerin", "adresse_signalement_numero": "10"}	26	1	\N	2	429	12	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	94	40
15133	6	2018-10-26	14	4	t	3	2 days 19:12:04	6	(5.74574799999999986,45.1854780000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la blanchisserie", "adresse_signalement_numero": "4 BIS"}	26	1	\N	2	341	156	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15134	6	2018-10-26	13	4	t	3	2 days 19:12:48	1	(5.74515699999999985,45.1816630000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue claude genin", "adresse_signalement_numero": "31"}	26	1	\N	2	59	49	2	1	1	1	1	1	3	0	1	0	2	2	2	3	4	3	1	\N	2	\N	84	30	67	\N	94	40
15135	6	2018-10-26	13	4	t	3	3 days 18:40:29	1	(5.6883309999999998,45.1729580000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la tuilerie", "adresse_signalement_numero": "29"}	26	1	\N	31	234	57	0	3	1	32	36	36	1	0	1	1	2	2	0	3	2	1	0	\N	2	\N	95	30	67	\N	31	40
15177	6	2018-10-26	8	1	f	3	7 days 06:14:56	1	(5.6722570000000001,45.2049480000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	19	19	19	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	75	40
15136	6	2018-10-26	13	4	t	3	3 days 19:15:56	1	(5.71273900000000001,45.1877780000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place saint-bruno", "adresse_signalement_numero": "16"}	26	1	\N	2	430	63	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	94	40
15137	6	2018-10-26	13	4	t	3	2 days 19:09:28	6	(5.77571700000000021,45.2167499999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "1"}	26	1	\N	10	134	9	0	3	1	14	14	14	3	0	1	1	2	2	0	6	4	3	0	\N	2	\N	84	30	67	\N	65	40
15138	6	2018-10-26	13	4	t	3	2 days 19:17:30	1	(5.74635599999999958,45.186281000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du pont carpin", "adresse_signalement_numero": "24"}	26	1	\N	2	337	20	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15139	6	2018-10-26	13	4	t	3	2 days 19:29:05	1	(5.77571700000000021,45.2167499999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "1"}	26	1	\N	10	134	9	2	1	1	14	14	14	3	0	1	0	2	2	2	3	4	3	1	\N	2	\N	84	30	67	\N	65	40
15140	6	2018-10-26	13	4	t	3	2 days 19:01:00	6	(5.72069500000000009,45.158762000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de normandie", "adresse_signalement_numero": "1"}	26	1	\N	12	431	9	0	3	1	3	3	3	2	0	1	1	2	2	0	6	3	2	0	\N	2	\N	48	30	67	\N	52	40
15141	6	2018-10-26	13	4	t	3	2 days 19:27:23	6	(5.76893200000000039,45.1719149999999985)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la galochère", "adresse_signalement_numero": "99"}	26	1	\N	6	403	157	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15142	6	2018-10-26	13	4	t	3	2 days 19:24:44	6	(5.77549299999999999,45.2166440000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "5"}	26	1	\N	10	134	19	0	2	1	14	14	14	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	65	40
15143	6	2018-10-26	13	1	f	3	2 days 21:13:06	1	(5.73612699999999975,45.174633)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
15144	6	2018-10-26	13	4	t	3	3 days 19:57:42	1	(5.70981299999999958,45.1838710000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue daguerre et niepce", "adresse_signalement_numero": "17"}	26	1	\N	2	432	54	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	94	40
15145	6	2018-10-26	12	4	t	3	2 days 19:28:37	6	(5.7366419999999998,45.1668710000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue florian", "adresse_signalement_numero": "13"}	26	1	\N	2	433	8	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15146	6	2018-10-26	12	4	t	3	2 days 20:17:03	1	(5.75154700000000041,45.1762140000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la poterne", "adresse_signalement_numero": "35"}	26	1	\N	2	63	21	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15147	6	2018-10-26	12	4	t	3	2 days 19:42:09	1	(5.74719300000000022,45.1823249999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue claude genin", "adresse_signalement_numero": "5"}	26	1	\N	2	59	19	0	3	1	1	1	1	3	0	1	1	2	2	0	6	4	3	0	\N	2	\N	84	30	67	\N	94	40
15148	6	2018-10-26	12	4	t	3	2 days 19:39:54	1	(5.75811999999999991,45.2083319999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du gresivaudan", "adresse_signalement_numero": "63"}	26	1	\N	10	64	15	0	1	1	14	14	14	3	0	1	0	2	2	0	3	4	3	1	\N	2	\N	84	30	67	\N	65	40
15149	6	2018-10-26	12	4	t	3	2 days 19:38:01	1	(5.78283300000000011,45.2162080000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue des 7 laux", "adresse_signalement_numero": "41"}	26	1	\N	10	20	101	0	2	1	14	14	14	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	65	40
15150	6	2018-10-26	12	4	t	3	2 days 19:35:07	6	(5.76093600000000006,45.185293999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue cité labeye", "adresse_signalement_numero": "3 B"}	26	1	\N	6	409	158	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15151	6	2018-10-26	12	4	t	3	2 days 19:33:55	6	(5.75829400000000025,45.1837289999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la victoire", "adresse_signalement_numero": "7"}	26	1	\N	6	427	16	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15152	6	2018-10-26	12	4	t	3	2 days 19:34:19	1	(5.77383799999999958,45.216152000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "23"}	26	1	\N	10	134	40	0	3	1	14	14	14	3	0	1	1	2	2	0	3	4	3	0	\N	2	\N	84	30	67	\N	65	40
15153	6	2018-10-26	11	1	f	3	2 days 20:53:24	1	(5.74191900000000022,45.1736539999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15154	6	2018-10-26	10	4	t	3	2 days 21:29:04	1	(5.73937899999999956,45.1731509999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue des jeux olympiques", "adresse_signalement_numero": "1057"}	26	1	\N	2	434	159	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15155	6	2018-10-26	10	4	t	3	9 days 22:35:34	6	(5.72718699999999981,45.1869409999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lesdiguières", "adresse_signalement_numero": "21"}	26	1	\N	2	159	55	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15156	6	2018-10-26	10	4	t	3	2 days 21:30:56	1	(5.76633599999999991,45.1648950000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue romain rolland", "adresse_signalement_numero": "42"}	26	1	\N	6	389	146	0	3	1	7	7	7	3	0	1	1	2	2	0	3	4	3	0	\N	2	\N	84	30	67	\N	74	40
15157	6	2018-10-26	10	1	f	3	2 days 21:37:39	1	(5.74693900000000024,45.183641999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	3	1	1	1	1	3	0	1	1	2	2	2	1	4	3	0	\N	2	\N	84	30	67	\N	94	40
15158	6	2018-10-26	9	4	t	3	2 days 21:50:01	1	(5.75486900000000023,45.1751280000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du taillefer", "adresse_signalement_numero": "3"}	26	1	\N	6	254	24	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15159	6	2018-10-26	9	4	t	3	10 days 22:56:52	8	(5.70798900000000042,45.1862440000000021)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue cuvier", "adresse_signalement_numero": "12"}	26	1	\N	2	258	70	0	2	1	1	1	1	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	94	40
15161	6	2018-10-26	9	4	t	3	7 days 05:09:29	1	(5.68808399999999992,45.1899000000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue lénine", "adresse_signalement_numero": "32"}	26	1	\N	4	176	4	0	2	1	5	5	5	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	23	40
15162	6	2018-10-26	9	4	t	3	00:44:55	1	(5.7275640000000001,45.142907000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "73"}	26	1	\N	12	212	160	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	52	40
15163	6	2018-10-26	9	4	t	3	00:20:03	6	(5.68348299999999984,45.0799239999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du midi", "adresse_signalement_numero": "8"}	26	1	\N	13	277	39	0	2	1	16	16	16	4	1	1	1	2	5	0	6	5	4	2	\N	6	\N	88	30	67	\N	77	40
15164	6	2018-10-26	9	4	t	3	3 days 06:08:36	8	(5.76168600000000009,45.1794599999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la cerisaie", "adresse_signalement_numero": "12"}	26	1	\N	6	239	70	0	2	1	7	7	7	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	74	40
15165	6	2018-10-26	9	4	t	3	04:52:03	8	(5.73309800000000003,45.1753250000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin de gordes", "adresse_signalement_numero": "3 B"}	26	1	\N	2	435	158	0	2	1	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
15166	6	2018-10-26	8	4	t	3	00:25:14	6	(5.66841200000000001,45.1187380000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue fantin latour", "adresse_signalement_numero": "20"}	26	1	\N	22	26	3	0	2	1	11	11	11	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	80	40
15167	6	2018-10-26	8	4	t	3	01:39:18	6	(5.74500499999999992,45.1847939999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin barral", "adresse_signalement_numero": "2 A"}	26	1	\N	2	436	161	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15168	6	2018-10-26	8	4	t	3	00:25:52	8	(5.68566899999999986,45.202337)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue françois marceau", "adresse_signalement_numero": "31"}	26	1	\N	4	437	49	0	2	1	5	5	5	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	23	40
15169	6	2018-10-26	8	4	t	3	01:39:29	1	(5.79071300000000022,45.2120419999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue chènevière", "adresse_signalement_numero": "3"}	26	1	\N	10	438	24	0	3	1	14	14	14	3	0	1	1	2	2	0	3	4	3	0	\N	2	\N	84	30	67	\N	65	40
15170	6	2018-10-26	8	4	t	3	00:57:12	8	(5.73725099999999966,45.1617839999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des géants", "adresse_signalement_numero": "10"}	26	1	\N	2	353	12	0	2	1	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
15171	6	2018-10-26	8	1	f	3	04:40:44	1	(5.73961200000000016,45.1672409999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15172	6	2018-10-26	8	4	t	3	01:24:41	6	(5.74469299999999983,45.1844589999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin villebois", "adresse_signalement_numero": "17"}	26	1	\N	2	344	54	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15173	6	2018-10-26	8	4	t	3	00:01:36	1	(5.71455700000000011,45.1623299999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue paul verlaine", "adresse_signalement_numero": "3"}	26	1	\N	2	109	24	0	3	1	1	1	1	2	0	1	1	2	2	0	3	3	2	0	\N	2	\N	48	30	67	\N	94	40
15174	6	2018-10-26	8	4	t	3	01:54:50	8	(5.72806399999999982,45.190534999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue philis de la charce", "adresse_signalement_numero": "3"}	26	1	\N	2	168	24	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15175	6	2018-10-26	8	1	f	3	01:40:03	1	(5.74654299999999996,45.1720740000000021)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15176	6	2018-10-26	8	4	t	3	01:07:08	8	(5.71455700000000011,45.1623299999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue paul verlaine", "adresse_signalement_numero": "3"}	26	1	\N	2	109	24	0	2	1	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
15178	6	2018-10-26	8	4	t	3	12 days 01:07:22	1	(5.71302500000000002,45.1709090000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "96"}	26	1	\N	2	83	162	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	94	40
15179	6	2018-10-26	8	4	t	3	3 days 23:58:52	8	(5.73032300000000028,45.2008119999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la bastille", "adresse_signalement_numero": "51"}	26	1	\N	2	172	88	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15180	6	2018-10-26	7	4	t	3	01:46:56	8	(5.72100399999999976,45.1416400000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul langevin", "adresse_signalement_numero": "47 G"}	26	1	\N	12	185	149	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
15181	6	2018-10-26	7	4	t	3	01:03:23	6	(5.7462920000000004,45.1845969999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la blanchisserie", "adresse_signalement_numero": "14 BIS"}	26	1	\N	2	341	163	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15182	6	2018-10-26	7	4	t	3	01:19:33	8	(5.75169599999999992,45.1717640000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la mogne", "adresse_signalement_numero": "41"}	26	1	\N	6	202	101	0	2	1	7	7	7	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	74	40
15183	6	2018-10-26	7	4	t	3	7 days 07:33:40	1	(5.6722570000000001,45.2049480000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du vinay", "adresse_signalement_numero": "2"}	26	1	\N	16	439	1	0	2	1	19	19	19	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	75	40
15184	6	2018-10-26	6	1	f	3	03:12:35	1	(5.70626700000000042,45.1666430000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	94	40
15185	6	2018-10-26	4	1	f	3	11 days 10:13:33	1	(5.71897799999999989,45.1641260000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
15186	6	2018-10-25	17	1	f	3	17:16:37	1	(5.74705300000000019,45.1823089999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15187	6	2018-10-25	16	1	f	3	17:12:36	1	(5.74794599999999978,45.1820149999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15188	6	2018-10-25	16	1	f	3	14 days 16:14:36	1	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
15189	6	2018-10-25	14	1	f	3	22:13:47	1	(5.74478699999999964,45.2070349999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	23	23	23	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	101	40
15190	6	2018-10-25	13	4	t	3	17:09:10	1	(5.75521700000000003,45.2079390000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du cèdre", "adresse_signalement_numero": "18"}	26	1	\N	19	440	36	0	2	1	22	22	22	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	16	40
15191	6	2018-10-25	13	4	t	3	16:05:20	1	(5.70922199999999957,45.1838520000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue daguerre et niepce", "adresse_signalement_numero": "16"}	26	1	\N	2	432	63	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	94	40
15192	6	2018-10-25	13	1	f	3	5 days 19:11:46	3	(5.72969599999999968,45.1660809999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
15193	6	2018-10-25	13	4	t	3	17:24:38	6	(5.74650999999999978,45.1836160000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la blanchisserie", "adresse_signalement_numero": "32"}	26	1	\N	2	341	4	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15194	6	2018-10-25	13	4	t	3	00:33:11	3	(5.7602310000000001,45.1846090000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue cité labeye", "adresse_signalement_numero": "13"}	26	1	\N	6	409	8	0	2	1	7	7	7	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	74	40
15195	6	2018-10-25	13	4	t	3	00:15:17	1	(5.67591999999999963,45.1581520000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du parlement", "adresse_signalement_numero": "17 TER"}	26	1	\N	8	375	164	0	3	1	12	12	12	1	0	1	1	2	2	0	3	2	1	0	\N	2	\N	95	30	67	\N	45	40
15196	6	2018-10-25	13	1	f	3	23:47:57	3	(5.74781299999999984,45.1812680000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15197	6	2018-10-25	12	4	t	3	00:52:12	8	(5.75036500000000039,45.1727810000000005)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin robespierre", "adresse_signalement_numero": "20"}	26	1	\N	2	158	3	0	2	0	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15198	6	2018-10-25	12	4	t	3	01:12:46	3	(5.74652399999999997,45.1855570000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la blanchisserie", "adresse_signalement_numero": "4"}	26	1	\N	2	341	25	0	3	1	1	1	1	3	0	1	1	2	2	0	3	4	3	0	\N	2	\N	84	30	67	\N	94	40
15199	6	2018-10-25	12	4	t	3	3 days 20:00:17	8	(5.72694300000000034,45.1427710000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "71"}	26	1	\N	12	212	106	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
15200	6	2018-10-25	12	4	t	3	1 day 00:34:53	6	(5.73902200000000029,45.1678810000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue nicolas boileau", "adresse_signalement_numero": "20"}	26	1	\N	2	347	3	0	1	1	1	1	1	3	0	1	0	2	2	0	6	4	3	1	\N	2	\N	84	30	67	\N	94	40
15201	6	2018-10-25	12	4	t	3	3 days 21:31:57	8	(5.72969599999999968,45.1660809999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des trembles", "adresse_signalement_numero": "6"}	26	1	\N	2	441	14	0	2	1	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
15202	6	2018-10-26	8	1	f	3	02:36:42	1	(5.74677500000000041,45.1803620000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15203	6	2018-10-25	12	4	t	3	1 day 00:35:11	1	(5.74588199999999993,45.1861710000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de valmy", "adresse_signalement_numero": "17"}	26	1	\N	2	326	54	0	3	1	1	1	1	3	0	1	1	2	2	0	3	4	3	0	\N	2	\N	84	30	67	\N	94	40
15204	6	2018-10-25	12	4	t	3	01:30:40	8	(5.74635599999999958,45.1820000000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue washington", "adresse_signalement_numero": "2"}	26	1	\N	2	52	1	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15205	6	2018-10-25	12	4	t	3	1 day 00:20:30	6	(5.75343300000000024,45.2064980000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du gresivaudan", "adresse_signalement_numero": "94"}	26	1	\N	19	64	165	0	2	1	22	22	22	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	16	40
15206	6	2018-10-25	12	4	t	3	00:03:51	8	(5.74635599999999958,45.1820000000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue washington", "adresse_signalement_numero": "2"}	26	1	\N	2	52	1	0	2	1	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15207	6	2018-10-25	12	4	t	3	18:37:59	1	(5.74496900000000021,45.1813450000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jeanne d'arc", "adresse_signalement_numero": "71"}	26	1	\N	2	86	106	0	3	1	1	1	1	3	0	1	1	2	2	0	3	4	3	0	\N	2	\N	84	30	67	\N	94	40
15208	6	2018-10-25	12	4	t	3	1 day 00:20:59	6	(5.74920700000000018,45.1775969999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue marius riollet", "adresse_signalement_numero": "6"}	26	1	\N	2	416	14	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15209	6	2018-10-25	12	4	t	3	01:17:56	8	(5.74561999999999973,45.1661440000000027)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pierre loti", "adresse_signalement_numero": "10"}	26	1	\N	6	442	12	0	2	0	7	7	7	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	74	40
15210	6	2018-10-25	12	4	t	3	00:04:55	6	(5.76134500000000038,45.1848209999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue maréchal foch", "adresse_signalement_numero": "8"}	26	1	\N	6	443	39	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15211	6	2018-10-25	10	4	t	3	5 days 22:51:13	1	(5.72102199999999961,45.1682839999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue massenet", "adresse_signalement_numero": "4"}	26	1	\N	2	444	25	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	94	40
15212	6	2018-10-25	10	1	f	3	03:00:17	3	(5.7604709999999999,45.2158739999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	22	22	22	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	16	40
15213	6	2018-10-25	10	4	t	3	3 days 20:47:24	8	(5.75109099999999973,45.2094960000000015)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "178"}	26	1	\N	19	134	166	0	2	0	22	22	22	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	16	40
15214	6	2018-10-25	10	4	t	3	00:15:02	3	(5.74004199999999987,45.1681209999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue littré", "adresse_signalement_numero": "12"}	26	1	\N	2	190	70	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15215	6	2018-10-25	10	1	f	3	03:32:19	3	(5.80306299999999986,45.1213979999999992)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38529", "decheterie": "VAULNAVEYS-LE-HAUT", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	8	\N	\N	\N	\N	1	1	20	20	20	1	1	2	0	2	1	2	1	6	5	1	\N	5	\N	18	30	67	\N	58	40
15216	6	2018-10-25	9	4	t	3	23:36:25	8	(5.72100399999999976,45.1416400000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul langevin", "adresse_signalement_numero": "47 G"}	26	1	\N	12	185	149	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
15217	6	2018-10-25	9	4	t	3	20:19:58	1	(5.70992600000000028,45.2077430000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de narbonne", "adresse_signalement_numero": "272"}	26	1	\N	24	151	167	0	3	1	26	26	26	1	0	1	1	2	2	0	3	2	1	0	\N	2	\N	95	30	67	\N	35	40
15218	6	2018-10-25	9	4	t	3	00:11:27	6	(5.75154700000000041,45.1762140000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la poterne", "adresse_signalement_numero": "35"}	26	1	\N	2	63	21	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15219	6	2018-10-25	9	1	f	3	4 days 04:06:37	3	(5.70458900000000035,45.144362000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	3	3	3	2	0	1	0	2	1	2	1	3	2	1	\N	1	\N	48	30	67	\N	52	40
15220	6	2018-10-25	9	4	t	3	04:12:12	8	(5.77933300000000028,45.2047090000000011)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard des alpes", "adresse_signalement_numero": "55"}	26	1	\N	10	350	113	0	2	0	14	14	14	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	65	40
15221	6	2018-10-25	9	4	t	3	21:47:22	1	(5.69879699999999989,45.1649559999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des allobroges", "adresse_signalement_numero": "78"}	26	1	\N	8	70	42	0	2	1	12	12	12	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	45	40
15222	6	2018-10-25	9	4	t	3	10 days 23:10:24	1	(5.70640400000000003,45.1576450000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue eugène pottier", "adresse_signalement_numero": "4"}	26	1	\N	12	399	25	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	52	40
15223	6	2018-10-25	8	4	t	3	00:18:04	1	(5.68006600000000006,45.198402999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue fernand léger", "adresse_signalement_numero": "1"}	26	1	\N	4	445	9	0	2	1	5	5	5	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	23	40
15224	6	2018-10-25	8	4	t	3	20:44:09	6	(5.70469500000000007,45.186323999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des arts et métiers", "adresse_signalement_numero": "3"}	26	1	\N	2	446	24	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	94	40
15225	6	2018-10-25	8	4	t	3	00:44:57	8	(5.74646300000000032,45.1815879999999979)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue washington", "adresse_signalement_numero": "10"}	26	1	\N	2	52	12	0	2	0	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15226	6	2018-10-25	8	4	t	3	00:25:48	6	(5.75161600000000028,45.1753410000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du marais", "adresse_signalement_numero": "7"}	26	1	\N	2	370	16	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15227	6	2018-10-25	8	4	t	3	10 days 23:28:18	3	(5.70951800000000009,45.1508579999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue pierre semard", "adresse_signalement_numero": "4"}	26	1	\N	12	447	25	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	2	\N	48	30	67	\N	52	40
15228	6	2018-10-25	8	4	t	3	00:21:41	1	(5.75464500000000001,45.1984550000000027)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard de la chantourne", "adresse_signalement_numero": "16"}	26	1	\N	20	448	63	0	2	1	23	23	23	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	101	40
15229	6	2018-10-25	8	4	t	3	10 days 23:53:19	6	(5.70438199999999984,45.1502809999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "12"}	26	1	\N	12	115	70	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
15230	6	2018-10-25	8	4	t	3	00:42:23	6	(5.71945100000000028,45.1531230000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de provence", "adresse_signalement_numero": "2"}	26	1	\N	12	449	1	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
15231	6	2018-10-25	7	4	t	3	01:40:09	1	(5.68717600000000001,45.1731460000000027)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de vaucanson", "adresse_signalement_numero": "4"}	26	1	\N	31	450	25	0	1	1	32	36	36	1	0	1	0	2	2	0	3	2	1	1	\N	2	\N	95	30	67	\N	31	40
15232	6	2018-10-25	7	4	t	3	4 days 00:56:09	3	(5.71853600000000029,45.1857210000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "65"}	26	1	\N	2	47	150	0	1	1	1	1	1	3	0	1	0	2	1	0	4	4	3	1	\N	1	\N	84	30	67	\N	94	40
15233	6	2018-10-25	7	1	f	3	01:41:55	3	(5.6751579999999997,45.1592989999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	12	12	12	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	45	40
15234	6	2018-10-25	7	4	t	3	6 days 00:41:16	1	(5.72969599999999968,45.1660809999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des trembles", "adresse_signalement_numero": "6"}	26	1	\N	2	441	14	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	94	40
15235	6	2018-10-25	7	4	t	3	05:27:51	6	(5.79733500000000035,45.2128409999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la dhuy", "adresse_signalement_numero": "2"}	26	1	\N	10	218	1	0	2	1	14	14	14	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	65	40
15236	6	2018-10-25	7	4	t	3	01:22:31	8	(5.67993799999999993,45.1985760000000028)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue fernand léger", "adresse_signalement_numero": "2"}	26	1	\N	4	445	1	0	2	0	5	5	5	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	23	40
15237	6	2018-10-25	7	4	t	3	05:47:44	8	(5.75516100000000019,45.2160360000000026)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de malanot", "adresse_signalement_numero": "59"}	26	1	\N	19	451	33	0	2	0	22	22	22	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	16	40
15238	6	2018-10-25	7	4	t	3	1 day 04:29:44	1	(5.75979900000000011,45.1802769999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place karl marx", "adresse_signalement_numero": "25"}	26	1	\N	6	452	29	0	1	1	7	7	7	3	0	1	0	2	2	0	3	4	3	1	\N	2	\N	84	30	67	\N	74	40
15239	6	2018-10-25	7	4	t	3	14 days 00:29:49	6	(5.72729900000000036,45.1428110000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "48"}	26	1	\N	12	212	109	0	1	1	3	3	3	2	0	1	0	2	2	0	6	3	2	1	\N	2	\N	48	30	67	\N	52	40
15240	6	2018-10-25	7	4	t	3	5 days 03:15:43	8	(5.72557999999999989,45.142316000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "42"}	26	1	\N	12	212	146	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
15241	6	2018-10-25	7	4	t	3	1 day 02:05:59	6	(5.6831769999999997,45.153022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue louis vicat", "adresse_signalement_numero": "29"}	26	1	\N	8	453	57	0	2	1	12	12	12	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	45	40
15242	6	2018-10-25	7	4	t	3	1 day 02:40:07	1	(5.72823700000000002,45.1639910000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du village", "adresse_signalement_numero": "2"}	26	1	\N	2	454	1	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	94	40
15243	6	2018-10-25	7	4	t	3	22:28:47	6	(5.71276100000000042,45.1889469999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue abbé grégoire", "adresse_signalement_numero": "16"}	26	1	\N	2	455	63	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	94	40
15244	6	2018-10-25	7	4	t	3	00:43:08	1	(5.75259199999999993,45.1759369999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "100"}	26	1	\N	2	38	30	0	3	1	1	1	1	3	0	1	1	2	2	0	3	4	3	0	\N	2	\N	84	30	67	\N	94	40
15245	6	2018-10-25	6	4	t	3	00:52:49	1	(5.79733500000000035,45.2128409999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la dhuy", "adresse_signalement_numero": "2"}	26	1	\N	10	218	1	0	2	1	14	14	14	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	65	40
15246	6	2018-10-25	5	4	t	3	00:10:19	3	(5.71513500000000008,45.1371359999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue alphonse loubat", "adresse_signalement_numero": "5"}	26	1	\N	12	456	19	0	3	1	3	3	3	2	0	1	1	2	1	0	4	3	2	0	\N	1	\N	48	30	67	\N	52	40
15247	6	2018-10-24	19	1	f	3	10:39:32	3	(5.75606599999999968,45.2023259999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	23	23	23	3	0	1	0	2	1	2	1	4	3	1	\N	1	\N	84	30	67	\N	101	40
15248	6	2018-10-24	18	1	f	3	1 day 13:16:43	3	(5.70577600000000018,45.1570999999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	3	3	3	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	52	40
15249	6	2018-10-24	16	1	f	3	14:51:17	3	(5.67542399999999958,45.2091860000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	19	19	19	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	75	40
15250	6	2018-10-24	15	1	f	3	15:30:17	3	(5.66815800000000003,45.0616899999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	4	4	4	4	0	1	0	2	2	2	1	5	4	1	\N	2	\N	88	30	67	\N	76	40
15402	6	2018-10-18	19	1	f	3	3 days 18:08:06	1	(5.67929399999999962,45.1973509999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	0	2	1	2	1	2	1	1	\N	1	\N	95	30	67	\N	23	40
15251	6	2018-10-24	14	4	t	3	17:56:23	1	(5.71945100000000028,45.1531230000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de provence", "adresse_signalement_numero": "2"}	26	1	\N	12	449	1	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	52	40
15252	6	2018-10-24	14	4	t	3	15:21:32	8	(5.72632399999999997,45.1675109999999975)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée de la sylphide", "adresse_signalement_numero": "10"}	26	1	\N	2	340	12	0	2	0	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
15253	6	2018-10-24	14	4	t	3	16:15:42	3	(5.76353700000000035,45.1851509999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue gabriel peri", "adresse_signalement_numero": "104"}	26	1	\N	6	24	136	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15254	6	2018-10-24	14	1	f	3	16:25:34	3	(5.72350899999999996,45.1749089999999995)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	3	\N	\N	\N	\N	1	1	1	1	1	2	1	2	0	2	1	2	1	6	5	1	\N	5	\N	18	30	67	\N	94	40
15255	6	2018-10-24	13	4	t	3	16:56:18	6	(5.74077199999999976,45.1665660000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue bossuet", "adresse_signalement_numero": "7"}	26	1	\N	2	457	16	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15256	6	2018-10-24	13	4	t	3	17:40:07	6	(5.70572999999999997,45.1879149999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue ampère", "adresse_signalement_numero": "2"}	26	1	\N	2	204	1	0	3	1	1	1	1	1	0	1	1	2	2	0	6	2	1	0	\N	2	\N	95	30	67	\N	94	40
15257	6	2018-10-24	13	4	t	3	18:25:08	1	(5.6673429999999998,45.1951779999999985)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "3 TER"}	26	1	\N	4	4	168	0	1	1	5	5	5	1	0	1	0	2	2	0	3	2	1	1	\N	2	\N	95	30	67	\N	23	40
15258	6	2018-10-24	13	1	f	3	17:24:02	3	(5.7356069999999999,45.1939020000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	1	2	1	4	3	1	\N	1	\N	84	30	67	\N	94	40
15259	6	2018-10-24	12	4	t	3	18:47:08	6	(5.83188200000000023,45.200560000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "3 B"}	26	1	\N	7	175	158	0	2	1	8	8	8	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	10	40
15260	6	2018-10-24	12	4	t	3	18:37:05	3	(5.72729900000000036,45.1428110000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "48"}	26	1	\N	12	212	109	0	1	1	3	3	3	2	0	1	0	2	2	0	4	3	2	1	\N	2	\N	48	30	67	\N	52	40
15261	6	2018-10-24	12	4	t	3	01:03:58	6	(5.7688480000000002,45.2201480000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "55"}	26	1	\N	19	283	113	0	2	1	22	22	22	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	16	40
15262	6	2018-10-24	12	4	t	3	19:00:34	8	(5.70363299999999995,45.157116000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée de la soie", "adresse_signalement_numero": "2"}	26	1	\N	12	458	1	0	2	1	3	3	3	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	52	40
15263	6	2018-10-24	11	1	f	3	01:06:16	3	(5.72729900000000036,45.1428110000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "inconnu", "retard_stat": "Non", "commune_stat": "Echirolles", "role_traite_n2": "Assistante DTS inconnu", "guichet_commune": "Guichet Echirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	\N	32	32	5	0	1	0	2	2	2	1	1	6	1	\N	2	\N	67	30	67	\N	\N	40
15264	6	2018-10-24	11	1	f	3	01:07:07	3	(5.66815800000000003,45.0616899999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	4	4	4	4	0	1	0	2	2	2	1	5	4	1	\N	2	\N	88	30	67	\N	76	40
15265	6	2018-10-24	10	1	f	3	21:03:03	3	(5.67623500000000014,45.2059580000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	19	19	19	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	75	40
15266	6	2018-10-24	10	4	t	3	21:46:48	8	(5.74731099999999984,45.1971550000000022)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard de la chantourne", "adresse_signalement_numero": "5"}	26	1	\N	20	448	19	0	2	0	23	23	23	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	101	40
15267	6	2018-10-24	9	4	t	3	00:16:46	1	(5.72294000000000036,45.1867099999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du lieutenant chanaron", "adresse_signalement_numero": "10"}	26	1	\N	2	459	12	0	3	1	1	1	1	3	0	1	1	2	1	0	3	4	3	0	\N	1	\N	84	30	67	\N	94	40
15268	6	2018-10-24	9	4	t	3	02:19:40	6	(5.71369099999999985,45.1458519999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des oeillets", "adresse_signalement_numero": "10"}	26	1	\N	12	460	12	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
15269	6	2018-10-24	9	4	t	3	21:40:01	8	(5.69028299999999998,45.1709620000000029)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue paul valérien perrin", "adresse_signalement_numero": "2"}	26	1	\N	31	329	1	0	2	0	32	36	36	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	31	40
15270	6	2018-10-24	9	4	t	3	01:19:14	6	(5.78928699999999985,45.2241519999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de jaillières", "adresse_signalement_numero": "14"}	26	1	\N	10	209	51	0	2	1	14	14	14	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	65	40
15271	6	2018-10-24	9	4	t	3	23:57:54	8	(5.6850069999999997,45.1924149999999969)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "1"}	26	1	\N	4	175	9	0	2	0	5	5	5	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	23	40
15272	6	2018-10-24	9	4	t	3	22:09:46	3	(5.67219500000000032,45.2407589999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de lyon", "adresse_signalement_numero": "3 BIS"}	26	1	\N	1	461	169	0	2	1	2	2	2	1	0	1	1	2	2	0	4	2	1	2	\N	2	\N	95	30	67	\N	79	40
15273	6	2018-10-24	8	4	t	3	02:12:10	1	(5.8319939999999999,45.1979749999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "impasse des meuniers", "adresse_signalement_numero": "1"}	26	1	\N	7	462	9	0	2	1	8	8	8	3	1	1	1	2	5	0	3	4	3	2	\N	6	\N	84	30	67	\N	10	40
15274	6	2018-10-24	8	4	t	3	21:27:15	6	(5.70528100000000027,45.1499200000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue raymond lefebvre", "adresse_signalement_numero": "1"}	26	1	\N	12	236	9	0	2	1	3	3	3	2	1	1	1	2	4	0	6	3	2	2	\N	4	\N	48	30	67	\N	52	40
15275	6	2018-10-24	8	4	t	3	21:50:45	1	(5.72775199999999973,45.1890089999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la poste", "adresse_signalement_numero": "23"}	26	1	\N	2	463	40	0	3	1	1	1	1	3	0	1	1	2	2	0	3	4	3	0	\N	2	\N	84	30	67	\N	94	40
15276	6	2018-10-24	8	4	t	3	03:39:10	6	(5.69723000000000024,45.1236079999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue franz schubert", "adresse_signalement_numero": "1"}	26	1	\N	9	19	9	0	3	1	13	13	13	4	0	1	1	2	6	0	6	5	4	0	\N	7	\N	88	30	67	\N	9	40
15277	6	2018-10-24	8	4	t	3	00:11:16	8	(5.71482600000000041,45.1822110000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue charrel", "adresse_signalement_numero": "12"}	26	1	\N	2	464	70	0	2	1	1	1	1	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	94	40
15278	6	2018-10-24	8	4	t	3	00:32:52	1	(5.71515299999999993,45.1814660000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue pierre dupont", "adresse_signalement_numero": "9"}	26	1	\N	2	465	61	0	1	1	1	1	1	1	0	1	0	2	2	0	3	2	1	1	\N	2	\N	95	30	67	\N	94	40
15279	6	2018-10-24	8	4	t	3	00:39:06	8	(5.71965900000000005,45.1729860000000016)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des alliés", "adresse_signalement_numero": "111"}	26	1	\N	2	56	170	0	2	0	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
15280	6	2018-10-24	8	4	t	3	01:01:37	3	(5.72119399999999967,45.1837710000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue marceau", "adresse_signalement_numero": "8"}	26	1	\N	2	466	39	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	94	40
15281	6	2018-10-24	8	4	t	3	01:50:43	8	(5.72086299999999959,45.1673759999999973)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "21"}	26	1	\N	2	15	55	0	2	0	1	1	1	2	0	1	1	2	2	0	8	3	2	2	\N	2	\N	48	30	67	\N	94	40
15282	6	2018-10-24	7	4	t	3	01:53:16	1	(5.71187100000000036,45.1455259999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des tilleuls", "adresse_signalement_numero": "19"}	26	1	\N	12	48	32	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	52	40
15283	6	2018-10-24	7	4	t	3	1 day 01:35:41	1	(5.74992500000000017,45.1781349999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du grand châtelet", "adresse_signalement_numero": "37"}	26	1	\N	2	53	123	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15284	6	2018-10-24	7	4	t	3	00:11:01	8	(5.74635599999999958,45.186281000000001)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du pont carpin", "adresse_signalement_numero": "24"}	26	1	\N	2	337	20	0	2	0	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15285	6	2018-10-24	7	4	t	3	00:59:53	3	(5.7220380000000004,45.1495120000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée du parc", "adresse_signalement_numero": "10"}	26	1	\N	12	313	12	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	2	\N	48	30	67	\N	52	40
15286	6	2018-10-24	7	4	t	3	1 day 01:27:16	8	(5.69471500000000042,45.1977249999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean pain", "adresse_signalement_numero": "14"}	26	1	\N	4	5	51	0	2	1	5	5	5	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	23	40
15287	6	2018-10-24	7	4	t	3	02:57:52	3	(5.79475799999999985,45.2123100000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la dhuy", "adresse_signalement_numero": "23"}	26	1	\N	10	218	40	0	2	1	14	14	14	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	65	40
15288	6	2018-10-24	7	4	t	3	00:59:55	1	(5.70647099999999963,45.1670480000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue beaumarchais", "adresse_signalement_numero": "38"}	26	1	\N	2	300	2	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	94	40
15289	6	2018-10-24	7	4	t	3	23:40:03	1	(5.72718699999999981,45.1869409999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lesdiguières", "adresse_signalement_numero": "21"}	26	1	\N	2	159	55	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15290	6	2018-10-24	7	4	t	3	00:58:01	6	(5.67175999999999991,45.1973130000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard paul langevin", "adresse_signalement_numero": "145"}	26	1	\N	4	310	171	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
15291	6	2018-10-24	7	4	t	3	02:06:15	6	(5.74889700000000037,45.1655590000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue marcel cachin", "adresse_signalement_numero": "51"}	26	1	\N	6	423	88	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15292	6	2018-10-24	7	4	t	3	02:06:48	6	(5.75977099999999975,45.1779140000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue martin luther king", "adresse_signalement_numero": "2"}	26	1	\N	6	467	1	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15293	6	2018-10-24	7	1	f	3	02:20:05	3	(5.75601900000000022,45.2126540000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	22	22	22	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	16	40
15294	6	2018-10-24	7	4	t	3	2 days 02:16:10	1	(5.70975799999999989,45.1447720000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue auguste ferrier", "adresse_signalement_numero": "2"}	26	1	\N	12	161	1	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	52	40
15295	6	2018-10-24	7	4	t	3	02:49:05	8	(5.68662699999999965,45.1731869999999986)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de vaucanson", "adresse_signalement_numero": "1"}	26	1	\N	31	450	9	0	2	0	32	36	36	1	0	1	1	2	7	0	8	2	1	2	\N	8	\N	95	30	67	\N	31	40
15296	6	2018-10-24	7	4	t	3	01:52:47	6	(5.74203900000000012,45.1371820000000028)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des alises", "adresse_signalement_numero": "19"}	26	1	\N	21	468	32	0	3	1	24	24	24	2	0	1	1	2	6	0	6	3	2	0	\N	7	\N	48	30	67	\N	8	40
15297	6	2018-10-24	6	4	t	3	04:38:19	3	(5.76313600000000026,45.2107949999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du gresivaudan", "adresse_signalement_numero": "28"}	26	1	\N	19	64	56	0	2	1	22	22	22	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	16	40
15298	6	2018-10-23	17	1	f	3	15:22:27	3	(5.76160400000000017,45.1798969999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	7	7	7	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	74	40
15299	6	2018-10-23	14	4	t	3	16:31:59	1	(5.66932700000000001,45.1990550000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des pies", "adresse_signalement_numero": "1"}	26	1	\N	16	469	9	0	3	1	19	19	19	1	0	1	1	2	2	0	3	2	1	0	\N	2	\N	95	30	67	\N	75	40
15300	6	2018-10-23	14	4	t	3	18:28:12	1	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des géants", "adresse_signalement_numero": "30"}	26	1	\N	2	353	18	0	2	1	1	1	1	2	0	1	1	2	1	0	3	3	2	2	\N	1	\N	48	30	67	\N	94	40
15301	6	2018-10-23	13	4	t	3	00:18:16	8	(5.74387899999999973,45.1863850000000014)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard clémenceau", "adresse_signalement_numero": "1"}	26	1	\N	2	198	9	0	2	0	1	1	1	3	0	1	1	2	2	0	8	4	3	2	\N	2	\N	84	30	67	\N	94	40
15302	6	2018-10-23	13	4	t	3	00:21:56	8	(5.76919299999999957,45.179749000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jean jaurès", "adresse_signalement_numero": "16"}	26	1	\N	6	41	63	0	1	1	7	7	7	3	0	1	0	2	2	0	8	4	3	1	\N	2	\N	84	30	67	\N	74	40
15303	6	2018-10-23	12	4	t	3	00:15:48	1	(5.70688499999999976,45.1510999999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "59"}	26	1	\N	12	47	33	0	3	1	3	3	3	2	0	1	1	2	2	0	3	3	2	0	\N	2	\N	48	30	67	\N	52	40
15304	6	2018-10-23	12	4	t	3	21:01:21	3	(5.67161700000000035,45.2067229999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin du paget", "adresse_signalement_numero": "7"}	26	1	\N	16	470	16	0	2	1	19	19	19	1	0	1	1	2	2	0	4	2	1	2	\N	2	\N	95	30	67	\N	75	40
15305	6	2018-10-23	10	4	t	3	00:03:59	8	(5.75961400000000001,45.1824319999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue ambroise croizat", "adresse_signalement_numero": "151"}	26	1	\N	6	80	53	0	3	1	7	7	7	3	0	1	1	2	2	0	8	4	3	0	\N	2	\N	84	30	67	\N	74	40
15306	6	2018-10-23	9	4	t	3	00:29:59	8	(5.75280300000000011,45.1571149999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue edmond rostand", "adresse_signalement_numero": "41"}	26	1	\N	23	471	101	0	1	1	25	25	25	2	0	1	0	2	2	0	8	3	2	1	\N	2	\N	48	30	67	\N	78	40
15307	6	2018-10-23	9	1	f	3	20:38:38	3	(5.714893,45.0333260000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38388", "retard_stat": "Non", "commune_stat": "Saint-Georges-de-Commiers", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	3	1	35	42	42	4	0	1	1	2	1	2	1	5	4	0	\N	1	\N	88	30	67	\N	87	40
15308	6	2018-10-23	8	4	t	3	00:12:47	8	(5.69654099999999985,45.1916820000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "3"}	26	1	\N	4	115	24	0	1	1	5	5	5	1	0	1	0	2	2	0	8	2	1	1	\N	2	\N	95	30	67	\N	23	40
15309	6	2018-10-23	8	4	t	3	00:08:40	1	(5.76498600000000039,45.1816150000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue le corbusier", "adresse_signalement_numero": "22"}	26	1	\N	6	472	87	0	1	1	7	7	7	3	0	1	0	2	2	0	3	4	3	1	\N	2	\N	84	30	67	\N	74	40
15310	6	2018-10-23	8	4	t	3	00:16:06	8	(5.68089200000000005,45.1957030000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue léon pinel", "adresse_signalement_numero": "10"}	26	1	\N	4	473	12	0	2	1	5	5	5	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	23	40
15311	6	2018-10-23	7	4	t	3	01:07:33	8	(5.74000000000000021,45.1817119999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue bergonie", "adresse_signalement_numero": "16"}	26	1	\N	2	474	63	0	1	1	1	1	1	2	0	1	0	2	2	0	8	3	2	1	\N	2	\N	48	30	67	\N	94	40
15312	6	2018-10-23	7	1	f	3	7 days 02:17:11	3	(5.76689900000000044,45.2106530000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	14	14	14	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	65	40
15313	6	2018-10-23	7	4	t	3	01:51:20	1	(5.68325499999999995,45.1904269999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue garibaldi", "adresse_signalement_numero": "2"}	26	1	\N	4	475	1	0	2	1	5	5	5	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	23	40
15314	6	2018-10-23	7	4	t	3	04:15:21	8	(5.69831800000000044,45.1957030000000017)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue doyen gosse", "adresse_signalement_numero": "37"}	26	1	\N	4	214	123	0	2	0	5	5	5	1	0	1	1	2	2	0	8	2	1	2	\N	2	\N	95	30	67	\N	23	40
15315	6	2018-10-23	6	4	t	3	00:10:10	8	(5.71360400000000013,45.1683480000000017)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "johanna.noto@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue andré abry", "adresse_signalement_numero": "7"}	26	1	\N	2	476	16	0	3	0	1	1	1	1	0	1	1	2	2	0	8	2	1	0	\N	2	\N	95	30	67	\N	94	40
15316	6	2018-10-23	6	4	t	3	7 days 01:57:01	3	(5.74101600000000012,45.1695869999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue teisseire", "adresse_signalement_numero": "10"}	26	1	\N	2	362	12	2	1	1	1	1	1	3	0	1	0	2	2	2	4	4	3	1	\N	2	\N	84	30	67	\N	94	40
15317	6	2018-10-23	6	4	t	3	00:07:34	1	(5.66514800000000029,45.1101460000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de jayères", "adresse_signalement_numero": "1"}	26	1	\N	22	477	9	0	2	1	11	11	11	4	1	1	1	2	4	0	3	5	4	2	\N	4	\N	88	30	67	\N	80	40
15318	6	2018-10-22	20	1	f	3	11:31:38	3	(5.737622,45.1801699999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
15319	6	2018-10-22	14	4	t	3	19:07:53	3	(5.71505500000000044,45.1912749999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place de la gare", "adresse_signalement_numero": "1"}	26	1	\N	2	316	9	2	1	1	1	1	1	1	0	1	0	2	1	2	4	2	1	1	\N	1	\N	95	30	67	\N	94	40
15320	6	2018-10-22	14	4	t	3	17:57:24	3	(5.71179300000000012,45.1657080000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "171"}	26	1	\N	2	83	172	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	94	40
15321	6	2018-10-22	14	1	f	3	18:13:46	3	(5.68520100000000017,45.1949639999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	23	40
15322	6	2018-10-22	14	4	t	3	15:44:26	6	(5.7736200000000002,45.210642)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des buclos", "adresse_signalement_numero": "32"}	26	1	\N	10	385	4	0	2	1	14	14	14	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	65	40
15323	6	2018-10-22	14	4	t	3	16:02:15	6	(5.67175999999999991,45.1973130000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard paul langevin", "adresse_signalement_numero": "145"}	26	1	\N	4	310	171	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	23	40
15324	6	2018-10-22	14	4	t	3	16:07:13	6	(5.70565600000000028,45.1864270000000019)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue ampère", "adresse_signalement_numero": "8"}	26	1	\N	2	204	39	0	3	1	1	1	1	1	0	1	1	2	2	0	6	2	1	0	\N	2	\N	95	30	67	\N	94	40
15325	6	2018-10-22	13	4	t	3	00:01:27	6	(5.68918999999999997,45.183999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "1"}	26	1	\N	31	263	9	0	3	1	32	36	36	1	1	1	1	2	4	0	6	2	1	0	\N	4	\N	95	30	67	\N	31	40
15326	6	2018-10-22	13	4	t	3	16:43:45	1	(5.69193200000000044,45.1693459999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la tuilerie", "adresse_signalement_numero": "1"}	26	1	\N	31	234	9	0	2	1	32	36	36	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	31	40
15327	6	2018-10-22	13	4	t	3	17:06:45	6	(5.76743800000000029,45.161763999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue antoine", "adresse_signalement_numero": "26"}	26	1	\N	6	478	137	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15328	6	2018-10-22	13	4	t	3	00:28:19	1	(5.77033600000000035,45.0822679999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue des roseaux", "adresse_signalement_numero": "1"}	26	1	\N	5	224	9	0	3	1	6	6	6	4	0	1	1	2	3	0	3	5	4	0	\N	3	\N	88	30	67	\N	19	40
15329	6	2018-10-22	12	4	t	3	17:47:50	6	(5.77559600000000017,45.1780159999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jean jaurès", "adresse_signalement_numero": "76"}	26	1	\N	6	41	35	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15330	6	2018-10-22	11	1	f	3	2 days 19:13:18	3	(5.7356069999999999,45.1939020000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	1	2	1	4	3	1	\N	1	\N	84	30	67	\N	94	40
15331	6	2018-10-22	10	4	t	3	01:12:54	1	(5.72354400000000041,45.170537000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "129"}	26	1	\N	2	7	173	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	94	40
15332	6	2018-10-22	10	4	t	3	01:40:45	1	(5.78186100000000014,45.2069309999999973)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "decheterie": "MEYLAN", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	9	\N	\N	\N	0	2	1	14	14	14	3	1	2	1	2	1	0	3	6	5	2	\N	5	\N	18	30	67	\N	65	40
15333	6	2018-10-22	10	4	t	3	01:18:52	1	(5.68795499999999965,45.0892610000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée du stade", "adresse_signalement_numero": "3"}	26	1	\N	13	479	24	0	3	1	16	16	16	4	0	1	1	2	7	0	3	5	4	0	\N	8	\N	88	30	67	\N	77	40
15334	6	2018-10-22	9	4	t	3	20:32:03	4	(5.77519000000000027,45.2165350000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "barbara.muller@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "9"}	26	1	\N	10	134	61	0	1	1	14	14	14	3	0	1	0	2	2	0	9	4	3	1	\N	2	\N	84	30	67	\N	65	40
15335	6	2018-10-22	9	4	t	3	03:49:49	3	(5.65292800000000017,45.066239000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du charmas", "adresse_signalement_numero": "253"}	26	1	\N	30	480	174	2	1	1	29	29	29	4	0	1	0	2	2	2	3	5	4	1	\N	2	\N	88	30	67	\N	68	40
15336	6	2018-10-22	9	4	t	3	1 day 21:09:48	1	(5.72508100000000031,45.187778999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours la fontaine", "adresse_signalement_numero": "1"}	26	1	\N	2	244	9	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15337	6	2018-10-22	9	4	t	3	20:16:46	6	(5.73010299999999972,45.1695050000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des alliés", "adresse_signalement_numero": "3"}	26	1	\N	2	56	24	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
15338	6	2018-10-22	9	4	t	3	00:17:55	6	(5.74722199999999983,45.1815750000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin marceau", "adresse_signalement_numero": "6"}	26	1	\N	2	481	14	0	1	1	1	1	1	3	0	1	0	2	2	0	6	4	3	1	\N	2	\N	84	30	67	\N	94	40
15339	6	2018-10-22	8	4	t	3	1 day 22:04:54	1	(5.76575300000000013,45.2094629999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des peupliers", "adresse_signalement_numero": "1"}	26	1	\N	10	482	9	2	1	1	14	14	14	3	0	1	0	2	2	2	3	4	3	1	\N	2	\N	84	30	67	\N	65	40
15340	6	2018-10-22	8	1	f	3	00:10:35	3	(5.6668390000000004,45.1103390000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	11	11	11	4	0	1	0	2	2	2	1	5	4	1	\N	2	\N	88	30	67	\N	80	40
15341	6	2018-10-22	8	4	t	3	00:33:39	1	(5.75829400000000025,45.1837289999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la victoire", "adresse_signalement_numero": "7"}	26	1	\N	6	427	16	0	2	1	7	7	7	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	74	40
15342	6	2018-10-22	9	1	f	3	20:52:18	3	(5.71101100000000006,45.1789500000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	94	40
15343	6	2018-10-22	7	4	t	3	00:12:59	1	(5.79198900000000005,45.2236159999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "impasse de la detourbe", "adresse_signalement_numero": "6"}	26	1	\N	10	173	14	0	2	1	14	14	14	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	65	40
15344	6	2018-10-22	7	4	t	3	00:56:47	1	(5.71780299999999997,45.1507649999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du 8 mai 1945", "adresse_signalement_numero": "54"}	26	1	\N	12	483	74	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	52	40
15345	6	2018-10-22	7	4	t	3	1 day 01:56:44	6	(5.7366950000000001,45.1987570000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lachmann", "adresse_signalement_numero": "37"}	26	1	\N	2	484	123	0	1	1	1	1	1	3	0	1	0	2	14	0	6	4	3	1	\N	15	\N	84	30	67	\N	94	40
15346	6	2018-10-22	7	1	f	3	01:36:19	3	(5.62885499999999972,45.2542320000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	31	31	31	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	17	40
15347	6	2018-10-22	7	4	t	3	1 day 01:15:20	3	(5.72913400000000017,45.1920240000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des clercs", "adresse_signalement_numero": "11"}	26	1	\N	2	485	27	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	94	40
15348	6	2018-10-22	6	4	t	3	00:42:48	6	(5.66407599999999967,45.2017189999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de la falaise", "adresse_signalement_numero": "18"}	26	1	\N	16	486	36	0	2	1	19	19	19	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	75	40
15349	6	2018-10-21	20	1	f	3	10:04:38	3	(5.6668390000000004,45.1103390000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	11	11	11	4	0	1	0	2	2	2	1	5	4	1	\N	2	\N	88	30	67	\N	80	40
15350	6	2018-10-21	10	1	f	3	20:13:14	3	(5.66514399999999974,45.1093729999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	11	11	11	4	0	1	0	2	2	2	1	5	4	1	\N	2	\N	88	30	67	\N	80	40
15351	6	2018-10-19	14	4	t	3	3 days 17:47:19	5	(5.71058899999999969,45.1999240000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue henri tarze", "adresse_signalement_numero": "18"}	26	1	\N	2	487	36	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
15352	6	2018-10-19	14	1	f	3	2 days 18:15:26	5	(5.78729699999999969,45.1792889999999971)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "decheterie": "GIÈRES", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	7	\N	\N	\N	\N	1	1	18	18	18	3	1	2	0	2	10	2	1	6	5	1	\N	11	\N	18	30	67	\N	64	40
15353	6	2018-10-19	13	4	t	3	2 days 16:33:39	1	(5.73573600000000017,45.1660070000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du trident", "adresse_signalement_numero": "1"}	26	1	\N	2	488	9	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	94	40
15354	6	2018-10-19	13	4	t	3	2 days 03:06:08	1	(5.75846999999999998,45.1645949999999985)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du beal", "adresse_signalement_numero": "20"}	26	1	\N	6	489	3	0	1	1	7	7	7	3	0	1	0	2	2	0	3	4	3	1	\N	2	\N	84	30	67	\N	74	40
15355	6	2018-10-19	13	4	t	3	2 days 17:41:57	5	(5.630382,45.2540479999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route des bealières", "adresse_signalement_numero": "65"}	26	1	\N	29	490	150	0	1	1	31	31	31	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	17	40
15356	6	2018-10-19	13	4	t	3	2 days 18:35:45	5	(5.73577400000000015,45.166006000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du trident", "adresse_signalement_numero": "4"}	26	1	\N	2	488	25	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	94	40
15357	6	2018-10-19	13	4	t	3	2 days 18:41:09	6	(5.73561700000000041,45.1666319999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "33"}	26	1	\N	2	46	76	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
15358	6	2018-10-19	12	4	t	3	00:34:52	1	(5.75037800000000043,45.2078419999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des résistants", "adresse_signalement_numero": "5"}	26	1	\N	19	491	19	0	1	1	22	22	22	3	0	1	0	2	2	0	3	4	3	1	\N	2	\N	84	30	67	\N	16	40
15359	6	2018-10-19	12	1	f	3	00:16:47	1	(5.76121700000000025,45.1843270000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	7	7	7	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	74	40
15360	6	2018-10-19	12	4	t	3	2 days 18:33:45	1	(5.70605899999999977,45.1670390000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue albert reynier", "adresse_signalement_numero": "22"}	26	1	\N	2	492	87	0	1	1	1	1	1	1	0	1	0	2	2	0	3	2	1	1	\N	2	\N	95	30	67	\N	94	40
15361	6	2018-10-19	12	4	t	3	2 days 19:24:18	6	(5.66445600000000038,45.2012349999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de la falaise", "adresse_signalement_numero": "16"}	26	1	\N	16	486	63	0	2	1	19	19	19	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	75	40
15362	6	2018-10-19	12	4	t	3	2 days 20:17:29	1	(5.69412900000000022,45.1472729999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "11"}	26	1	\N	12	157	27	0	1	1	3	3	3	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	52	40
15363	6	2018-10-19	12	4	t	3	2 days 20:25:02	6	(5.72028900000000018,45.1392949999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place louis baille barrelle", "adresse_signalement_numero": "6"}	26	1	\N	12	493	14	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
15364	6	2018-10-19	11	1	f	3	01:14:15	1	(5.76120500000000035,45.1650810000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	7	7	7	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	74	40
15365	6	2018-10-19	10	1	f	3	2 days 22:15:08	1	(5.7542819999999999,45.1154870000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38200", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par mail", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	9	9	9	4	1	1	0	2	4	2	1	5	4	1	\N	4	\N	88	30	67	\N	99	40
15366	6	2018-10-19	9	4	t	3	2 days 22:01:51	5	(5.71793700000000005,45.1608360000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue edmond esmonin", "adresse_signalement_numero": "91"}	26	1	\N	2	289	99	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
15367	6	2018-10-19	12	4	t	3	00:02:46	1	(5.73528500000000019,45.1427219999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "111"}	26	1	\N	12	212	170	0	3	1	3	3	3	2	0	1	1	2	2	0	3	3	2	0	\N	2	\N	48	30	67	\N	52	40
15368	6	2018-10-19	9	4	t	3	03:42:52	6	(5.76398700000000019,45.2111370000000008)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du gresivaudan", "adresse_signalement_numero": "17"}	26	1	\N	10	64	54	0	2	1	14	14	14	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	65	40
15369	6	2018-10-19	9	4	t	3	00:23:41	6	(5.78983999999999988,45.1731380000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la combe", "adresse_signalement_numero": "40"}	26	1	\N	15	494	62	0	2	1	18	18	18	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	64	40
15370	6	2018-10-19	9	4	t	3	2 days 22:17:41	1	(5.693797,45.1628339999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue henri dunant", "adresse_signalement_numero": "21"}	26	1	\N	8	261	55	0	1	1	12	12	12	1	0	1	0	2	2	0	3	2	1	1	\N	2	\N	95	30	67	\N	45	40
15371	6	2018-10-19	9	4	t	3	2 days 23:36:33	5	(5.71898399999999985,45.1407319999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "71"}	26	1	\N	12	7	106	0	1	1	3	3	3	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	52	40
15372	6	2018-10-19	8	1	f	3	04:39:10	1	(5.76526599999999956,45.1974149999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	14	14	14	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	65	40
15373	6	2018-10-19	8	4	t	3	00:18:10	6	(5.75788399999999978,45.1838329999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la victoire", "adresse_signalement_numero": "3"}	26	1	\N	6	427	24	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15374	6	2018-10-19	8	4	t	3	01:08:41	5	(5.75828999999999969,45.1724760000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue henri wallon", "adresse_signalement_numero": "67"}	26	1	\N	6	21	145	0	1	1	7	7	7	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	74	40
15375	6	2018-10-19	8	1	f	3	2 days 22:55:14	3	(5.71992999999999974,45.1895450000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	1	2	1	1	3	1	\N	1	\N	67	30	67	\N	94	40
15376	6	2018-10-19	8	4	t	3	00:24:01	1	(5.75067400000000006,45.2072069999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "impasse de belledonne", "adresse_signalement_numero": "4"}	26	1	\N	20	495	25	0	2	1	23	23	23	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	101	40
15377	6	2018-10-19	8	4	t	3	3 days 22:48:41	5	(5.73002599999999962,45.192185000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des clercs", "adresse_signalement_numero": "5"}	26	1	\N	2	485	19	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15378	6	2018-10-19	8	1	f	3	4 days 00:04:30	6	(5.71993699999999983,45.1893030000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15379	6	2018-10-19	8	4	t	3	2 days 23:02:21	6	(5.69494900000000026,45.1609070000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue henri dunant", "adresse_signalement_numero": "4"}	26	1	\N	8	261	25	0	1	1	12	12	12	1	0	1	0	2	2	0	6	2	1	1	\N	2	\N	95	30	67	\N	45	40
15380	6	2018-10-19	8	4	t	3	00:32:21	1	(5.70318300000000011,45.1475110000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "11"}	26	1	\N	12	130	27	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	52	40
15381	6	2018-10-19	8	1	f	3	2 days 22:19:22	1	(5.66896500000000003,45.1168949999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud"}	26	1	\N	\N	\N	\N	\N	1	1	11	11	11	4	0	1	0	2	6	2	1	5	4	1	\N	7	\N	88	30	67	\N	80	40
15382	6	2018-10-19	7	4	t	3	00:35:14	5	(5.71993799999999997,45.1693810000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue alphonse daudet", "adresse_signalement_numero": "3"}	26	1	\N	2	496	24	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
15383	6	2018-10-19	7	4	t	3	00:07:17	6	(5.73900599999999983,45.1654849999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul helbronner", "adresse_signalement_numero": "6"}	26	1	\N	2	497	14	0	1	1	1	1	1	2	0	1	0	2	2	0	6	3	2	1	\N	2	\N	48	30	67	\N	94	40
15384	6	2018-10-19	7	4	t	3	2 days 23:18:27	1	(5.70605899999999977,45.1670390000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue albert reynier", "adresse_signalement_numero": "22"}	26	1	\N	2	492	87	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	94	40
15385	6	2018-10-19	7	4	t	3	00:20:57	5	(5.75459299999999985,45.2069839999999985)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du gresivaudan", "adresse_signalement_numero": "82"}	26	1	\N	19	64	175	0	2	1	22	22	22	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	16	40
15386	6	2018-10-19	7	4	t	3	02:17:00	6	(5.6941550000000003,45.1190670000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue de la libération", "adresse_signalement_numero": "9"}	26	1	\N	22	260	61	0	2	1	11	11	11	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	80	40
15387	6	2018-10-19	7	4	t	3	3 days 00:29:37	5	(5.69036299999999962,45.1935179999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue yves farge", "adresse_signalement_numero": "27"}	26	1	\N	4	311	48	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
15388	6	2018-10-19	7	4	t	3	2 days 23:59:21	6	(5.73871999999999982,45.1667890000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "square la bruyère", "adresse_signalement_numero": "1"}	26	1	\N	2	498	9	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15389	6	2018-10-19	7	4	t	3	01:33:19	5	(5.75346099999999971,45.175773999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de l'oisans", "adresse_signalement_numero": "1"}	26	1	\N	6	55	9	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
15390	6	2018-10-19	7	4	t	3	3 days 00:07:53	5	(5.74055099999999996,45.1671270000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "3"}	26	1	\N	2	46	24	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15391	6	2018-10-19	7	4	t	3	02:39:45	6	(5.71277699999999999,45.134487)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée jean-paul marat", "adresse_signalement_numero": "25"}	26	1	\N	9	499	29	0	3	1	13	13	13	4	0	1	1	2	2	0	6	5	4	0	\N	2	\N	88	30	67	\N	9	40
15392	6	2018-10-19	7	4	t	3	01:52:14	5	(5.75767499999999988,45.183883999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la victoire", "adresse_signalement_numero": "1"}	26	1	\N	6	427	9	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
15393	6	2018-10-19	7	4	t	3	01:44:22	5	(5.70481899999999964,45.1480430000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue anatole france", "adresse_signalement_numero": "1"}	26	1	\N	12	57	9	0	1	1	3	3	3	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	52	40
15443	6	2018-10-18	9	1	f	3	02:39:45	3	(5.73912099999999992,45.1786049999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
15394	6	2018-10-19	7	4	t	3	02:31:24	1	(5.73209400000000002,45.1940260000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place de lavalette", "adresse_signalement_numero": "5"}	26	1	\N	2	500	19	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15395	6	2018-10-19	6	4	t	3	3 days 00:19:10	1	(5.68470799999999965,45.2225109999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard de belledonne", "adresse_signalement_numero": "3"}	26	1	\N	1	501	24	0	1	1	2	2	2	1	0	1	0	2	2	0	3	2	1	1	\N	2	\N	95	30	67	\N	79	40
15396	6	2018-10-19	6	4	t	3	02:32:57	5	(5.72688799999999976,45.1678059999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des deux mondes", "adresse_signalement_numero": "27"}	26	1	\N	2	502	48	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	94	40
15397	6	2018-10-19	6	4	t	3	02:50:36	5	(5.82327399999999962,45.1967479999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des sports", "adresse_signalement_numero": "11"}	26	1	\N	7	503	27	0	2	1	8	8	8	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	10	40
15398	6	2018-10-19	6	4	t	3	02:01:41	5	(5.7148570000000003,45.1432810000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue missak manouchian", "adresse_signalement_numero": "11"}	26	1	\N	12	149	27	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15399	6	2018-10-19	6	4	t	3	3 days 00:52:36	5	(5.69121499999999969,45.1694299999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la tuilerie", "adresse_signalement_numero": "6"}	26	1	\N	31	234	14	0	2	1	32	36	36	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	31	40
15400	6	2018-10-19	6	4	t	3	02:38:39	5	(5.75056700000000021,45.179273000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "76"}	26	1	\N	2	38	35	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15401	6	2018-10-19	6	4	t	3	02:44:51	5	(5.75060299999999991,45.1789429999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "78"}	26	1	\N	2	38	42	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15403	6	2018-10-18	14	4	t	3	18:28:40	5	(5.74071200000000026,45.2043609999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin jacquier", "adresse_signalement_numero": "3"}	26	1	\N	20	504	24	0	1	1	23	23	23	3	0	1	0	2	2	0	3	4	3	1	\N	2	\N	84	30	67	\N	101	40
15404	6	2018-10-18	14	4	t	3	3 days 16:48:02	6	(5.73977399999999971,45.1661039999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue bossuet", "adresse_signalement_numero": "14"}	26	1	\N	2	457	51	0	1	1	1	1	1	3	0	1	0	2	2	0	6	4	3	1	\N	2	\N	84	30	67	\N	94	40
15405	6	2018-10-18	14	4	t	3	3 days 19:37:00	1	(5.68565599999999982,45.1863850000000014)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue pierre semard", "adresse_signalement_numero": "10 B"}	26	1	\N	4	447	176	0	2	1	5	5	5	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	23	40
15406	6	2018-10-18	14	4	t	3	17:43:51	6	(5.79060699999999962,45.2206350000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée de la praly", "adresse_signalement_numero": "1"}	26	1	\N	10	505	9	0	2	1	14	14	14	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	65	40
15407	6	2018-10-18	14	4	t	3	3 days 17:30:06	1	(5.66325500000000037,45.2144389999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des grands champs", "adresse_signalement_numero": "4 BIS"}	26	1	\N	16	506	156	0	2	1	19	19	19	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	75	40
15408	6	2018-10-18	14	4	t	3	16:31:15	6	(5.75559799999999999,45.2124269999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du verger", "adresse_signalement_numero": "7"}	26	1	\N	19	507	16	0	2	1	22	22	22	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	16	40
15409	6	2018-10-18	14	4	t	3	3 days 18:34:57	1	(5.74685999999999986,45.1803400000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue washington", "adresse_signalement_numero": "23"}	26	1	\N	2	52	40	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15410	6	2018-10-18	14	4	t	3	3 days 18:41:29	5	(5.70855300000000021,45.1414990000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la paix", "adresse_signalement_numero": "21"}	26	1	\N	12	282	55	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15411	6	2018-10-18	13	4	t	3	3 days 17:04:36	1	(5.70580100000000012,45.1671539999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue albert reynier", "adresse_signalement_numero": "24"}	26	1	\N	2	492	20	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	94	40
15412	6	2018-10-18	14	1	f	3	16:42:59	3	(5.73568700000000042,45.2034629999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	23	23	23	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	101	40
15413	6	2018-10-18	13	1	f	3	18:19:48	3	(5.74027799999999999,45.1656910000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
15414	6	2018-10-18	13	4	t	3	19:21:56	6	(5.7302540000000004,45.1666039999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "74"}	26	1	\N	2	46	177	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
15415	6	2018-10-18	13	4	t	3	4 days 16:31:21	6	(5.69498499999999996,45.1591379999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du docteur schweitzer", "adresse_signalement_numero": "16"}	26	1	\N	8	140	63	0	2	1	12	12	12	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	45	40
15416	6	2018-10-18	13	4	t	3	4 days 16:38:29	5	(5.68262,45.2000379999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de sassenage", "adresse_signalement_numero": "4 E"}	26	1	\N	4	269	178	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
15417	6	2018-10-18	13	4	t	3	18:23:13	6	(5.72848399999999991,45.1694790000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue leconte de lisle", "adresse_signalement_numero": "16"}	26	1	\N	2	203	63	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
15418	6	2018-10-18	13	1	f	3	19:33:06	3	(5.78569400000000034,45.2182900000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	14	14	14	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	65	40
15419	6	2018-10-18	12	4	t	3	4 days 16:50:11	1	(5.68571799999999961,45.2027410000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la sure", "adresse_signalement_numero": "7"}	26	1	\N	4	208	16	0	2	1	5	5	5	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	23	40
15420	6	2018-10-18	12	4	t	3	5 days 19:44:27	3	(5.70491499999999974,45.1875380000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "esplanade andry farcy", "adresse_signalement_numero": "7"}	26	1	\N	2	508	16	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
15421	6	2018-10-18	12	4	t	3	3 days 20:27:23	3	(5.73799700000000001,45.1910250000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue saint-roch", "adresse_signalement_numero": "1"}	26	1	\N	2	509	9	2	1	1	1	1	1	3	0	1	0	2	2	2	4	4	3	1	\N	2	\N	84	30	67	\N	94	40
15422	6	2018-10-18	12	4	t	3	00:07:20	5	(5.74121799999999993,45.1667709999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue bossuet", "adresse_signalement_numero": "1"}	26	1	\N	2	457	9	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15423	6	2018-10-18	12	4	t	3	21:18:13	5	(5.70126699999999964,45.1413489999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean moulin", "adresse_signalement_numero": "16"}	26	1	\N	12	62	63	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15424	6	2018-10-18	12	4	t	3	21:45:37	5	(5.72588100000000022,45.184432000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "51"}	26	1	\N	2	404	88	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15425	6	2018-10-18	11	4	t	3	00:12:02	1	(5.75829400000000025,45.1837289999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la victoire", "adresse_signalement_numero": "7"}	26	1	\N	6	427	16	0	2	1	7	7	7	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	74	40
15426	6	2018-10-18	11	4	t	3	4 days 18:03:08	3	(5.68849800000000005,45.2311850000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du collège", "adresse_signalement_numero": "30"}	26	1	\N	1	510	18	2	1	1	2	2	2	1	0	1	0	2	1	2	4	2	1	1	\N	1	\N	95	30	67	\N	79	40
15427	6	2018-10-18	10	4	t	3	01:26:29	5	(5.76633599999999991,45.1648950000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue romain rolland", "adresse_signalement_numero": "42"}	26	1	\N	6	389	146	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
15428	6	2018-10-18	10	4	t	3	22:09:39	5	(5.72117100000000001,45.1915320000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "3"}	26	1	\N	2	404	24	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15429	6	2018-10-18	10	4	t	3	3 days 22:07:08	3	(5.73321099999999984,45.144871000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue henri wallon", "adresse_signalement_numero": "17"}	26	1	\N	12	511	54	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
15430	6	2018-10-18	10	4	t	3	02:32:26	5	(5.7076570000000002,45.1684079999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue louise michel", "adresse_signalement_numero": "33"}	26	1	\N	2	18	76	0	1	1	1	1	1	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	94	40
15431	6	2018-10-18	10	4	t	3	19:44:40	1	(5.78940900000000003,45.2186749999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée de la praly", "adresse_signalement_numero": "10"}	26	1	\N	10	505	12	0	2	1	14	14	14	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	65	40
15432	6	2018-10-18	9	4	t	3	3 days 22:47:30	3	(5.6924570000000001,45.1906680000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "47"}	26	1	\N	4	58	28	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
15433	6	2018-10-18	9	4	t	3	02:08:21	5	(5.75894200000000023,45.1817410000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue mesmin", "adresse_signalement_numero": "13"}	26	1	\N	6	392	8	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
15434	6	2018-10-18	9	4	t	3	4 days 19:58:34	1	(5.67568499999999965,45.2000099999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue colonel manhes", "adresse_signalement_numero": "8"}	26	1	\N	4	68	39	0	2	1	5	5	5	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	23	40
15435	6	2018-10-18	9	4	t	3	20:35:48	5	(5.7148570000000003,45.1432810000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue missak manouchian", "adresse_signalement_numero": "11"}	26	1	\N	12	149	27	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15436	6	2018-10-18	9	4	t	3	20:26:51	6	(5.7618349999999996,45.2106360000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue des ayguinards", "adresse_signalement_numero": "22"}	26	1	\N	19	512	87	0	2	1	22	22	22	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	16	40
15437	6	2018-10-18	9	4	t	3	3 days 23:09:35	1	(5.6633899999999997,45.2168440000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des grands champs", "adresse_signalement_numero": "12"}	26	1	\N	16	506	70	0	2	1	19	19	19	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	75	40
15438	6	2018-10-18	9	4	t	3	02:34:52	1	(5.72269399999999973,45.1656079999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue alfred de vigny", "adresse_signalement_numero": "49"}	26	1	\N	2	50	138	0	3	1	1	1	1	2	0	1	1	2	2	0	3	3	2	0	\N	2	\N	48	30	67	\N	94	40
15439	6	2018-10-18	9	4	t	3	02:36:09	5	(5.76134500000000038,45.1848209999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue maréchal foch", "adresse_signalement_numero": "8"}	26	1	\N	6	443	39	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
15440	6	2018-10-18	9	4	t	3	4 days 23:12:44	5	(5.7221460000000004,45.1918539999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard édouard rey", "adresse_signalement_numero": "10"}	26	1	\N	2	69	12	0	3	1	1	1	1	3	0	1	1	2	2	0	5	4	3	0	\N	2	\N	84	30	67	\N	94	40
15441	6	2018-10-18	8	4	t	3	1 day 00:30:18	5	(5.70156799999999997,45.1503020000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue georges bruyère", "adresse_signalement_numero": "6"}	26	1	\N	12	513	14	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15442	6	2018-10-18	8	4	t	3	23:49:25	1	(5.70365199999999994,45.1475099999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "12"}	26	1	\N	12	130	70	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	52	40
15444	6	2018-10-18	9	4	t	3	03:26:02	6	(5.70716100000000015,45.1681519999999992)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue louise michel", "adresse_signalement_numero": "41"}	26	1	\N	2	18	101	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	94	40
15445	6	2018-10-18	8	4	t	3	20:53:09	5	(5.7223499999999996,45.1914330000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue félix viallet", "adresse_signalement_numero": "18"}	26	1	\N	2	229	36	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15446	6	2018-10-18	8	4	t	3	00:24:07	5	(5.75223800000000018,45.2075600000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du renevier", "adresse_signalement_numero": "10"}	26	1	\N	19	514	12	0	2	1	22	22	22	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	16	40
15447	6	2018-10-18	8	4	t	3	21:31:31	6	(5.73376899999999967,45.1806449999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue mallifaud", "adresse_signalement_numero": "12"}	26	1	\N	2	515	70	0	1	1	1	1	1	2	0	1	0	2	2	0	6	3	2	1	\N	2	\N	48	30	67	\N	94	40
15448	6	2018-10-18	8	4	t	3	1 day 00:27:58	6	(5.70975799999999989,45.1447720000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue auguste ferrier", "adresse_signalement_numero": "2"}	26	1	\N	12	161	1	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
15449	6	2018-10-18	8	4	t	3	4 days 21:27:38	1	(5.70735499999999973,45.1540630000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "40"}	26	1	\N	12	47	62	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	52	40
15450	6	2018-10-18	8	4	t	3	01:10:26	6	(5.72783700000000007,45.1873509999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lesdiguières", "adresse_signalement_numero": "20"}	26	1	\N	2	159	3	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15451	6	2018-10-18	7	4	t	3	1 day 00:54:51	3	(5.70318300000000011,45.1475110000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "11"}	26	1	\N	12	130	27	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15452	6	2018-10-18	7	4	t	3	4 days 03:55:05	5	(5.7046089999999996,45.1481589999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue anatole france", "adresse_signalement_numero": "4 BIS"}	26	1	\N	12	57	156	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15453	6	2018-10-18	7	4	t	3	01:12:34	6	(5.72815500000000011,45.1895600000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue saint-jacques", "adresse_signalement_numero": "20"}	26	1	\N	2	417	3	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15454	6	2018-10-18	7	4	t	3	04:10:24	5	(5.67407099999999964,45.2118600000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue françois blumet", "adresse_signalement_numero": "48"}	26	1	\N	16	242	109	0	2	1	19	19	19	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	75	40
15455	6	2018-10-18	7	4	t	3	00:15:01	1	(5.74073600000000006,45.1674930000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue françois de fénelon", "adresse_signalement_numero": "4"}	26	1	\N	2	516	25	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15456	6	2018-10-18	7	4	t	3	4 days 02:16:34	5	(5.70070799999999966,45.1414049999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean moulin", "adresse_signalement_numero": "22"}	26	1	\N	12	62	87	0	1	1	3	3	3	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	52	40
15457	6	2018-10-18	7	4	t	3	4 days 00:52:03	6	(5.70296499999999984,45.1464799999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue colonel manhes", "adresse_signalement_numero": "16"}	26	1	\N	12	517	63	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	52	40
15458	6	2018-10-18	7	4	t	3	00:27:44	1	(5.72056200000000015,45.168840000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue edmond rostand", "adresse_signalement_numero": "7"}	26	1	\N	2	471	16	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	94	40
15459	6	2018-10-18	7	4	t	3	00:12:07	5	(5.73910099999999979,45.1669290000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "15"}	26	1	\N	2	46	89	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15460	6	2018-10-18	7	1	f	3	4 days 06:04:52	3	(5.73788699999999974,45.1667679999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	3	1	1	1	1	3	0	1	1	2	2	2	1	4	3	0	\N	2	\N	84	30	67	\N	94	40
15461	6	2018-10-18	7	4	t	3	01:28:47	1	(5.73953000000000024,45.1926690000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue saint-roch", "adresse_signalement_numero": "2 BIS"}	26	1	\N	2	509	179	0	1	1	1	1	1	3	0	1	0	2	2	0	3	4	3	1	\N	2	\N	84	30	67	\N	94	40
15462	6	2018-10-18	7	4	t	3	4 days 01:10:10	5	(5.72868900000000014,45.1411230000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "23"}	26	1	\N	12	518	40	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15463	6	2018-10-18	7	4	t	3	01:41:25	1	(5.77833099999999966,45.1850740000000002)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du champ roman", "adresse_signalement_numero": "57"}	26	1	\N	6	113	26	0	2	1	7	7	7	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	74	40
15464	6	2018-10-18	7	4	t	3	00:20:35	1	(5.7208610000000002,45.1915229999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "4"}	26	1	\N	2	404	25	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15465	6	2018-10-18	6	4	t	3	01:54:09	5	(5.72526500000000027,45.1918000000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de belgrade", "adresse_signalement_numero": "5"}	26	1	\N	2	45	19	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15466	6	2018-10-18	6	4	t	3	1 day 00:48:01	5	(5.72041399999999989,45.1913049999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "5"}	26	1	\N	2	47	19	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15467	6	2018-10-18	6	4	t	3	4 days 22:59:25	3	(5.76966100000000015,45.1391059999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "route napoléon", "adresse_signalement_numero": "1041"}	26	1	\N	25	386	180	0	2	1	27	27	27	2	0	1	1	2	2	0	4	3	2	2	\N	2	\N	48	30	67	\N	97	40
15468	6	2018-10-18	6	4	t	3	4 days 01:57:17	5	(5.71944400000000019,45.1400190000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "50 A"}	26	1	\N	12	7	181	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15469	6	2018-10-18	6	1	f	3	4 days 03:16:17	3	(5.73214299999999977,45.1710360000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15470	6	2018-10-18	5	4	t	3	1 day 02:35:06	3	(5.74101600000000012,45.1695869999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue teisseire", "adresse_signalement_numero": "10"}	26	1	\N	2	362	12	2	1	1	1	1	1	3	0	1	0	2	2	2	4	4	3	1	\N	2	\N	84	30	67	\N	94	40
15471	6	2018-10-17	14	4	t	3	16:07:32	5	(5.73735899999999965,45.1666019999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul helbronner", "adresse_signalement_numero": "1"}	26	1	\N	2	497	9	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	94	40
15472	6	2018-10-17	14	4	t	3	15:35:05	5	(5.73788699999999974,45.1667679999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "19"}	26	1	\N	2	46	32	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15473	6	2018-10-17	14	4	t	3	16:30:25	5	(5.73977399999999971,45.1661039999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue bossuet", "adresse_signalement_numero": "14"}	26	1	\N	2	457	51	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15474	6	2018-10-17	14	4	t	3	21:27:14	1	(5.706264,45.1865239999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue louise drevet", "adresse_signalement_numero": "11"}	26	1	\N	2	519	27	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	94	40
15475	6	2018-10-17	13	4	t	3	17:20:56	6	(5.71850599999999964,45.1631980000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue francis jammes", "adresse_signalement_numero": "9 BIS"}	26	1	\N	2	421	127	0	1	1	1	1	1	2	0	1	0	2	2	0	6	3	2	1	\N	2	\N	48	30	67	\N	94	40
15476	6	2018-10-17	13	4	t	3	17:28:03	6	(5.73214299999999977,45.1710360000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue marcellin berthelot", "adresse_signalement_numero": "49"}	26	1	\N	2	323	138	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15477	6	2018-10-17	13	4	t	3	00:48:47	5	(5.74402499999999971,45.2050550000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue eymard duvernay", "adresse_signalement_numero": "1"}	26	1	\N	20	520	9	0	2	1	23	23	23	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	101	40
15478	6	2018-10-17	12	4	t	3	00:46:34	5	(5.77378999999999998,45.2098140000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des buclos", "adresse_signalement_numero": "40"}	26	1	\N	10	385	62	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	65	40
15479	6	2018-10-17	12	4	t	3	4 days 19:48:56	1	(5.71944400000000019,45.1400190000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "50 A"}	26	1	\N	12	7	181	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	52	40
15480	6	2018-10-17	12	4	t	3	4 days 18:12:39	1	(5.70156799999999997,45.1503020000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue georges bruyère", "adresse_signalement_numero": "6"}	26	1	\N	12	513	14	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	52	40
15481	6	2018-10-17	12	4	t	3	1 day 18:15:59	5	(5.7148570000000003,45.1432810000000018)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue missak manouchian", "adresse_signalement_numero": "11"}	26	1	\N	12	149	27	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15482	6	2018-10-17	12	4	t	3	17:41:40	6	(5.82327399999999962,45.1967479999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des sports", "adresse_signalement_numero": "11"}	26	1	\N	7	503	27	0	2	1	8	8	8	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	10	40
15483	6	2018-10-17	12	4	t	3	00:07:03	5	(5.75244399999999967,45.1762080000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "96"}	26	1	\N	2	38	162	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15484	6	2018-10-17	12	4	t	3	4 days 20:15:09	1	(5.70224300000000017,45.1465469999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue colonel manhes", "adresse_signalement_numero": "20"}	26	1	\N	12	517	3	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	52	40
15485	6	2018-10-17	12	4	t	3	18:43:19	5	(5.73735899999999965,45.1666019999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul helbronner", "adresse_signalement_numero": "1"}	26	1	\N	2	497	9	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	94	40
15486	6	2018-10-17	12	4	t	3	23:00:51	5	(5.70800100000000032,45.1685859999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue louise michel", "adresse_signalement_numero": "29"}	26	1	\N	2	18	57	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
15487	6	2018-10-17	12	4	t	3	18:18:27	6	(5.74059399999999975,45.1657549999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue paul helbronner", "adresse_signalement_numero": "13 BIS"}	26	1	\N	2	497	182	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15488	6	2018-10-17	9	4	t	3	1 day 01:15:39	1	(5.71547300000000025,45.1754480000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gallice", "adresse_signalement_numero": "5"}	26	1	\N	2	275	19	0	1	1	1	1	1	1	0	1	0	2	2	0	3	2	1	1	\N	2	\N	95	30	67	\N	94	40
15489	6	2018-10-17	9	4	t	3	20:58:31	6	(5.71799799999999969,45.1634770000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue francis jammes", "adresse_signalement_numero": "6"}	26	1	\N	2	421	14	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
15490	6	2018-10-17	9	4	t	3	00:06:09	5	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des géants", "adresse_signalement_numero": "30"}	26	1	\N	2	353	18	0	2	1	1	1	1	2	1	1	1	2	4	0	5	3	2	2	\N	4	\N	48	30	67	\N	94	40
15491	6	2018-10-17	9	4	t	3	00:09:26	1	(5.73725099999999966,45.1617839999999973)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des géants", "adresse_signalement_numero": "10"}	26	1	\N	2	353	12	0	3	1	1	1	1	2	1	1	1	2	4	0	3	3	2	0	\N	4	\N	48	30	67	\N	94	40
15492	6	2018-10-17	9	4	t	3	1 day 00:17:40	6	(5.70716100000000015,45.1681519999999992)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue louise michel", "adresse_signalement_numero": "41"}	26	1	\N	2	18	101	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	94	40
15493	6	2018-10-17	9	4	t	3	01:45:30	5	(5.74942300000000017,45.2085009999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des résistants", "adresse_signalement_numero": "1"}	26	1	\N	19	491	9	0	2	1	22	22	22	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	16	40
15494	6	2018-10-17	9	1	f	3	1 day 00:15:27	3	(5.68533500000000025,45.1977919999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	5	5	5	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	23	40
15495	6	2018-10-17	9	4	t	3	4 days 21:31:42	5	(5.71274299999999968,45.1374849999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du général de gaulle", "adresse_signalement_numero": "13"}	26	1	\N	12	521	8	0	1	1	3	3	3	2	1	1	0	2	4	0	5	3	2	1	\N	4	\N	48	30	67	\N	52	40
15496	6	2018-10-17	9	4	t	3	23:54:19	5	(5.70791800000000027,45.1634519999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue commandant nal", "adresse_signalement_numero": "23"}	26	1	\N	2	294	40	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
15497	6	2018-10-17	9	4	t	3	1 day 00:31:54	3	(5.71220399999999984,45.1860969999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue abbé grégoire", "adresse_signalement_numero": "54"}	26	1	\N	2	455	74	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	94	40
15498	6	2018-10-17	9	4	t	3	00:15:00	5	(5.72375599999999984,45.1611609999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue aimé pupin", "adresse_signalement_numero": "10"}	26	1	\N	2	522	12	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
15499	6	2018-10-17	9	4	t	3	23:33:34	5	(5.70760000000000023,45.1676009999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue beaumarchais", "adresse_signalement_numero": "24"}	26	1	\N	2	300	20	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
15500	6	2018-10-17	8	4	t	3	23:25:41	1	(5.71005300000000027,45.1834149999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue waldeck rousseau", "adresse_signalement_numero": "4"}	26	1	\N	2	523	25	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	94	40
15501	6	2018-10-17	8	4	t	3	02:53:31	3	(5.75070800000000037,45.2093360000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "182"}	26	1	\N	19	134	183	0	2	1	22	22	22	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	16	40
15502	6	2018-10-17	8	4	t	3	22:49:59	5	(5.75343300000000024,45.2064980000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du gresivaudan", "adresse_signalement_numero": "94"}	26	1	\N	19	64	165	0	2	1	22	22	22	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	16	40
15503	6	2018-10-17	8	4	t	3	21:50:13	5	(5.70028299999999977,45.1896989999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "quai du drac", "adresse_signalement_numero": "7"}	26	1	\N	4	425	16	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
15504	6	2018-10-17	8	4	t	3	22:07:34	1	(5.72045199999999987,45.1862569999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue thiers", "adresse_signalement_numero": "32"}	26	1	\N	2	524	4	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15505	6	2018-10-17	8	4	t	3	01:01:08	5	(5.74824399999999969,45.2110100000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la croix de montfleury", "adresse_signalement_numero": "1"}	26	1	\N	19	525	9	0	2	1	22	22	22	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	16	40
15506	6	2018-10-17	7	4	t	3	4 days 23:02:46	1	(5.68745600000000007,45.1746899999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue pierre de coubertin", "adresse_signalement_numero": "0"}	26	1	\N	31	526	184	0	2	1	32	36	36	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	31	40
15515	6	2018-10-16	14	4	t	3	1 day 16:15:07	3	(5.671767,45.2413460000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de lyon", "adresse_signalement_numero": "9"}	26	1	\N	1	461	61	0	1	1	2	2	2	1	0	1	0	2	2	0	3	2	1	1	\N	2	\N	95	30	67	\N	79	40
15507	6	2018-10-17	7	4	t	3	01:24:03	6	(5.68280600000000025,45.0940920000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la suze", "adresse_signalement_numero": "2"}	26	1	\N	13	527	1	0	2	1	16	16	16	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	77	40
15508	6	2018-10-17	7	4	t	3	23:53:47	1	(5.66826600000000003,45.2456450000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de lyon", "adresse_signalement_numero": "24"}	26	1	\N	1	461	20	0	2	1	2	2	2	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	79	40
15509	6	2018-10-17	7	4	t	3	01:38:00	5	(5.75477500000000042,45.1766799999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de chartreuse", "adresse_signalement_numero": "2"}	26	1	\N	6	528	1	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	74	40
15510	6	2018-10-17	7	4	t	3	04:21:20	6	(5.7425670000000002,45.1818600000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue edison", "adresse_signalement_numero": "4"}	26	1	\N	2	529	25	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15511	6	2018-10-17	7	4	t	3	00:30:27	1	(5.7198739999999999,45.1729139999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des alliés", "adresse_signalement_numero": "109"}	26	1	\N	2	56	185	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	94	40
15512	6	2018-10-16	20	1	f	3	11:54:09	3	(5.72350899999999996,45.1749089999999995)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	3	\N	\N	\N	\N	1	1	1	1	1	2	1	2	0	2	10	2	1	6	5	1	\N	11	\N	18	30	67	\N	94	40
15513	6	2018-10-16	17	1	f	3	5 days 13:24:04	3	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	1	2	1	3	2	1	\N	1	\N	48	30	67	\N	94	40
15514	6	2018-10-16	15	1	f	3	1 day 16:00:55	3	(5.73912099999999992,45.1786049999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	94	40
15516	6	2018-10-16	14	4	t	3	16:34:40	3	(5.71653900000000004,45.1896479999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue crépu", "adresse_signalement_numero": "3"}	26	1	\N	2	530	24	0	3	1	1	1	1	1	0	1	1	2	2	0	6	2	1	0	\N	2	\N	95	30	67	\N	94	40
15517	6	2018-10-16	14	4	t	3	1 day 18:52:58	1	(5.67044399999999982,45.2346640000000022)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la biolle", "adresse_signalement_numero": "3"}	26	1	\N	1	531	24	0	2	1	2	2	2	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	79	40
15518	6	2018-10-16	14	4	t	3	16:12:10	5	(5.77954699999999999,45.1703479999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du 4 janvier 1944", "adresse_signalement_numero": "32"}	26	1	\N	6	532	4	0	1	1	7	7	7	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	74	40
15519	6	2018-10-16	13	4	t	3	00:17:47	3	(5.73887999999999998,45.1800659999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue maurice barrès", "adresse_signalement_numero": "5"}	26	1	\N	2	307	19	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	94	40
15520	6	2018-10-16	12	4	t	3	18:23:55	6	(5.63003699999999974,45.2456460000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du maupas", "adresse_signalement_numero": "305"}	26	1	\N	29	533	186	0	2	1	31	31	31	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	17	40
15521	6	2018-10-16	12	4	t	3	20:53:49	5	(5.74129000000000023,45.1811849999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue léon jouhaux", "adresse_signalement_numero": "39"}	26	1	\N	2	51	67	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15522	6	2018-10-16	12	4	t	3	17:22:15	6	(5.71391500000000008,45.1585839999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de bretagne", "adresse_signalement_numero": "2"}	26	1	\N	12	39	1	0	1	1	3	3	3	2	0	1	0	2	2	0	6	3	2	1	\N	2	\N	48	30	67	\N	52	40
15523	6	2018-10-16	12	4	t	3	21:24:50	3	(5.72961600000000004,45.1890130000000028)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place jean achard", "adresse_signalement_numero": "1"}	26	1	\N	2	235	9	0	2	1	1	1	1	3	0	1	1	2	1	0	4	4	3	2	\N	1	\N	84	30	67	\N	94	40
15524	6	2018-10-16	12	4	t	3	1 day 18:51:12	6	(5.71881400000000006,45.1653590000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "64"}	26	1	\N	2	15	187	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
15525	6	2018-10-16	12	4	t	3	02:10:31	5	(5.72145700000000001,45.1690490000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue rené lesage", "adresse_signalement_numero": "3"}	26	1	\N	2	534	24	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
15526	6	2018-10-16	12	1	f	3	21:25:50	3	(5.72567800000000027,45.1688449999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
15527	6	2018-10-16	11	1	f	3	19:28:47	3	(5.7686200000000003,45.2096760000000017)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	14	14	14	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	65	40
15528	6	2018-10-16	10	4	t	3	19:33:33	5	(5.75083599999999961,45.2043219999999977)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue doyen gosse", "adresse_signalement_numero": "7"}	26	1	\N	20	214	16	0	1	1	23	23	23	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	101	40
15529	6	2018-10-16	9	4	t	3	23:50:56	3	(5.73334100000000024,45.1902990000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue dominique villars", "adresse_signalement_numero": "8"}	26	1	\N	2	535	39	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15530	6	2018-10-16	9	4	t	3	02:34:53	6	(5.71410000000000018,45.1618909999999971)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul et germaine veyret", "adresse_signalement_numero": "6"}	26	1	\N	2	536	14	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
15531	6	2018-10-16	9	4	t	3	00:18:14	6	(5.7720659999999997,45.1709310000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route des maquis", "adresse_signalement_numero": "62"}	26	1	\N	6	360	188	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15532	6	2018-10-16	8	1	f	3	5 days 23:06:34	3	(5.73605400000000021,45.1656479999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	2	2	1	3	2	1	\N	2	\N	48	30	67	\N	94	40
15533	6	2018-10-16	8	4	t	3	1 day 23:01:33	5	(5.68461399999999983,45.2271959999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de grenoble", "adresse_signalement_numero": "18"}	26	1	\N	1	166	36	0	2	1	2	2	2	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	79	40
15534	6	2018-10-16	8	4	t	3	04:58:29	6	(5.72785499999999992,45.1824680000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place gustave rivet", "adresse_signalement_numero": "4"}	26	1	\N	2	346	25	0	1	1	1	1	1	3	0	1	0	2	2	0	6	4	3	1	\N	2	\N	84	30	67	\N	94	40
15535	6	2018-10-16	8	4	t	3	03:08:28	5	(5.73552899999999966,45.1756839999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue ponsard", "adresse_signalement_numero": "6"}	26	1	\N	2	237	14	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
15536	6	2018-10-16	9	1	f	3	1 day 20:35:29	3	(5.73593699999999984,45.2007369999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	94	40
15537	6	2018-10-16	8	4	t	3	05:11:38	5	(5.7208610000000002,45.1915229999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "4"}	26	1	\N	2	404	25	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15538	6	2018-10-16	8	4	t	3	22:58:06	5	(5.63242799999999999,45.2439559999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de la vanne", "adresse_signalement_numero": "11"}	26	1	\N	29	537	27	0	2	1	31	31	31	1	0	1	1	2	6	0	5	2	1	2	\N	7	\N	95	30	67	\N	17	40
15539	6	2018-10-16	8	4	t	3	05:25:03	6	(5.72885899999999992,45.1828870000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard maréchal joffre", "adresse_signalement_numero": "18"}	26	1	\N	2	349	36	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15540	6	2018-10-16	8	4	t	3	1 day 22:44:00	6	(5.73037500000000044,45.1855649999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard maréchal lyautey", "adresse_signalement_numero": "10"}	26	1	\N	2	538	12	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15541	6	2018-10-16	7	4	t	3	00:21:54	6	(5.75192499999999995,45.1983419999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'obiou", "adresse_signalement_numero": "33"}	26	1	\N	20	539	76	0	2	1	23	23	23	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	101	40
15542	6	2018-10-16	7	4	t	3	6 days 01:44:46	3	(5.72999300000000034,45.1940239999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue abel servien", "adresse_signalement_numero": "3"}	26	1	\N	2	540	24	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	94	40
15543	6	2018-10-16	7	4	t	3	00:05:20	6	(5.73918100000000031,45.1789569999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue leroy", "adresse_signalement_numero": "26"}	26	1	\N	2	361	137	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
15544	6	2018-10-16	7	4	t	3	01:32:35	5	(5.71817300000000017,45.1918569999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue casimir brenier", "adresse_signalement_numero": "12"}	26	1	\N	2	541	70	0	1	1	1	1	1	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	94	40
15545	6	2018-10-16	7	4	t	3	04:11:05	5	(5.72727599999999981,45.1773900000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des déportés du 11 novembre 1943", "adresse_signalement_numero": "35"}	26	1	\N	2	542	21	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	94	40
15546	6	2018-10-16	7	4	t	3	00:05:09	5	(5.73786400000000008,45.1809989999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin d'isly", "adresse_signalement_numero": "4"}	26	1	\N	2	137	25	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
15547	6	2018-10-16	7	4	t	3	00:27:49	3	(5.73076600000000003,45.1667139999999989)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "68"}	26	1	\N	2	46	31	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
15548	6	2018-10-16	7	4	t	3	00:54:22	3	(5.77378999999999998,45.2098140000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des buclos", "adresse_signalement_numero": "40"}	26	1	\N	10	385	62	0	2	1	14	14	14	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	65	40
15549	6	2018-10-16	7	4	t	3	00:24:27	5	(5.73325499999999977,45.1904090000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue dominique villars", "adresse_signalement_numero": "6"}	26	1	\N	2	535	14	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	94	40
15550	6	2018-10-16	6	4	t	3	00:22:49	3	(5.75290000000000035,45.2060269999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la carronnerie", "adresse_signalement_numero": "1"}	26	1	\N	10	92	9	0	2	1	14	14	14	3	0	1	1	2	1	0	4	4	3	2	\N	1	\N	84	30	67	\N	65	40
15551	6	2018-10-15	14	4	t	3	15:48:05	1	(5.71058899999999969,45.1999240000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue henri tarze", "adresse_signalement_numero": "18"}	26	1	\N	2	487	36	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	94	40
15552	6	2018-10-15	14	4	t	3	16:31:54	5	(5.75277100000000008,45.2059569999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la carronnerie", "adresse_signalement_numero": "2"}	26	1	\N	20	92	1	0	2	1	23	23	23	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	101	40
15553	6	2018-10-15	13	4	t	3	19:14:36	3	(5.81945699999999988,45.1231030000000004)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "accueil@vaulnaveys-le-haut.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin champ la vigne", "adresse_signalement_numero": "141"}	26	1	\N	27	543	189	0	3	1	20	20	20	4	0	1	1	2	1	0	7	5	4	0	\N	1	\N	88	30	67	\N	58	40
15554	6	2018-10-15	13	1	f	3	18:09:11	3	(5.7141099999999998,45.1774119999999968)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	1	0	1	0	2	9	2	1	2	1	1	\N	10	\N	95	30	67	\N	94	40
15555	6	2018-10-15	13	1	f	3	1 day 19:25:49	3	(5.69331299999999985,45.1453610000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	3	3	3	2	0	1	0	2	1	2	1	3	2	1	\N	1	\N	48	30	67	\N	52	40
15556	6	2018-10-15	12	4	t	3	00:06:57	5	(5.73799599999999987,45.1772520000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue maurice barrès", "adresse_signalement_numero": "39 BIS"}	26	1	\N	2	307	128	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15557	6	2018-10-15	12	4	t	3	17:46:28	5	(5.71958699999999975,45.1843590000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue thiers", "adresse_signalement_numero": "51"}	26	1	\N	2	524	88	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15558	6	2018-10-15	12	4	t	3	18:39:23	5	(5.77631400000000017,45.1781989999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jean jaurès", "adresse_signalement_numero": "61"}	26	1	\N	6	41	81	0	1	1	7	7	7	3	0	1	0	2	2	0	5	4	3	1	\N	2	\N	84	30	67	\N	74	40
15559	6	2018-10-15	12	4	t	3	19:50:58	6	(5.66556200000000043,45.211075000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'ovalie", "adresse_signalement_numero": "2"}	26	1	\N	16	544	1	0	2	1	19	19	19	1	0	1	1	2	2	0	6	2	1	2	\N	2	\N	95	30	67	\N	75	40
15560	6	2018-10-15	11	4	t	3	3 days 01:44:26	3	(5.74106999999999967,45.1703919999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue louis jacquemet", "adresse_signalement_numero": "3"}	26	1	\N	2	545	24	2	1	1	1	1	1	3	0	1	0	2	1	2	4	4	3	1	\N	1	\N	84	30	67	\N	94	40
15561	6	2018-10-15	10	1	f	3	20:32:58	3	(5.71305599999999991,45.1961239999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	1	1	1	0	2	4	2	1	2	1	1	\N	4	\N	95	30	67	\N	94	40
15562	6	2018-10-15	10	4	t	3	1 day 23:14:32	1	(5.73616499999999974,45.1867820000000009)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard jean pain", "adresse_signalement_numero": "11"}	26	1	\N	2	128	27	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15563	6	2018-10-15	10	1	f	3	22:17:23	3	(5.7591979999999996,45.2067219999999992)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	14	14	14	3	0	1	0	2	1	2	1	4	3	1	\N	1	\N	84	30	67	\N	65	40
15564	6	2018-10-15	9	4	t	3	00:00:24	3	(5.6924570000000001,45.1906680000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "47"}	26	1	\N	4	58	28	0	3	1	5	5	5	1	0	1	1	2	1	0	4	1	1	0	\N	1	\N	67	30	67	\N	23	40
15565	6	2018-10-15	9	4	t	3	00:11:58	3	(5.69871800000000039,45.1897730000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "23"}	26	1	\N	4	130	40	0	2	1	5	5	5	1	0	1	1	2	9	0	4	2	1	2	\N	10	\N	95	30	67	\N	23	40
15566	6	2018-10-15	9	4	t	3	00:21:01	3	(5.69051200000000001,45.1931080000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue yves farge", "adresse_signalement_numero": "24"}	26	1	\N	4	311	20	0	2	1	5	5	5	1	0	1	1	2	9	0	4	2	1	2	\N	10	\N	95	30	67	\N	23	40
15567	6	2018-10-15	9	4	t	3	21:11:55	3	(5.71793800000000019,45.1627170000000007)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la grande chartreuse", "adresse_signalement_numero": "24"}	26	1	\N	2	546	20	0	2	1	1	1	1	2	0	1	1	2	2	0	4	3	2	2	\N	2	\N	48	30	67	\N	94	40
15568	6	2018-10-15	9	1	f	3	3 days 00:17:39	3	(5.72532999999999959,45.1611839999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	1	2	1	1	2	1	\N	1	\N	67	30	67	\N	94	40
15569	6	2018-10-15	8	4	t	3	21:46:32	3	(5.73376899999999967,45.1806449999999984)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue mallifaud", "adresse_signalement_numero": "12"}	26	1	\N	2	515	70	2	1	1	1	1	1	2	0	1	0	2	2	2	4	3	2	1	\N	2	\N	48	30	67	\N	94	40
15570	6	2018-10-15	8	4	t	3	00:31:07	3	(5.73050299999999968,45.1843440000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Accueil physique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Accueil physique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du 4e régiment du génie", "adresse_signalement_numero": "5"}	26	1	\N	2	547	19	3	2	1	1	1	1	3	0	1	1	2	2	3	4	4	3	2	\N	2	\N	84	30	67	\N	94	40
15571	6	2018-10-15	8	4	t	3	6 days 22:08:43	3	(5.71391500000000008,45.1585839999999976)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de bretagne", "adresse_signalement_numero": "2"}	26	1	\N	12	39	1	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	2	\N	48	30	67	\N	52	40
15572	6	2018-10-15	8	4	t	3	23:41:36	3	(5.74755600000000033,45.1970870000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard de la chantourne", "adresse_signalement_numero": "3"}	26	1	\N	20	448	24	0	2	1	23	23	23	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	101	40
15573	6	2018-10-15	7	1	f	3	1 day 01:33:02	3	(5.75384000000000029,45.2080029999999979)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	22	22	22	3	0	1	0	2	2	2	1	4	3	1	\N	2	\N	84	30	67	\N	16	40
15574	6	2018-10-15	6	4	t	3	1 day 02:22:11	3	(5.72507699999999975,45.1563179999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des vosges", "adresse_signalement_numero": "8"}	26	1	\N	12	317	39	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	2	\N	48	30	67	\N	52	40
15575	6	2018-10-15	3	1	f	3	1 day 02:45:23	3	(5.70653599999999983,45.1893269999999987)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	9	2	1	3	2	1	\N	10	\N	48	30	67	\N	94	40
15576	6	2018-10-14	13	1	f	3	1 day 19:41:35	3	(5.79234100000000041,45.2194459999999978)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	\N	\N	\N	\N	1	1	14	14	14	3	0	1	0	2	9	2	1	4	3	1	\N	10	\N	84	30	67	\N	65	40
15577	6	2018-10-14	6	1	f	3	1 day 23:35:23	3	(5.73769300000000015,45.1800240000000031)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	2	0	1	0	2	9	2	1	3	2	1	\N	10	\N	48	30	67	\N	94	40
15578	6	2018-10-12	14	1	f	3	00:45:45	3	(5.67651600000000034,45.2247249999999994)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "decheterie": "SAINT-ÉGRÈVE", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	10	\N	\N	\N	\N	1	1	2	2	2	1	1	2	0	2	1	2	1	6	5	1	\N	5	\N	18	30	67	\N	79	40
15579	6	2018-10-12	12	4	t	3	3 days 01:36:27	3	(5.72826400000000024,45.1831320000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de narvik", "adresse_signalement_numero": "6"}	26	1	\N	2	548	14	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	94	40
15580	6	2018-10-12	12	4	t	3	2 days 20:34:56	6	(5.74110799999999966,45.1673699999999982)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place jean racine", "adresse_signalement_numero": "4"}	26	1	\N	2	549	25	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15581	6	2018-10-12	8	4	t	3	2 days 23:38:24	3	(5.72665000000000024,45.1834100000000021)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "53"}	26	1	\N	2	404	190	0	3	1	1	1	1	3	0	1	1	2	2	0	4	4	3	0	\N	2	\N	84	30	67	\N	94	40
15582	6	2018-10-12	8	4	t	3	2 days 23:50:01	6	(5.73010899999999967,45.1847679999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du 4e régiment du génie", "adresse_signalement_numero": "1"}	26	1	\N	2	547	9	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15583	6	2018-10-12	8	4	t	3	2 days 22:17:33	6	(5.72665000000000024,45.1834100000000021)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "53"}	26	1	\N	2	404	190	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15584	6	2018-10-12	8	4	t	3	3 days 00:12:20	1	(5.72785499999999992,45.1824680000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place gustave rivet", "adresse_signalement_numero": "4"}	26	1	\N	2	346	25	0	3	1	1	1	1	3	0	1	1	2	2	0	3	4	3	0	\N	2	\N	84	30	67	\N	94	40
15585	6	2018-10-12	7	4	t	3	3 days 01:11:25	6	(5.73010899999999967,45.1847679999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du 4e régiment du génie", "adresse_signalement_numero": "1"}	26	1	\N	2	547	9	0	2	1	1	1	1	3	0	1	1	2	6	0	6	4	3	2	\N	7	\N	84	30	67	\N	94	40
15586	6	2018-10-12	7	4	t	3	3 days 01:06:56	1	(5.73010899999999967,45.1847679999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du 4e régiment du génie", "adresse_signalement_numero": "1"}	26	1	\N	2	547	9	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15587	6	2018-10-12	6	1	f	3	04:38:43	3	(5.77511699999999983,45.1781629999999979)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38423", "decheterie": "SAINT-MARTIN-D’HÈRES", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	11	\N	\N	\N	\N	1	1	26	7	7	3	1	2	0	2	10	2	1	6	5	1	\N	11	\N	18	30	67	\N	74	40
15588	6	2018-10-11	12	4	t	3	00:29:58	1	(5.75516100000000019,45.2160360000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de malanot", "adresse_signalement_numero": "59"}	26	1	\N	19	451	33	0	2	1	22	22	22	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	16	40
15589	6	2018-10-11	12	4	t	3	01:02:52	6	(5.72560300000000044,45.1451100000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "1"}	26	1	\N	12	518	9	0	3	1	3	3	3	2	0	1	1	2	2	0	6	3	2	0	\N	2	\N	48	30	67	\N	52	40
15590	6	2018-10-11	9	4	t	3	03:40:58	1	(5.70982400000000023,45.150503999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue pierre semard", "adresse_signalement_numero": "11"}	26	1	\N	12	447	27	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15591	6	2018-10-11	9	4	t	3	3 days 20:43:55	1	(5.74103799999999964,45.1841969999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue léon jouhaux", "adresse_signalement_numero": "1"}	26	1	\N	2	51	9	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15592	6	2018-10-11	9	4	t	3	00:02:49	5	(5.77606700000000028,45.2139219999999966)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin d'avat", "adresse_signalement_numero": "1"}	26	1	\N	10	550	9	0	3	1	14	14	14	3	0	1	1	2	6	0	5	4	3	0	\N	7	\N	84	30	67	\N	65	40
15593	6	2018-10-11	8	4	t	3	00:03:46	5	(5.74033399999999983,45.168256999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue littré", "adresse_signalement_numero": "5"}	26	1	\N	2	190	19	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15594	6	2018-10-11	8	4	t	3	00:10:52	6	(5.73898699999999984,45.2012240000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "quai jongkind", "adresse_signalement_numero": "7"}	26	1	\N	2	303	16	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15595	6	2018-10-11	7	4	t	3	3 days 23:26:52	5	(5.7065570000000001,45.1859419999999972)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue barginet", "adresse_signalement_numero": "7"}	26	1	\N	2	551	16	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
15596	6	2018-10-11	6	4	t	3	00:14:39	5	(5.71617300000000039,45.1382359999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "impasse nicéphore niepce", "adresse_signalement_numero": "4"}	26	1	\N	12	552	25	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15597	6	2018-10-11	6	4	t	3	05:28:29	5	(5.68559600000000032,45.1644610000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue le harivel du rocher", "adresse_signalement_numero": "8"}	26	1	\N	8	553	39	0	2	1	12	12	12	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	45	40
15598	6	2018-10-10	14	4	t	3	14:57:03	3	(5.72087500000000038,45.1460050000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue d'estienne d'orves", "adresse_signalement_numero": "28"}	26	1	\N	12	554	56	0	3	1	3	3	3	2	1	1	1	2	4	0	4	3	2	0	\N	4	\N	48	30	67	\N	52	40
15599	6	2018-10-10	13	4	t	3	17:41:28	3	(5.68466399999999972,45.1890390000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue colonel fabien", "adresse_signalement_numero": "32"}	26	1	\N	4	555	4	0	2	1	5	5	5	1	0	1	1	2	1	0	4	2	1	2	\N	1	\N	95	30	67	\N	23	40
15600	6	2018-10-10	9	4	t	3	23:26:28	5	(5.69951700000000017,45.1956849999999974)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "quai du drac", "adresse_signalement_numero": "57"}	26	1	\N	4	425	26	0	2	0	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
15601	6	2018-10-10	9	4	t	3	2 days 00:01:56	1	(5.66778099999999974,45.2337300000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de l'île brune", "adresse_signalement_numero": "9"}	26	1	\N	1	556	61	0	1	1	2	2	2	1	0	1	0	2	2	0	3	2	1	1	\N	2	\N	95	30	67	\N	79	40
15602	6	2018-10-10	9	4	t	3	21:27:32	5	(5.69682099999999991,45.1845870000000005)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide berges", "adresse_signalement_numero": "1"}	26	1	\N	31	557	9	0	1	1	32	36	36	1	0	1	0	2	2	0	5	2	1	1	\N	2	\N	95	30	67	\N	31	40
15603	6	2018-10-10	9	4	t	3	21:59:41	3	(5.79251000000000005,45.1818090000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des arènes", "adresse_signalement_numero": "4"}	26	1	\N	15	558	25	0	2	1	18	18	18	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	64	40
15604	6	2018-10-10	8	4	t	3	21:13:21	5	(5.71617300000000039,45.1382359999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "impasse nicéphore niepce", "adresse_signalement_numero": "4"}	26	1	\N	12	552	25	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15605	6	2018-10-10	8	4	t	3	1 day 00:32:54	1	(5.71735099999999985,45.1634749999999983)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "97"}	26	1	\N	2	15	17	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	94	40
15606	6	2018-10-10	8	4	t	3	21:25:42	5	(5.69385799999999964,45.1474410000000006)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "12"}	26	1	\N	12	157	70	0	1	1	3	3	3	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	52	40
15607	6	2018-10-10	8	4	t	3	00:06:41	1	(5.74212800000000012,45.1816239999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue edison", "adresse_signalement_numero": "11"}	26	1	\N	2	529	27	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15608	6	2018-10-10	7	4	t	3	00:17:49	6	(5.74137300000000028,45.197772999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue bizanet", "adresse_signalement_numero": "8"}	26	1	\N	2	559	39	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15609	6	2018-10-10	7	4	t	3	22:29:15	1	(5.66640000000000033,45.2512860000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "retard_stat": "Non", "commune_stat": "Le Fontanil-Cornillon", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Le Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Le Fontanil-Cornillon", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue piardière", "adresse_signalement_numero": "4"}	26	1	\N	26	560	25	0	2	1	28	28	28	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	44	40
15610	6	2018-10-10	7	4	t	3	23:28:04	6	(5.71711300000000033,45.1623009999999994)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "6"}	26	1	\N	2	561	14	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	2	\N	48	30	67	\N	94	40
15611	6	2018-10-10	7	4	t	3	00:19:32	6	(5.7628560000000002,45.1819520000000026)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue paul gueymard", "adresse_signalement_numero": "36"}	26	1	\N	6	562	78	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	74	40
15612	6	2018-10-10	7	4	t	3	00:34:31	6	(5.73727099999999979,45.1994630000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la magnanerie", "adresse_signalement_numero": "21"}	26	1	\N	2	84	55	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	2	\N	84	30	67	\N	94	40
15613	6	2018-10-10	7	4	t	3	5 days 00:17:24	5	(5.73297499999999971,45.183805999999997)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "boulevard maréchal joffre", "adresse_signalement_numero": "1"}	26	1	\N	2	349	9	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	2	\N	48	30	67	\N	94	40
15614	6	2018-10-10	5	4	t	3	00:57:50	3	(5.73977900000000041,45.1985489999999999)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de mortillet", "adresse_signalement_numero": "14"}	26	1	\N	2	121	51	2	1	1	1	1	1	3	0	1	0	2	14	2	4	4	3	1	\N	15	\N	84	30	67	\N	94	40
15615	6	2018-10-10	5	4	t	3	2 days 07:04:24	3	(5.72002699999999997,45.1421869999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée pain-loup", "adresse_signalement_numero": "1"}	26	1	\N	12	563	9	2	1	1	3	3	3	2	0	1	0	2	1	2	4	3	2	1	\N	1	\N	48	30	67	\N	52	40
15616	6	2018-10-09	14	4	t	3	16:03:11	3	(5.72591099999999997,45.1840219999999988)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "50"}	26	1	\N	2	404	58	0	2	1	1	1	1	3	0	1	1	2	1	0	4	4	3	2	\N	1	\N	84	30	67	\N	94	40
15617	6	2018-10-09	14	4	t	3	16:41:31	1	(5.72829199999999972,45.1660609999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue marie reynoard", "adresse_signalement_numero": "10"}	26	1	\N	2	564	12	0	3	1	1	1	1	2	0	1	1	2	2	0	3	3	2	0	\N	2	\N	48	30	67	\N	94	40
15618	6	2018-10-09	14	1	f	3	00:19:29	\N	(5.73881100000000011,45.1883490000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	\N	\N	\N	\N	1	1	1	1	1	3	0	1	0	2	2	2	1	1	3	1	\N	2	\N	67	30	67	\N	94	40
15619	6	2018-10-09	13	4	t	3	00:17:06	5	(5.70508799999999994,45.1761989999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue rhin et danube", "adresse_signalement_numero": "44"}	26	1	\N	2	2	132	0	3	1	1	1	1	1	1	1	1	2	4	0	5	2	1	0	\N	4	\N	95	30	67	\N	94	40
15620	6	2018-10-09	12	4	t	3	1 day 18:15:34	5	(5.7050200000000002,45.1748750000000001)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue rhin et danube", "adresse_signalement_numero": "48"}	26	1	\N	2	2	109	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	94	40
15621	6	2018-10-09	12	4	t	3	00:40:33	3	(5.67190399999999961,45.1115259999999978)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38111", "decheterie": "CLAIX", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	1	\N	\N	\N	2	1	1	11	11	11	1	1	2	0	2	10	2	4	6	5	1	\N	11	\N	18	30	67	\N	80	40
15622	6	2018-10-09	12	4	t	3	2 days 01:36:34	5	(5.71717299999999984,45.1859370000000027)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue nicolas chorier", "adresse_signalement_numero": "10"}	26	1	\N	2	305	12	0	3	1	1	1	1	1	0	1	1	2	2	0	5	2	1	0	\N	2	\N	95	30	67	\N	94	40
15623	6	2018-10-09	12	4	t	3	1 day 19:30:17	5	(5.74054500000000001,45.1656249999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul helbronner", "adresse_signalement_numero": "22"}	26	1	\N	2	497	87	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
15624	6	2018-10-09	12	4	t	3	1 day 18:15:46	3	(5.66640000000000033,45.2512860000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "retard_stat": "Non", "commune_stat": "Le Fontanil-Cornillon", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Le Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Le Fontanil-Cornillon", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue piardière", "adresse_signalement_numero": "4"}	26	1	\N	26	560	25	0	2	1	28	28	28	1	0	1	1	2	2	0	4	2	1	2	\N	2	\N	95	30	67	\N	44	40
15625	6	2018-10-09	10	4	t	3	1 day 20:10:11	1	(5.72764200000000034,45.1823789999999974)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place gustave rivet", "adresse_signalement_numero": "2"}	26	1	\N	2	346	1	0	1	1	1	1	1	3	0	1	0	2	2	0	3	4	3	1	\N	2	\N	84	30	67	\N	94	40
15626	6	2018-10-09	9	4	t	3	01:20:03	3	(5.72891100000000009,45.1495269999999991)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'octant", "adresse_signalement_numero": "5"}	26	1	\N	12	565	19	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	2	\N	48	30	67	\N	52	40
15627	6	2018-10-09	9	4	t	3	1 day 20:36:18	1	(5.70887800000000034,45.1824330000000032)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de bourgogne", "adresse_signalement_numero": "16"}	26	1	\N	2	566	63	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	2	\N	95	30	67	\N	94	40
15628	6	2018-10-09	9	4	t	3	04:27:28	1	(5.73905599999999971,45.1666230000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue rené descartes", "adresse_signalement_numero": "11"}	26	1	\N	2	567	27	0	3	1	1	1	1	3	0	1	1	2	2	0	3	4	3	0	\N	2	\N	84	30	67	\N	94	40
15629	6	2018-10-09	9	4	t	3	04:13:12	1	(5.72617799999999999,45.1850269999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue hoche", "adresse_signalement_numero": "23"}	26	1	\N	2	345	40	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	2	\N	84	30	67	\N	94	40
15630	6	2018-10-09	8	4	t	3	22:01:46	1	(5.71693099999999976,45.145471999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du 8 mai 1945", "adresse_signalement_numero": "5"}	26	1	\N	12	483	19	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	52	40
15631	6	2018-10-09	8	4	t	3	00:47:31	5	(5.68480100000000022,45.1251239999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "46"}	26	1	\N	22	568	191	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	80	40
15632	6	2018-10-09	8	4	t	3	04:58:43	3	(5.72778100000000023,45.1851389999999995)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue hoche", "adresse_signalement_numero": "9"}	26	1	\N	2	345	61	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	2	\N	84	30	67	\N	94	40
15633	6	2018-10-09	8	4	t	3	03:02:43	3	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des géants", "adresse_signalement_numero": "30"}	26	1	\N	2	353	18	0	3	1	1	1	1	2	0	1	1	2	1	0	4	3	2	0	\N	1	\N	48	30	67	\N	94	40
15634	6	2018-10-09	8	4	t	3	2 days 23:20:57	5	(5.7289399999999997,45.1697300000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue leconte de lisle", "adresse_signalement_numero": "1"}	26	1	\N	2	203	9	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
15635	6	2018-10-09	7	4	t	3	02:11:00	3	(5.62783899999999981,45.254255999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "retard_stat": "Non", "commune_stat": "Veurey-Voroize", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route des bealières / ex rue de la bealière", "adresse_signalement_numero": "296"}	26	1	\N	18	61	50	0	2	1	21	21	21	1	0	1	1	2	2	0	4	2	1	2	\N	2	\N	95	30	67	\N	0	40
15636	6	2018-10-09	7	4	t	3	5 days 23:54:56	1	(5.69416499999999992,45.1908839999999969)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "32"}	26	1	\N	4	58	4	0	2	1	5	5	5	1	0	1	1	2	1	0	3	2	1	2	\N	1	\N	95	30	67	\N	23	40
15637	6	2018-10-09	7	4	t	3	00:11:21	1	(5.66982599999999959,45.1250849999999986)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de furonnières", "adresse_signalement_numero": "22"}	26	1	\N	22	231	87	0	1	1	11	11	11	4	0	1	0	2	2	0	3	5	4	1	\N	2	\N	88	30	67	\N	80	40
15638	6	2018-10-09	7	4	t	3	05:41:44	5	(5.72617799999999999,45.1850269999999981)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue hoche", "adresse_signalement_numero": "23"}	26	1	\N	2	345	40	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15639	6	2018-10-09	7	4	t	3	06:37:10	5	(5.7227680000000003,45.1849660000000029)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue humbert II", "adresse_signalement_numero": "28"}	26	1	\N	2	569	56	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15640	6	2018-10-09	7	4	t	3	05:54:49	5	(5.72576100000000032,45.1859930000000034)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue françois raoult", "adresse_signalement_numero": "10"}	26	1	\N	2	570	12	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	94	40
15641	6	2018-10-09	7	4	t	3	01:58:35	3	(5.66721800000000009,45.1313430000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du rif talon", "adresse_signalement_numero": "1"}	26	1	\N	22	138	9	2	1	1	11	11	11	4	1	1	0	2	5	2	4	5	4	1	\N	6	\N	88	30	67	\N	80	40
15642	6	2018-10-09	7	4	t	3	05:14:53	3	(5.73598099999999977,45.1977350000000015)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue eugène delacroix", "adresse_signalement_numero": "3"}	26	1	\N	2	571	24	2	1	1	1	1	1	3	0	1	0	2	14	2	4	4	3	1	\N	15	\N	84	30	67	\N	94	40
15643	6	2018-10-09	7	4	t	3	00:32:56	5	(5.66761300000000023,45.1216030000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la duatière", "adresse_signalement_numero": "8"}	26	1	\N	22	319	39	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	2	\N	88	30	67	\N	80	40
15644	6	2018-10-08	20	1	f	3	11:57:07	3	(5.65869599999999995,45.2109820000000013)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "NC", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	1	\N	\N	\N	\N	\N	1	1	19	19	19	1	0	1	0	2	2	2	1	2	1	1	\N	2	\N	95	30	67	\N	75	40
15645	6	2018-10-08	14	4	t	3	2 days 22:24:30	6	(5.74471899999999991,45.183799999999998)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin villebois", "adresse_signalement_numero": "28"}	26	1	\N	2	344	56	0	2	1	1	1	1	3	0	1	1	2	14	0	6	4	3	2	\N	15	\N	84	30	67	\N	94	40
15646	6	2018-10-08	14	4	t	3	19:03:50	5	(5.79251000000000005,45.1818090000000012)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des arènes", "adresse_signalement_numero": "4"}	26	1	\N	15	558	25	0	2	1	18	18	18	3	0	1	1	2	2	0	5	4	3	2	\N	2	\N	84	30	67	\N	64	40
15647	6	2018-10-08	13	4	t	3	17:34:55	5	(5.72560300000000044,45.1451100000000025)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "1"}	26	1	\N	12	518	9	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15648	6	2018-10-08	13	4	t	3	17:12:12	3	(5.68289899999999992,45.1326540000000023)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée du château de la balme", "adresse_signalement_numero": "6"}	26	1	\N	22	572	14	0	2	1	11	11	11	4	0	1	1	2	2	0	4	5	4	2	\N	2	\N	88	30	67	\N	80	40
15649	6	2018-10-08	12	4	t	3	20:41:48	1	(5.6722330000000003,45.1197140000000019)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du 11 novembre", "adresse_signalement_numero": "3"}	26	1	\N	22	573	24	0	2	1	11	11	11	4	0	1	1	2	1	0	3	5	4	2	\N	1	\N	88	30	67	\N	80	40
15650	6	2018-10-08	7	4	t	3	1 day 00:28:25	5	(5.69927299999999981,45.1923689999999993)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "7"}	26	1	\N	4	263	16	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	2	\N	95	30	67	\N	23	40
15651	6	2018-10-08	7	4	t	3	00:25:36	1	(5.72155699999999978,45.1683760000000021)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "21 E"}	26	1	\N	2	15	192	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	2	\N	48	30	67	\N	94	40
15652	6	2018-10-08	7	4	t	3	01:46:24	1	(5.73536200000000029,45.1671639999999996)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "28"}	26	1	\N	2	46	56	0	1	1	1	1	1	2	0	1	0	2	2	0	3	3	2	1	\N	2	\N	48	30	67	\N	94	40
15653	6	2018-10-08	7	4	t	3	00:25:46	1	(5.75477900000000009,45.2182650000000024)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de chanteclair", "adresse_signalement_numero": "8"}	26	1	\N	19	574	39	0	2	1	22	22	22	3	0	1	1	2	1	0	3	4	3	2	\N	1	\N	84	30	67	\N	16	40
15654	6	2018-10-08	7	4	t	3	00:45:06	3	(5.71686400000000017,45.1469809999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée gaston leroux", "adresse_signalement_numero": "2"}	26	1	\N	12	575	1	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	2	\N	48	30	67	\N	52	40
15655	6	2018-10-08	6	4	t	3	00:16:11	5	(5.72829099999999958,45.1658589999999975)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue marie reynoard", "adresse_signalement_numero": "12"}	26	1	\N	2	564	70	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	94	40
15656	6	2018-10-08	6	4	t	3	01:06:30	5	(5.71686400000000017,45.1469809999999967)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée gaston leroux", "adresse_signalement_numero": "2"}	26	1	\N	12	575	1	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	2	\N	48	30	67	\N	52	40
15657	6	2018-10-08	6	4	t	3	01:05:37	3	(5.6791349999999996,45.1550560000000019)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gabriel fauré", "adresse_signalement_numero": "23"}	26	1	\N	8	576	40	2	1	1	12	12	12	1	0	1	0	2	2	2	4	2	1	1	\N	2	\N	95	30	67	\N	45	40
15658	6	2018-10-08	6	4	t	3	06:41:47	3	(5.80306299999999986,45.1213979999999992)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38529", "decheterie": "VAULNAVEYS-LE-HAUT", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	8	\N	\N	\N	2	1	1	20	20	20	1	1	2	0	2	10	2	4	6	5	1	\N	11	\N	18	30	67	\N	58	40
15659	6	2018-10-08	6	4	t	3	1 day 04:07:07	3	(5.72350899999999996,45.1749089999999995)	{"vip": "Non", "type": "Une déchèterie", "objet": "Une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	2	3	\N	\N	\N	2	1	1	1	1	1	2	1	2	0	2	10	2	4	6	5	1	\N	11	\N	18	30	67	\N	94	40
15660	6	2018-10-08	5	4	t	3	01:41:22	3	(5.68758199999999992,45.238664)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue adolphe muguet", "adresse_signalement_numero": "20"}	26	1	\N	1	577	3	2	1	1	2	2	2	1	0	1	0	2	2	2	4	2	1	1	\N	2	\N	95	30	67	\N	79	40
15661	6	2018-10-08	5	4	t	3	00:15:36	3	(5.66400099999999984,45.0421970000000016)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue du général de gaulle", "adresse_signalement_numero": "33"}	26	1	\N	3	521	76	2	1	1	4	4	4	4	0	1	0	2	2	2	4	5	4	1	\N	2	\N	88	30	67	\N	76	40
15662	6	2018-10-05	10	4	t	3	4 days 21:22:42	3	(5.68504900000000024,45.089336000000003)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue charles de gaulle", "adresse_signalement_numero": "10"}	26	1	\N	13	578	12	0	2	1	16	16	16	4	0	1	1	2	2	0	4	5	4	2	\N	2	\N	88	30	67	\N	77	40
15663	6	2018-10-05	8	4	t	3	01:05:32	5	(5.73785499999999971,45.1816590000000033)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin d'isly", "adresse_signalement_numero": "12"}	26	1	\N	2	137	70	0	2	1	1	1	1	2	0	1	1	2	6	0	5	3	2	2	\N	7	\N	48	30	67	\N	94	40
15664	6	2018-10-05	8	4	t	3	04:11:20	6	(5.66800800000000038,45.1217040000000011)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la duatière", "adresse_signalement_numero": "4"}	26	1	\N	22	319	25	0	2	1	11	11	11	4	0	1	1	2	2	0	6	5	4	2	\N	2	\N	88	30	67	\N	80	40
15665	6	2018-10-05	8	4	t	3	3 days 04:20:25	3	(5.72229800000000033,45.1855199999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place championnet", "adresse_signalement_numero": "8"}	26	3	\N	2	579	39	2	1	1	1	1	1	3	0	1	0	2	1	2	4	4	3	1	\N	16	\N	84	30	67	\N	94	40
15666	6	2018-10-05	8	4	t	3	3 days 04:26:39	3	(5.723306,45.1856989999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lesdiguières", "adresse_signalement_numero": "48"}	26	3	\N	2	159	109	2	1	1	1	1	1	3	0	1	0	2	1	2	4	4	3	1	\N	16	\N	84	30	67	\N	94	40
15667	6	2018-10-05	8	4	t	3	00:43:53	5	(5.72894199999999998,45.1650619999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue marie reynoard", "adresse_signalement_numero": "19"}	26	3	\N	2	564	32	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	48	30	67	\N	94	40
16186	6	2018-08-10	5	5	t	3	00:45:02	3	(5.68998899999999974,45.1903270000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Agent terrain", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "guichet_commune": "Guichet Fontaine", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest"}	26	3	\N	\N	\N	\N	\N	\N	1	5	5	5	1	0	1	1	2	2	4	4	2	1	0	\N	17	\N	67	30	67	\N	\N	40
15668	6	2018-10-05	7	4	t	3	00:41:57	5	(5.7112759999999998,45.1713939999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue louis blériot", "adresse_signalement_numero": "1"}	26	3	\N	2	580	9	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	95	30	67	\N	94	40
15669	6	2018-10-05	6	4	t	3	03:05:12	3	(5.73815600000000003,45.1813890000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin d'isly", "adresse_signalement_numero": "8"}	26	3	\N	2	137	39	2	1	1	1	1	1	2	0	1	0	2	2	2	4	3	2	1	\N	17	\N	48	30	67	\N	94	40
15670	6	2018-10-04	14	4	t	3	16:59:33	1	(5.74212800000000012,45.1816239999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue edison", "adresse_signalement_numero": "11"}	26	3	\N	2	529	27	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	84	30	67	\N	94	40
15671	6	2018-10-04	14	4	t	3	4 days 19:57:03	3	(5.70213799999999971,45.1186459999999983)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "decheterie": "LE PONT-DE-CLAIX", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	12	\N	\N	\N	2	1	1	13	13	13	4	1	2	0	2	15	2	4	6	5	1	\N	18	\N	18	30	67	\N	9	40
15672	6	2018-10-04	14	4	t	3	18:03:12	1	(5.72560300000000044,45.1451100000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "1"}	26	3	\N	12	518	9	0	2	1	3	3	3	2	0	1	1	2	1	0	3	3	2	2	\N	16	\N	48	30	67	\N	52	40
15673	6	2018-10-04	13	4	t	3	17:54:58	3	(5.76895999999999987,45.2187369999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "31"}	26	3	\N	19	283	49	2	1	1	22	22	22	3	0	1	0	2	2	2	4	4	3	1	\N	17	\N	84	30	67	\N	16	40
15674	6	2018-10-04	13	4	t	3	16:53:31	1	(5.70979399999999959,45.2077209999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de narbonne", "adresse_signalement_numero": "189"}	26	3	\N	24	151	193	0	2	1	26	26	26	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	95	30	67	\N	35	40
15675	6	2018-10-04	13	4	t	3	3 days 19:12:55	1	(5.76871299999999998,45.1361139999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin de la léchère", "adresse_signalement_numero": "25"}	26	3	\N	25	581	29	0	2	1	27	27	27	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	48	30	67	\N	97	40
15676	6	2018-10-04	9	4	t	3	3 days 22:46:18	1	(5.7410249999999996,45.1818590000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue léon jouhaux", "adresse_signalement_numero": "31 BIS"}	26	3	\N	2	51	194	0	3	1	1	1	1	3	0	1	1	2	1	0	3	4	3	0	\N	16	\N	84	30	67	\N	94	40
15677	6	2018-10-04	9	4	t	3	20:55:13	3	(5.73275799999999958,45.1635259999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "galerie de l'arlequin", "adresse_signalement_numero": "100"}	26	3	\N	2	35	30	0	3	1	1	1	1	2	0	1	1	2	1	0	4	3	2	0	\N	16	\N	48	30	67	\N	94	40
15678	6	2018-10-04	8	4	t	3	00:31:44	3	(5.70000700000000027,45.1911339999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "1"}	26	3	\N	4	58	9	0	2	1	5	5	5	1	0	1	1	2	2	0	4	2	1	2	\N	17	\N	95	30	67	\N	23	40
15679	6	2018-10-04	8	4	t	3	22:09:40	1	(5.72125899999999987,45.1850629999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pierre arthaud", "adresse_signalement_numero": "1"}	26	3	\N	2	582	9	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	84	30	67	\N	94	40
15680	6	2018-10-04	8	4	t	3	23:28:04	1	(5.74103799999999964,45.1841969999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue léon jouhaux", "adresse_signalement_numero": "1"}	26	3	\N	2	51	9	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	84	30	67	\N	94	40
15681	6	2018-10-04	8	4	t	3	00:18:26	6	(5.69951700000000017,45.1956849999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "quai du drac", "adresse_signalement_numero": "57"}	26	3	\N	4	425	26	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	95	30	67	\N	23	40
15682	6	2018-10-04	7	4	t	3	00:41:07	3	(5.71805499999999967,45.1691530000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue massenet", "adresse_signalement_numero": "25"}	26	3	\N	2	444	29	0	2	1	1	1	1	2	0	1	1	2	14	0	4	3	2	2	\N	19	\N	48	30	67	\N	94	40
15683	6	2018-10-04	5	4	t	3	01:02:26	3	(5.75209700000000002,45.1820760000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue louise michel", "adresse_signalement_numero": "30"}	26	3	\N	6	18	18	2	1	1	7	7	7	3	0	1	0	2	2	2	4	4	3	1	\N	17	\N	84	30	67	\N	74	40
15684	6	2018-10-03	12	4	t	3	17:53:28	3	(5.72613099999999964,45.1785700000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "43"}	26	3	\N	2	7	105	0	2	1	1	1	1	2	0	1	1	2	1	0	4	3	2	2	\N	16	\N	48	30	67	\N	94	40
15685	6	2018-10-03	12	4	t	3	18:32:50	3	(5.67565700000000017,45.1936710000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'abbé vincent", "adresse_signalement_numero": "1"}	26	3	\N	4	583	9	0	2	1	5	5	5	1	0	1	1	2	1	0	4	2	1	2	\N	16	\N	95	30	67	\N	23	40
15686	6	2018-10-03	10	4	t	3	22:13:20	1	(5.76895999999999987,45.2187369999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "31"}	26	3	\N	19	283	49	0	3	1	22	22	22	3	0	1	1	2	2	0	3	4	3	0	\N	17	\N	84	30	67	\N	16	40
15687	6	2018-10-03	9	4	t	3	7 days 21:15:38	3	(5.70031999999999961,45.190330000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "quai du drac", "adresse_signalement_numero": "15"}	26	3	\N	4	425	89	2	1	1	5	5	5	1	0	1	0	2	9	2	4	2	1	1	\N	20	\N	95	30	67	\N	23	40
15688	6	2018-10-03	8	4	t	3	00:15:43	3	(5.75337600000000027,45.2104440000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "137"}	26	3	\N	19	134	155	0	2	1	22	22	22	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	84	30	67	\N	16	40
15689	6	2018-10-03	8	4	t	3	01:09:04	1	(5.73717100000000002,45.1995920000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la magnanerie", "adresse_signalement_numero": "9 T"}	26	3	\N	2	84	195	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	84	30	67	\N	94	40
15690	6	2018-10-03	8	4	t	3	21:55:55	3	(5.7229359999999998,45.1434130000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul langevin", "adresse_signalement_numero": "36"}	26	3	\N	12	185	78	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	17	\N	48	30	67	\N	52	40
15691	6	2018-10-03	7	4	t	3	01:53:25	6	(5.73725500000000022,45.1997519999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la magnanerie", "adresse_signalement_numero": "19"}	26	3	\N	2	84	32	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	84	30	67	\N	94	40
15692	6	2018-10-03	7	4	t	3	01:08:16	1	(5.70032799999999984,45.1905769999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "quai du drac", "adresse_signalement_numero": "19"}	26	3	\N	4	425	32	0	3	1	5	5	5	1	0	1	1	2	2	0	3	2	1	0	\N	17	\N	95	30	67	\N	23	40
15693	6	2018-10-03	7	4	t	3	01:46:44	6	(5.69775299999999962,45.1586619999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du docteur schweitzer", "adresse_signalement_numero": "2"}	26	3	\N	8	140	1	0	3	1	12	12	12	1	0	1	1	2	6	0	6	2	1	0	\N	21	\N	95	30	67	\N	45	40
15694	6	2018-10-03	6	4	t	3	01:37:07	3	(5.68466499999999986,45.1710800000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "1"}	26	3	\N	31	157	9	2	2	1	32	36	36	1	0	1	1	2	7	2	4	2	1	2	\N	22	\N	95	30	67	\N	31	40
15695	6	2018-10-02	13	4	t	3	00:34:55	3	(5.72818999999999967,45.1946840000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "quai perrière", "adresse_signalement_numero": "6"}	26	3	\N	2	584	14	0	1	1	1	1	1	3	0	1	0	2	16	0	4	4	3	1	\N	23	\N	84	30	67	\N	94	40
15696	6	2018-10-02	12	4	t	3	17:44:50	3	(5.67693400000000015,45.2314360000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la contamine"}	26	3	\N	1	585	\N	2	1	1	2	2	2	1	0	1	0	2	2	2	4	2	1	1	\N	17	\N	95	30	67	\N	79	40
15697	6	2018-10-02	11	4	t	3	6 days 20:17:37	3	(5.73353900000000039,45.1464459999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gustave courbet", "adresse_signalement_numero": "1"}	26	3	\N	12	586	9	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	48	30	67	\N	52	40
15698	6	2018-10-02	9	4	t	3	23:04:16	1	(5.69124199999999991,45.1895450000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des acacias", "adresse_signalement_numero": "5"}	26	3	\N	4	587	19	0	2	1	5	5	5	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	95	30	67	\N	23	40
15699	6	2018-10-02	9	4	t	3	1 day 00:29:42	1	(5.72796400000000006,45.1903930000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue philis de la charce", "adresse_signalement_numero": "5"}	26	3	\N	2	168	19	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	84	30	67	\N	94	40
15700	6	2018-10-02	8	4	t	3	05:16:26	6	(5.72153799999999979,45.144441999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue d'estienne d'orves", "adresse_signalement_numero": "9"}	26	3	\N	12	554	61	0	1	1	3	3	3	2	0	1	0	2	2	0	6	3	2	1	\N	17	\N	48	30	67	\N	52	40
15701	6	2018-10-02	6	4	t	3	01:49:10	6	(5.66170599999999968,45.2089440000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de valence", "adresse_signalement_numero": "15 BIS"}	26	3	\N	16	146	134	0	2	1	19	19	19	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	95	30	67	\N	75	40
15702	6	2018-10-01	13	4	t	3	17 days 00:00:28	3	(5.70688499999999976,45.1510999999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "59"}	26	3	\N	12	47	33	0	1	1	3	3	3	2	0	1	0	2	1	0	4	3	2	1	\N	16	\N	48	30	67	\N	52	40
17771	6	2018-01-04	15	4	t	3	11 days 21:58:50	5	(5.73414800000000024,45.1792099999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue germain", "adresse_signalement_numero": "9"}	26	3	\N	2	1144	61	\N	2	1	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
15703	6	2018-10-01	13	4	t	3	2 days 16:55:33	1	(5.76092199999999988,45.1609479999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de chamechaude", "adresse_signalement_numero": "2"}	26	3	\N	11	271	1	0	2	1	15	15	15	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	48	30	67	\N	5	40
15704	6	2018-10-01	12	4	t	3	19:42:09	6	(5.6947890000000001,45.1941300000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard joliot curie", "adresse_signalement_numero": "90"}	26	3	\N	4	105	91	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	95	30	67	\N	23	40
15705	6	2018-10-01	11	4	t	3	1 day 02:31:55	3	(5.72153799999999979,45.144441999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue d'estienne d'orves", "adresse_signalement_numero": "9"}	26	3	\N	12	554	61	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	17	\N	48	30	67	\N	52	40
15706	6	2018-10-01	10	4	t	3	21:32:30	3	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des géants", "adresse_signalement_numero": "30"}	26	3	\N	2	353	18	2	1	1	1	1	1	2	0	1	0	2	1	2	4	3	2	1	\N	16	\N	48	30	67	\N	94	40
15707	6	2018-10-01	9	4	t	3	11 days 02:39:47	3	(5.73642300000000027,45.1622520000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée de la pelouse", "adresse_signalement_numero": "5"}	26	3	\N	2	588	19	2	1	1	1	1	1	2	0	1	0	2	2	2	4	3	2	1	\N	17	\N	48	30	67	\N	94	40
15708	6	2018-10-01	9	4	t	3	22:14:49	1	(5.71962800000000016,45.1433979999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gabriel didier", "adresse_signalement_numero": "1"}	26	3	\N	12	589	9	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	48	30	67	\N	52	40
15709	6	2018-10-01	9	4	t	3	00:21:41	3	(5.70265999999999984,45.0384829999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38388", "retard_stat": "Non", "commune_stat": "Saint-Georges-de-Commiers", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des houillères", "adresse_signalement_numero": "2"}	26	3	\N	34	590	1	2	1	1	35	42	42	4	0	1	0	2	16	2	4	5	4	1	\N	23	\N	88	30	67	\N	87	40
15710	6	2018-10-01	8	4	t	3	23:52:40	3	(5.69124199999999991,45.1895450000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des acacias", "adresse_signalement_numero": "5"}	26	3	\N	4	587	19	2	1	1	5	5	5	1	0	1	0	2	2	2	4	2	1	1	\N	17	\N	95	30	67	\N	23	40
15711	6	2018-10-01	8	4	t	3	23:45:52	1	(5.72082300000000021,45.1439710000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée raymond savignac", "adresse_signalement_numero": "4"}	26	3	\N	12	591	25	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	48	30	67	\N	52	40
15712	6	2018-10-01	8	4	t	3	21:09:45	6	(5.65888100000000005,45.0803330000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin des combes", "adresse_signalement_numero": "49"}	26	3	\N	30	592	138	0	2	1	29	29	29	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	88	30	67	\N	68	40
15713	6	2018-10-01	8	4	t	3	1 day 00:27:43	1	(5.68957200000000007,45.1900189999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du midi", "adresse_signalement_numero": "5"}	26	3	\N	4	277	19	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	95	30	67	\N	23	40
15714	6	2018-10-01	7	4	t	3	2 days 22:03:51	1	(5.70443000000000033,45.1453920000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "82"}	26	3	\N	12	47	175	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	48	30	67	\N	52	40
15715	6	2018-10-01	7	4	t	3	2 days 22:18:43	1	(5.72326300000000021,45.1438300000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue d'estienne d'orves", "adresse_signalement_numero": "1"}	26	3	\N	12	554	9	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	48	30	67	\N	52	40
15716	6	2018-10-01	5	4	t	2	\N	3	(5.77370599999999978,45.055768999999998)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38562", "decheterie": "VIZILLE", "hors_delais": "Plus de 2 mois", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	4	4	5	\N	\N	\N	2	1	1	6	6	6	1	1	2	1	2	1	2	4	6	5	1	0	24	\N	18	30	67	\N	19	40
15717	6	2018-09-28	10	4	t	3	2 days 20:01:25	5	(5.72826400000000024,45.1831320000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de narvik", "adresse_signalement_numero": "6"}	26	3	\N	2	548	14	2	1	1	1	1	1	3	0	1	0	2	2	2	5	4	3	1	\N	17	\N	84	30	67	\N	94	40
15718	6	2018-09-28	9	4	t	3	00:06:45	5	(5.66988599999999998,45.2345150000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du lac", "adresse_signalement_numero": "1"}	26	3	\N	1	593	9	0	1	1	2	2	2	1	0	1	0	2	2	0	5	2	1	1	\N	17	\N	95	30	67	\N	79	40
15719	6	2018-09-28	8	4	t	3	5 days 01:01:17	6	(5.6943349999999997,45.1924449999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "58"}	26	3	\N	4	263	196	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	95	30	67	\N	23	40
15720	6	2018-09-28	7	4	t	3	3 days 01:31:46	3	(5.72112599999999993,45.1569220000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée du morvan", "adresse_signalement_numero": "4"}	26	3	\N	12	594	25	2	2	1	3	3	3	2	0	1	1	2	2	2	4	3	2	2	\N	17	\N	48	30	67	\N	52	40
15721	6	2018-09-28	6	4	t	3	3 days 01:14:14	5	(5.72634000000000043,45.1929450000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue hector berlioz", "adresse_signalement_numero": "10"}	26	3	\N	2	595	12	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	84	30	67	\N	94	40
15722	6	2018-09-28	6	4	t	3	00:26:57	3	(5.70061800000000041,45.137397)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue d'alsace", "adresse_signalement_numero": "1"}	26	3	\N	9	387	9	2	1	1	13	13	13	4	0	1	0	2	2	2	4	5	4	1	\N	17	\N	88	30	67	\N	9	40
15723	6	2018-09-27	14	4	t	3	00:18:54	5	(5.73831600000000019,45.1833570000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "boulevard clémenceau", "adresse_signalement_numero": "47"}	26	3	\N	2	198	28	0	2	1	1	1	1	2	0	1	1	2	7	0	5	3	2	2	\N	22	\N	48	30	67	\N	94	40
15724	6	2018-09-27	13	4	t	3	4 days 16:37:09	5	(5.65888100000000005,45.0803330000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin des combes", "adresse_signalement_numero": "49"}	26	3	\N	30	592	138	0	2	1	29	29	29	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	88	30	67	\N	68	40
15725	6	2018-09-27	13	4	t	3	18:07:02	1	(5.68933999999999962,45.1908590000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "56"}	26	3	\N	4	58	110	0	2	1	5	5	5	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	95	30	67	\N	23	40
15726	6	2018-09-27	10	4	t	3	22:12:25	1	(5.72112599999999993,45.1569220000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée du morvan", "adresse_signalement_numero": "4"}	26	3	\N	12	594	25	2	1	1	3	3	3	2	0	1	0	2	2	2	3	3	2	1	\N	17	\N	48	30	67	\N	52	40
15727	6	2018-09-27	9	4	t	3	00:20:43	5	(5.73727099999999979,45.1994630000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la magnanerie", "adresse_signalement_numero": "21"}	26	3	\N	2	84	55	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	84	30	67	\N	94	40
15728	6	2018-09-27	9	4	t	3	00:37:05	5	(5.74216200000000043,45.1977520000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue bizanet", "adresse_signalement_numero": "1"}	26	3	\N	2	559	9	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	84	30	67	\N	94	40
15729	6	2018-09-27	8	4	t	3	03:14:50	3	(5.72869600000000023,45.1132520000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "mairie@champagnier.fr", "origine": "Accueil physique", "secteur": "Grand-Sud", "code_insee": "38068", "retard_stat": "Non", "commune_stat": "Champagnier", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "suivi_formulaire": "Par mail", "origine_formulaire": "Accueil physique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "place du laça"}	26	3	\N	32	596	\N	3	1	1	33	38	38	4	0	1	0	2	2	3	10	5	4	1	\N	17	\N	88	30	67	\N	72	40
15730	6	2018-09-27	7	4	t	3	01:48:05	5	(5.7537729999999998,45.218237000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de chanteclair", "adresse_signalement_numero": "1"}	26	3	\N	19	574	9	0	2	1	22	22	22	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	84	30	67	\N	16	40
17781	6	2018-01-04	7	4	t	3	01:11:57	5	(5.77719200000000033,45.2208520000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée des ormes", "adresse_signalement_numero": "11"}	26	3	\N	10	1181	27	\N	2	1	\N	14	\N	3	0	1	1	\N	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
15731	6	2018-09-27	6	4	t	3	00:22:31	5	(5.66284800000000033,45.213000000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des lilas", "adresse_signalement_numero": "18"}	26	3	\N	16	597	36	0	2	1	19	19	19	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	95	30	67	\N	75	40
15732	6	2018-09-27	6	4	t	3	15 days 06:28:57	3	(5.73374700000000015,45.1777019999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue lavoisier", "adresse_signalement_numero": "32"}	26	3	\N	2	189	4	2	1	1	1	1	1	2	0	1	0	2	16	2	4	3	2	1	\N	23	\N	48	30	67	\N	94	40
15733	6	2018-09-27	5	4	t	3	01:19:40	3	(5.68582300000000007,45.1852670000000032)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "decheterie": "FONTAINE", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	13	\N	\N	\N	2	1	1	5	5	5	1	1	2	0	2	10	2	4	6	5	1	\N	25	\N	18	30	67	\N	23	40
15734	6	2018-09-27	5	4	t	3	05:46:31	3	(5.74290300000000009,45.0849809999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38200", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue de la gare", "adresse_signalement_numero": "144"}	26	3	\N	35	598	197	2	1	1	9	9	9	4	0	1	0	2	16	2	4	5	4	1	\N	23	\N	88	30	67	\N	99	40
15735	6	2018-09-26	14	4	t	3	6 days 18:37:29	3	(5.82214200000000037,45.1009799999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38528", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Bas", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "montchafrey", "adresse_signalement_numero": "5149"}	26	3	\N	36	599	198	1	4	1	36	43	43	4	0	1	1	2	1	1	4	5	4	3	\N	16	\N	88	30	67	\N	55	40
15736	6	2018-09-26	13	4	t	3	20:14:43	3	(5.72560300000000044,45.1451100000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "1"}	26	3	\N	12	518	9	1	1	1	3	3	3	2	0	1	0	2	2	1	4	3	2	1	\N	17	\N	48	30	67	\N	52	40
15737	6	2018-09-26	12	4	t	3	20:01:02	3	(5.72988199999999992,45.1924350000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lafayette", "adresse_signalement_numero": "1 B"}	26	3	\N	2	600	96	0	1	1	1	1	1	3	0	1	0	2	1	0	4	4	3	1	\N	16	\N	84	30	67	\N	94	40
15738	6	2018-09-26	12	4	t	3	6 days 21:20:09	3	(5.6279779999999997,45.0004109999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du gerbier", "adresse_signalement_numero": "112"}	26	3	\N	17	601	47	1	4	1	10	10	10	4	0	1	1	2	1	1	4	5	4	3	\N	16	\N	88	30	67	\N	85	40
15739	6	2018-09-26	11	4	t	3	20:59:46	1	(5.75527999999999995,45.1674950000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de zella-mehlis", "adresse_signalement_numero": "49"}	26	3	\N	6	602	138	0	2	1	7	7	7	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	84	30	67	\N	74	40
15740	6	2018-09-26	11	4	t	3	4 days 23:48:28	1	(5.72613099999999964,45.1785700000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "43"}	26	3	\N	2	7	105	0	2	1	1	1	1	2	0	1	1	2	13	0	3	3	2	2	\N	26	\N	48	30	67	\N	94	40
15741	6	2018-09-26	10	4	t	3	1 day 23:05:20	5	(5.70979399999999959,45.2077209999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de narbonne", "adresse_signalement_numero": "189"}	26	3	\N	24	151	193	0	2	1	26	26	26	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	95	30	67	\N	35	40
15742	6	2018-09-26	10	4	t	3	22:52:58	6	(5.70816000000000034,45.1410529999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la paix", "adresse_signalement_numero": "23 BIS"}	26	3	\N	12	282	199	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	48	30	67	\N	52	40
15743	6	2018-09-26	9	4	t	3	1 day 22:29:26	3	(5.74348499999999973,45.164952999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "secretariat-st@ville-eybens.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue monge", "adresse_signalement_numero": "1"}	26	3	\N	23	394	9	0	1	1	25	25	25	2	0	1	0	2	2	0	11	3	2	1	\N	17	\N	48	30	67	\N	78	40
15744	6	2018-09-26	8	4	t	3	21:34:13	6	(5.71109400000000011,45.1743290000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la houille blanche", "adresse_signalement_numero": "10"}	26	3	\N	2	207	12	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	95	30	67	\N	94	40
15745	6	2018-09-26	8	4	t	3	21:49:42	5	(5.68947000000000003,45.1805319999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du moucherotte", "adresse_signalement_numero": "23"}	26	3	\N	31	603	40	0	2	1	32	36	36	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	95	30	67	\N	31	40
15746	6	2018-09-26	6	4	t	3	7 days 23:30:03	5	(5.73372200000000021,45.1777030000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue lavoisier", "adresse_signalement_numero": "28"}	26	3	\N	2	189	56	2	1	1	1	1	1	2	0	1	0	2	16	2	5	3	2	1	\N	23	\N	48	30	67	\N	94	40
15747	6	2018-09-25	13	4	t	3	1 day 16:37:03	5	(5.71245500000000028,45.1671619999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de beauvert", "adresse_signalement_numero": "6"}	26	3	\N	2	604	14	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	95	30	67	\N	94	40
15748	6	2018-09-25	13	4	t	3	00:03:29	3	(5.72976799999999997,45.1426209999999983)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "decheterie": "ÉCHIROLLES", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	14	\N	\N	\N	2	1	1	3	3	3	2	1	2	0	2	10	2	4	6	5	1	\N	25	\N	18	30	67	\N	52	40
15749	6	2018-09-25	13	4	t	3	19:37:23	5	(5.78483299999999989,45.2204849999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la ville", "adresse_signalement_numero": "22"}	26	3	\N	10	605	87	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	84	30	67	\N	65	40
15750	6	2018-09-25	9	4	t	3	20:24:57	5	(5.70497000000000032,45.1794980000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue rhin et danube", "adresse_signalement_numero": "2"}	26	3	\N	2	2	1	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	95	30	67	\N	94	40
15751	6	2018-09-25	8	4	t	3	21:26:58	6	(5.63003699999999974,45.2456460000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du maupas", "adresse_signalement_numero": "305"}	26	3	\N	29	533	186	0	2	1	31	31	31	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	95	30	67	\N	17	40
15752	6	2018-09-25	8	4	t	3	7 days 00:55:00	5	(5.76966800000000024,45.1367359999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "tavernolles", "adresse_signalement_numero": "1274"}	26	3	\N	25	117	71	0	3	1	27	27	27	2	0	1	1	2	16	0	5	3	2	0	\N	23	\N	48	30	67	\N	97	40
15753	6	2018-09-25	8	4	t	3	8 days 21:41:49	5	(5.69351099999999999,45.1457750000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "17"}	26	3	\N	12	157	54	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	48	30	67	\N	52	40
15754	6	2018-09-24	13	4	t	3	7 days 17:51:11	5	(5.7508790000000003,45.1341949999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de montavie", "adresse_signalement_numero": "5103"}	26	3	\N	21	606	200	0	2	1	24	24	24	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	48	30	67	\N	8	40
15755	6	2018-09-24	9	4	t	3	1 day 20:06:26	5	(5.71898700000000026,45.2011070000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la libération", "adresse_signalement_numero": "49"}	26	3	\N	24	607	138	0	1	1	26	26	26	1	0	1	0	2	2	0	5	2	1	1	\N	17	\N	95	30	67	\N	35	40
15756	6	2018-09-24	9	4	t	3	00:16:07	5	(5.81087400000000009,45.1174170000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route de la gorge", "adresse_signalement_numero": "47"}	26	3	\N	27	608	28	2	3	1	20	20	20	4	0	1	1	2	16	2	5	5	4	0	\N	23	\N	88	30	67	\N	58	40
15757	6	2018-09-24	7	4	t	3	22:48:05	5	(5.69843299999999964,45.139600999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du 19 mars 1962", "adresse_signalement_numero": "7"}	26	3	\N	9	211	16	0	1	1	13	13	13	4	0	1	0	2	2	0	5	5	4	1	\N	17	\N	88	30	67	\N	9	40
15758	6	2018-09-24	6	4	t	3	00:55:05	5	(5.78549999999999986,45.2316700000000012)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de montlivet", "adresse_signalement_numero": "1"}	26	3	\N	10	609	9	0	2	0	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	84	30	67	\N	65	40
15759	6	2018-09-24	5	4	t	3	00:09:27	5	(5.71777400000000036,45.1918009999999981)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue d'arsonval", "adresse_signalement_numero": "5"}	26	3	\N	2	610	19	2	1	0	1	1	1	1	0	1	0	2	16	2	5	2	1	1	\N	23	\N	95	30	67	\N	94	40
15760	6	2018-09-24	5	4	t	3	02:47:59	5	(5.8188209999999998,45.1108309999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38528", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Bas", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route de la gorge", "adresse_signalement_numero": "15"}	26	3	\N	36	608	89	2	1	1	36	43	43	4	0	1	0	2	16	2	5	5	4	1	\N	23	\N	88	30	67	\N	55	40
15761	6	2018-09-21	13	4	t	3	12 days 16:21:59	5	(5.71786499999999975,45.1632269999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la grande chartreuse", "adresse_signalement_numero": "1"}	26	3	\N	2	546	9	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	48	30	67	\N	94	40
15762	6	2018-09-21	12	4	t	3	2 days 17:49:29	6	(5.68572599999999984,45.1883610000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue colonel fabien", "adresse_signalement_numero": "24"}	26	3	\N	4	555	20	0	3	1	5	5	5	1	0	1	1	2	2	0	6	2	1	0	\N	17	\N	95	30	67	\N	23	40
15763	6	2018-09-21	12	4	t	3	00:42:46	6	(5.68325399999999981,45.0546330000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du truchet", "adresse_signalement_numero": "31"}	26	3	\N	3	315	49	0	2	1	4	4	4	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	88	30	67	\N	76	40
15764	6	2018-09-21	12	4	t	3	12 days 17:59:52	1	(5.71764600000000023,45.1634480000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la grande chartreuse", "adresse_signalement_numero": "4"}	26	3	\N	2	546	25	0	1	1	1	1	1	2	0	1	0	2	2	0	3	3	2	1	\N	17	\N	48	30	67	\N	94	40
15765	6	2018-09-21	10	4	t	3	2 days 21:43:30	5	(5.78549999999999986,45.2316700000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de montlivet", "adresse_signalement_numero": "1"}	26	3	\N	10	609	9	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	84	30	67	\N	65	40
15766	6	2018-09-21	9	4	t	3	4 days 00:42:26	5	(5.73884699999999981,45.2009550000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des poilus", "adresse_signalement_numero": "7"}	26	3	\N	2	611	16	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	84	30	67	\N	94	40
15767	6	2018-09-24	8	4	t	3	00:33:17	6	(5.739649,45.198475000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de mortillet", "adresse_signalement_numero": "23"}	26	3	\N	2	121	40	0	3	1	1	1	1	3	0	1	1	2	2	0	6	4	3	0	\N	17	\N	84	30	67	\N	94	40
15768	6	2018-09-21	9	4	t	3	2 days 22:38:38	5	(5.64879499999999979,45.2154269999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin du petit bois", "adresse_signalement_numero": "17"}	26	3	\N	16	612	54	0	2	1	19	19	19	1	0	1	1	2	13	0	5	2	1	2	\N	26	\N	95	30	67	\N	75	40
15769	6	2018-09-21	8	4	t	3	01:22:29	5	(5.79230999999999963,45.2269020000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée de la treille", "adresse_signalement_numero": "8"}	26	3	\N	10	613	39	2	1	1	14	14	14	3	0	1	0	2	2	2	5	4	3	1	\N	17	\N	84	30	67	\N	65	40
15770	6	2018-09-21	8	4	t	3	2 days 23:38:11	1	(5.69191900000000039,45.1895609999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue neuve", "adresse_signalement_numero": "1"}	26	3	\N	4	614	9	0	2	1	5	5	5	1	0	1	1	2	1	0	3	2	1	2	\N	16	\N	95	30	67	\N	23	40
15771	6	2018-09-21	7	4	t	3	00:34:43	5	(5.68019500000000033,45.1205399999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la ronzy", "adresse_signalement_numero": "12"}	26	3	\N	22	615	70	0	2	1	11	11	11	4	0	1	1	2	5	0	5	5	4	2	\N	27	\N	88	30	67	\N	80	40
15772	6	2018-09-20	14	4	t	3	17:08:48	5	(5.75288199999999961,45.1661939999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue george sand", "adresse_signalement_numero": "1"}	26	3	\N	6	355	9	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	84	30	67	\N	74	40
15773	6	2018-09-20	10	4	t	3	1 day 02:54:58	5	(5.78175500000000042,45.2258649999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de clos buisson", "adresse_signalement_numero": "1"}	26	3	\N	10	616	9	0	3	1	14	14	14	3	0	1	1	2	16	0	5	4	3	0	\N	23	\N	84	30	67	\N	65	40
15774	6	2018-09-20	9	4	t	3	11 days 01:39:12	1	(5.72086299999999959,45.1673759999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "21"}	26	3	\N	2	15	55	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	48	30	67	\N	94	40
15775	6	2018-09-20	9	4	t	3	20:49:14	5	(5.69333699999999965,45.2147429999999986)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue félix faure", "adresse_signalement_numero": "218"}	26	3	\N	24	617	201	0	2	0	26	26	26	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	95	30	67	\N	35	40
15776	6	2018-09-20	8	4	t	3	22:04:14	6	(5.71946300000000019,45.1880689999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "42"}	26	3	\N	2	163	146	0	3	1	1	1	1	3	0	1	1	2	2	0	6	4	3	0	\N	17	\N	84	30	67	\N	94	40
15777	6	2018-09-20	8	4	t	3	01:45:06	1	(5.74225999999999992,45.1506040000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des ruires", "adresse_signalement_numero": "35"}	26	3	\N	23	618	21	0	2	1	25	25	25	2	0	1	1	2	1	0	3	3	2	2	\N	16	\N	48	30	67	\N	78	40
15778	6	2018-09-20	8	4	t	3	01:47:03	1	(5.71679199999999987,45.1462420000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée eugène sue", "adresse_signalement_numero": "1"}	26	3	\N	12	619	9	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	48	30	67	\N	52	40
15779	6	2018-09-20	7	4	t	3	00:40:05	6	(-0.182627000000000012,47.7148180000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée du vivier"}	26	3	\N	4	620	\N	0	1	1	5	5	5	1	0	1	0	2	1	0	6	2	1	1	\N	16	\N	95	30	67	\N	23	40
15780	6	2018-09-20	7	4	t	3	00:30:40	6	(5.70979399999999959,45.2077209999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de narbonne", "adresse_signalement_numero": "189"}	26	3	\N	24	151	193	0	3	1	26	26	26	1	0	1	1	2	16	0	6	2	1	0	\N	23	\N	95	30	67	\N	35	40
15781	6	2018-09-20	6	4	t	3	00:12:30	5	(5.64481500000000036,45.0703400000000016)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin neuf", "adresse_signalement_numero": "14"}	26	3	\N	30	621	51	0	2	0	29	29	29	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	88	30	67	\N	68	40
15782	6	2018-09-20	6	4	t	3	01:28:52	5	(5.72603099999999987,45.1941079999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Erreur de tri", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "adresse_signalement_voie": "quai perrière", "adresse_signalement_numero": "46"}	26	3	\N	2	584	191	2	1	1	1	1	1	3	0	2	0	2	12	2	5	6	5	1	\N	28	\N	18	30	67	\N	94	40
15783	6	2018-09-19	12	4	t	3	6 days 18:55:29	5	(5.69023500000000038,45.1834580000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard des frères desaire", "adresse_signalement_numero": "4"}	26	3	\N	31	622	25	0	2	1	32	36	36	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	95	30	67	\N	31	40
15784	6	2018-09-19	11	4	t	3	17:50:06	1	(5.82277700000000031,45.1286890000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin des guichards", "adresse_signalement_numero": "552"}	26	3	\N	27	623	202	2	1	1	20	20	20	4	0	1	0	2	2	2	3	5	4	1	\N	17	\N	88	30	67	\N	58	40
15785	6	2018-09-19	9	4	t	3	20:39:52	1	(5.73658900000000038,45.1948760000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de ronde", "adresse_signalement_numero": "11"}	26	3	\N	2	143	27	0	1	1	1	1	1	3	0	1	0	2	2	0	3	4	3	1	\N	17	\N	84	30	67	\N	94	40
15786	6	2018-09-19	9	4	t	3	20:44:51	1	(5.73808399999999974,45.1991939999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des fleurs", "adresse_signalement_numero": "19"}	26	3	\N	2	624	32	0	1	1	1	1	1	3	0	1	0	2	2	0	3	4	3	1	\N	17	\N	84	30	67	\N	94	40
15787	6	2018-09-19	9	4	t	3	22:34:27	1	(5.66733499999999957,45.2197170000000028)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "decheterie": "SASSENAGE", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	15	\N	\N	\N	2	1	1	19	19	19	1	1	2	0	2	15	2	3	6	5	1	\N	18	\N	18	30	67	\N	75	40
15788	6	2018-09-19	8	4	t	3	23:08:39	1	(5.72547099999999975,45.1904570000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de miribel", "adresse_signalement_numero": "2"}	26	3	\N	2	625	1	2	1	1	1	1	1	3	0	1	0	2	2	2	3	4	3	1	\N	17	\N	84	30	67	\N	94	40
15789	6	2018-09-19	8	4	t	3	01:30:09	1	(5.71336900000000014,45.1956180000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue arago", "adresse_signalement_numero": "16"}	26	3	\N	2	626	63	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	95	30	67	\N	94	40
15790	6	2018-09-19	7	4	t	3	01:33:44	1	(5.71443000000000012,45.1935339999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue émile gueymard", "adresse_signalement_numero": "32"}	26	3	\N	2	627	4	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	95	30	67	\N	94	40
15791	6	2018-09-19	7	4	t	3	06:03:54	5	(5.69333699999999965,45.2147429999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue félix faure", "adresse_signalement_numero": "218"}	26	3	\N	24	617	201	0	1	1	26	26	26	1	0	1	0	2	2	0	5	2	1	1	\N	17	\N	95	30	67	\N	35	40
15792	6	2018-09-19	7	4	t	3	13 days 00:44:16	5	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des géants", "adresse_signalement_numero": "30"}	26	3	\N	2	353	18	0	1	1	1	1	1	2	0	1	0	2	16	0	5	3	2	1	\N	23	\N	48	30	67	\N	94	40
15793	6	2018-09-19	6	4	t	3	23:37:00	1	(5.69335400000000025,45.1191269999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue de la ridelet", "adresse_signalement_numero": "1"}	26	3	\N	22	306	9	0	2	1	11	11	11	4	0	1	1	2	1	0	3	5	4	2	\N	16	\N	88	30	67	\N	80	40
15794	6	2018-09-19	6	4	t	3	23:17:10	1	(5.7931670000000004,45.2260830000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "impasse belledonne", "adresse_signalement_numero": "11"}	26	3	\N	10	628	27	0	2	1	14	14	14	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	84	30	67	\N	65	40
15795	6	2018-09-19	6	4	t	3	1 day 00:10:00	5	(5.64481500000000036,45.0703400000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin neuf", "adresse_signalement_numero": "14"}	26	3	\N	30	621	51	0	2	1	29	29	29	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	88	30	67	\N	68	40
15796	6	2018-09-18	15	4	t	3	1 day 16:03:03	5	(5.72560599999999997,45.1904010000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de miribel", "adresse_signalement_numero": "4"}	26	3	\N	2	625	25	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	84	30	67	\N	94	40
15797	6	2018-09-18	14	4	t	3	1 day 17:44:16	1	(5.62985799999999958,45.245708999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du maupas", "adresse_signalement_numero": "327"}	26	3	\N	29	533	203	0	2	1	31	31	31	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	95	30	67	\N	17	40
15798	6	2018-09-18	14	4	t	3	00:05:15	1	(5.73760699999999968,45.1814409999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin d'isly", "adresse_signalement_numero": "7"}	26	3	\N	2	137	16	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	48	30	67	\N	94	40
15799	6	2018-09-18	13	4	t	3	16:54:54	5	(5.72592400000000001,45.1573690000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue salvador allende", "adresse_signalement_numero": "21"}	26	3	\N	12	629	55	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	48	30	67	\N	52	40
15800	6	2018-09-18	13	4	t	3	7 days 16:22:48	6	(5.70992600000000028,45.2077430000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de narbonne", "adresse_signalement_numero": "272"}	26	3	\N	24	151	167	0	2	1	26	26	26	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	95	30	67	\N	35	40
15801	6	2018-09-18	13	4	t	3	00:14:19	5	(5.73978400000000022,45.1808970000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue bergonie", "adresse_signalement_numero": "3"}	26	3	\N	2	474	24	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	17	\N	48	30	67	\N	94	40
15802	6	2018-09-18	13	4	t	3	16:31:30	1	(5.83033800000000024,45.1233980000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "accueil@vaulnaveys-le-haut.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du vernon", "adresse_signalement_numero": "422"}	26	3	\N	27	426	204	1	1	1	20	20	20	4	0	1	0	2	1	1	7	5	4	1	\N	16	\N	88	30	67	\N	58	40
15803	6	2018-09-18	12	4	t	3	17:41:06	1	(5.75987399999999994,45.2165760000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de malanot", "adresse_signalement_numero": "50"}	26	3	\N	19	451	58	0	2	1	22	22	22	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	84	30	67	\N	16	40
15804	6	2018-09-18	12	4	t	3	2 days 19:29:14	6	(5.71613099999999985,45.1921279999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean macé", "adresse_signalement_numero": "4"}	26	3	\N	2	630	25	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	95	30	67	\N	94	40
15805	6	2018-09-18	12	4	t	3	6 days 23:30:07	5	(5.71469200000000033,45.1945260000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue arago", "adresse_signalement_numero": "1"}	26	3	\N	2	626	9	0	3	1	1	1	1	1	0	1	1	2	16	0	5	2	1	0	\N	23	\N	95	30	67	\N	94	40
15806	6	2018-09-25	8	4	t	3	00:39:52	1	(5.71469200000000033,45.1945260000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue arago", "adresse_signalement_numero": "1"}	26	3	\N	2	626	9	0	3	1	1	1	1	1	0	1	1	2	16	0	3	2	1	0	\N	23	\N	95	30	67	\N	94	40
15807	6	2018-09-18	12	4	t	3	17:25:55	5	(5.80390799999999984,45.1072750000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Bas", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "promenade de la mondée", "adresse_signalement_numero": "387 N"}	26	3	\N	36	631	205	0	2	1	36	43	43	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	88	30	67	\N	55	40
15808	6	2018-09-18	10	4	t	3	13 days 00:41:34	1	(5.70182400000000023,45.1487800000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue danielle casanova", "adresse_signalement_numero": "1"}	26	3	\N	12	632	9	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	48	30	67	\N	52	40
15809	6	2018-09-18	8	4	t	3	00:42:20	5	(5.69951000000000008,45.1459180000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des grottes de la luire", "adresse_signalement_numero": "16"}	26	3	\N	12	633	63	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	48	30	67	\N	52	40
15810	6	2018-09-18	7	4	t	3	04:48:47	6	(5.76929599999999976,45.1839200000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue charles darwin", "adresse_signalement_numero": "7"}	26	3	\N	6	634	16	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	84	30	67	\N	74	40
15811	6	2018-09-17	14	4	t	3	1 day 15:42:57	1	(5.67590600000000034,45.087809)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue la valette", "adresse_signalement_numero": "14"}	26	3	\N	13	635	51	0	1	1	16	16	16	4	0	1	0	2	1	0	3	5	4	1	\N	16	\N	88	30	67	\N	77	40
15812	6	2018-09-17	14	4	t	3	17:30:59	1	(5.75813699999999962,45.1559859999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue barthélémy thimonnier", "adresse_signalement_numero": "2"}	26	3	\N	11	636	1	2	1	1	15	15	15	2	0	1	0	2	1	2	3	3	2	1	\N	16	\N	48	30	67	\N	5	40
15813	6	2018-09-17	13	4	t	3	22:56:19	6	(5.72366300000000017,45.1873239999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "20"}	26	3	\N	2	404	3	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	84	30	67	\N	94	40
15814	6	2018-09-17	8	4	t	3	22:28:32	1	(5.66733499999999957,45.2197170000000028)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "decheterie": "SASSENAGE", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	15	\N	\N	\N	2	1	1	19	19	19	1	1	2	0	2	15	2	3	6	5	1	\N	18	\N	18	30	67	\N	75	40
15815	6	2018-09-17	8	4	t	3	00:33:31	6	(5.77190400000000015,45.1366689999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "route des angonnes", "adresse_signalement_numero": "140"}	26	3	\N	25	637	206	0	3	1	27	27	27	2	0	1	1	2	16	0	6	3	2	0	\N	23	\N	48	30	67	\N	97	40
15816	6	2018-09-17	6	4	t	3	01:19:22	1	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des géants", "adresse_signalement_numero": "30"}	26	3	\N	2	353	18	0	3	1	1	1	1	2	0	1	1	2	2	0	3	3	2	0	\N	17	\N	48	30	67	\N	94	40
15817	6	2018-09-14	13	4	t	3	00:05:21	6	(5.72097299999999986,45.1488730000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de grugliasco", "adresse_signalement_numero": "40"}	26	3	\N	12	276	62	2	1	1	3	3	3	2	0	1	0	2	2	2	6	3	2	1	\N	17	\N	48	30	67	\N	52	40
15818	6	2018-09-14	13	4	t	3	3 days 17:56:17	5	(5.77927899999999983,45.2179059999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la chartreuse", "adresse_signalement_numero": "45 BIS"}	26	3	\N	10	28	207	0	1	1	14	14	14	3	0	1	0	2	2	0	6	4	3	1	\N	17	\N	84	30	67	\N	65	40
15819	6	2018-09-14	12	4	t	3	9 days 19:04:28	1	(5.68954999999999966,45.1900720000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du midi", "adresse_signalement_numero": "4"}	26	3	\N	4	277	25	0	2	1	5	5	5	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	95	30	67	\N	23	40
15820	6	2018-09-14	10	4	t	3	2 days 23:46:25	5	(5.69158200000000036,45.2158709999999999)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des droits de l'homme", "adresse_signalement_numero": "138"}	26	3	\N	24	133	208	0	2	0	26	26	26	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	95	30	67	\N	35	40
15821	6	2018-09-14	10	4	t	3	01:19:57	6	(5.76229299999999967,45.1579260000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée de la treille", "adresse_signalement_numero": "4"}	26	3	\N	11	613	25	0	2	1	15	15	15	2	0	1	1	2	1	0	6	3	2	2	\N	16	\N	48	30	67	\N	5	40
15822	6	2018-09-14	9	4	t	3	01:49:44	5	(5.72560300000000044,45.1451100000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "1"}	26	3	\N	12	518	9	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	48	30	67	\N	52	40
15823	6	2018-09-14	9	4	t	3	02:07:28	5	(5.73211699999999968,45.1842660000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "boulevard maréchal joffre", "adresse_signalement_numero": "4"}	26	3	\N	2	349	25	0	3	1	1	1	1	2	0	1	1	2	2	0	5	3	2	0	\N	17	\N	48	30	67	\N	94	40
15824	6	2018-09-14	9	4	t	3	01:57:42	6	(5.72652699999999992,45.1823499999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue andré maginot", "adresse_signalement_numero": "1"}	26	3	\N	2	638	9	0	2	1	1	1	1	3	0	1	1	2	14	0	6	4	3	2	\N	19	\N	84	30	67	\N	94	40
15825	6	2018-09-14	7	4	t	3	00:45:35	5	(5.76776100000000014,45.2184400000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "39"}	26	3	\N	19	283	67	0	3	1	22	22	22	3	0	1	1	2	2	0	5	4	3	0	\N	17	\N	84	30	67	\N	16	40
15826	6	2018-09-14	8	4	t	3	00:32:48	6	(5.68196000000000012,45.0508159999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du truchet", "adresse_signalement_numero": "4"}	26	3	\N	3	315	25	0	2	1	4	4	4	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	88	30	67	\N	76	40
15827	6	2018-09-14	6	4	t	3	00:18:04	5	(5.67475299999999994,45.0902770000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de mazetière", "adresse_signalement_numero": "23"}	26	3	\N	13	639	40	0	2	1	16	16	16	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	88	30	67	\N	77	40
15828	6	2018-09-14	6	4	t	3	00:33:00	5	(5.7302540000000004,45.1666039999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "74"}	26	3	\N	2	46	177	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	17	\N	48	30	67	\N	94	40
15829	6	2018-09-13	14	4	t	3	15:12:10	1	(5.76229299999999967,45.1579260000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée de la treille", "adresse_signalement_numero": "4"}	26	3	\N	11	613	25	0	1	1	15	15	15	2	0	1	0	2	2	0	3	3	2	1	\N	17	\N	48	30	67	\N	5	40
15830	6	2018-09-13	14	4	t	3	15:53:38	1	(5.75813699999999962,45.1559859999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue barthélémy thimonnier", "adresse_signalement_numero": "2"}	26	3	\N	11	636	1	2	1	1	15	15	15	2	0	1	0	2	2	2	3	3	2	1	\N	17	\N	48	30	67	\N	5	40
15831	6	2018-09-13	14	4	t	3	00:06:21	6	(5.76255299999999959,45.1585699999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue théodore dubois", "adresse_signalement_numero": "1"}	26	3	\N	11	640	9	0	1	1	15	15	15	2	0	1	0	2	2	0	6	3	2	1	\N	17	\N	48	30	67	\N	5	40
15832	6	2018-09-13	13	4	t	3	17:10:55	1	(5.76230900000000013,45.2210889999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la tour des chiens", "adresse_signalement_numero": "4"}	26	3	\N	19	641	25	0	3	1	22	22	22	3	0	1	1	2	2	0	3	4	3	0	\N	17	\N	84	30	67	\N	16	40
15833	6	2018-09-13	13	4	t	3	17:30:09	1	(5.7297589999999996,45.1923949999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lafayette", "adresse_signalement_numero": "2"}	26	3	\N	2	600	1	0	3	1	1	1	1	3	0	1	1	2	2	0	3	4	3	0	\N	17	\N	84	30	67	\N	94	40
15834	6	2018-09-13	12	4	t	3	18:06:11	1	(5.65865500000000043,45.2148260000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue paul verlaine", "adresse_signalement_numero": "4"}	26	3	\N	16	642	25	0	1	1	19	19	19	1	0	1	0	2	2	0	3	2	1	1	\N	17	\N	95	30	67	\N	75	40
15835	6	2018-09-13	9	4	t	3	00:55:04	1	(5.75959500000000002,45.1706939999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "5"}	26	3	\N	6	115	19	0	1	1	7	7	7	3	0	1	0	2	2	0	3	4	3	1	\N	17	\N	84	30	67	\N	74	40
15836	6	2018-09-13	9	4	t	3	01:48:55	6	(5.73589500000000019,45.0787219999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "au sert", "adresse_signalement_numero": "5177"}	26	3	\N	37	643	209	0	3	1	37	44	44	4	0	1	1	2	16	0	6	5	4	0	\N	23	\N	88	30	67	\N	100	40
15837	6	2018-09-13	9	4	t	3	04:02:57	1	(5.71224699999999963,45.1863519999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue abbé grégoire", "adresse_signalement_numero": "50"}	26	3	\N	2	455	58	0	3	1	1	1	1	1	0	1	1	2	1	0	3	2	1	0	\N	16	\N	95	30	67	\N	94	40
15838	6	2018-09-13	9	4	t	3	00:12:17	5	(5.6843199999999996,45.1687999999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "13"}	26	3	\N	31	157	8	0	3	1	32	36	36	1	0	1	1	2	16	0	5	2	1	0	\N	23	\N	95	30	67	\N	31	40
15839	6	2018-09-13	8	4	t	3	23:48:51	1	(5.72834999999999983,45.1858429999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue hoche", "adresse_signalement_numero": "2"}	26	3	\N	2	345	1	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	84	30	67	\N	94	40
15840	6	2018-09-13	7	4	t	3	4 days 01:19:39	1	(5.72857000000000038,45.1529310000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de lorraine", "adresse_signalement_numero": "6"}	26	3	\N	12	644	14	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	48	30	67	\N	52	40
15841	6	2018-09-13	7	4	t	3	00:06:56	6	(5.68145300000000031,45.1211410000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la ronzy", "adresse_signalement_numero": "1"}	26	3	\N	22	615	9	0	3	1	11	11	11	4	0	1	1	2	16	0	6	5	4	0	\N	23	\N	88	30	67	\N	80	40
15842	6	2018-09-13	7	4	t	3	02:34:06	1	(5.73311800000000016,45.1866119999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue jean bocq", "adresse_signalement_numero": "3"}	26	3	\N	2	108	24	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	84	30	67	\N	94	40
15843	6	2018-09-13	6	4	t	3	23:32:06	5	(5.71401100000000017,45.1503009999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des glières", "adresse_signalement_numero": "16"}	26	3	\N	12	330	63	0	2	1	3	3	3	2	0	1	1	2	6	0	5	3	2	2	\N	21	\N	48	30	67	\N	52	40
15844	6	2018-09-13	6	4	t	3	1 day 03:45:55	5	(5.66290699999999969,45.2086800000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du gua", "adresse_signalement_numero": "15"}	26	3	\N	16	645	89	2	1	1	19	19	19	1	0	1	0	2	2	2	5	2	1	1	\N	17	\N	95	30	67	\N	75	40
15845	6	2018-09-12	14	4	t	3	23:19:28	6	(5.68582300000000007,45.1852670000000032)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "decheterie": "FONTAINE", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	13	\N	\N	\N	0	1	1	5	5	5	1	1	2	0	2	15	0	6	6	5	1	\N	18	\N	18	30	67	\N	23	40
15846	6	2018-09-12	13	4	t	3	16:47:32	1	(5.75071200000000005,45.1794989999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "74"}	26	3	\N	2	38	177	0	3	1	1	1	1	3	0	1	1	2	1	0	3	4	3	0	\N	16	\N	84	30	67	\N	94	40
15847	6	2018-09-12	11	4	t	3	18:45:53	5	(5.64849200000000007,45.0320850000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route de champrond", "adresse_signalement_numero": "631"}	26	3	\N	17	54	210	2	1	1	10	10	10	4	0	1	0	2	2	2	5	5	4	1	\N	17	\N	88	30	67	\N	85	40
15848	6	2018-09-12	10	4	t	3	1 day 23:53:35	5	(5.68755800000000011,45.1814579999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "23"}	26	3	\N	31	263	40	0	1	1	32	36	36	1	0	1	0	2	6	0	5	2	1	1	\N	21	\N	95	30	67	\N	31	40
15849	6	2018-09-12	9	4	t	3	21:21:50	5	(5.74065300000000001,45.164276000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée du verderet", "adresse_signalement_numero": "16"}	26	3	\N	2	646	63	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	17	\N	48	30	67	\N	94	40
15850	6	2018-09-12	8	4	t	3	01:10:38	5	(5.80809300000000039,45.1154129999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue d'uriage", "adresse_signalement_numero": "91"}	26	3	\N	27	184	99	0	3	1	20	20	20	4	0	1	1	2	16	0	5	5	4	0	\N	23	\N	88	30	67	\N	58	40
15851	6	2018-09-12	8	4	t	3	1 day 21:58:20	5	(5.73282399999999992,45.192698)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du fer à cheval", "adresse_signalement_numero": "2"}	26	3	\N	2	647	1	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	17	\N	84	30	67	\N	94	40
15852	6	2018-09-12	8	4	t	3	1 day 22:07:03	6	(5.70852700000000013,45.1434530000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean-pierre timbaud", "adresse_signalement_numero": "14"}	26	3	\N	12	216	51	0	2	1	3	3	3	2	0	1	1	2	12	0	6	3	2	2	\N	28	\N	48	30	67	\N	52	40
15853	6	2018-09-12	7	4	t	3	23:32:52	1	(5.67831300000000017,45.142989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de comboire", "adresse_signalement_numero": "6"}	26	3	\N	22	648	14	0	1	1	11	11	11	4	0	1	0	2	2	0	3	5	4	1	\N	17	\N	88	30	67	\N	80	40
15854	6	2018-09-12	6	4	t	3	01:31:09	5	(5.69218500000000027,45.1776290000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du général de gaulle", "adresse_signalement_numero": "1"}	26	3	\N	31	521	9	0	1	1	32	36	36	1	0	1	0	2	2	0	5	2	1	1	\N	17	\N	95	30	67	\N	31	40
15855	6	2018-09-12	6	4	t	3	00:28:07	5	(5.71174900000000019,45.1414639999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue léo lagrange", "adresse_signalement_numero": "10"}	26	3	\N	12	649	12	0	2	1	3	3	3	2	0	1	1	2	7	0	5	3	2	2	\N	22	\N	48	30	67	\N	52	40
15856	6	2018-09-12	6	4	t	3	00:27:16	5	(5.71490200000000037,45.1447750000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la résistance", "adresse_signalement_numero": "18"}	26	3	\N	12	650	36	2	2	1	3	3	3	2	0	1	1	2	2	2	5	3	2	2	\N	17	\N	48	30	67	\N	52	40
15857	6	2018-09-12	5	4	t	3	02:13:05	5	(5.70621299999999998,45.1869489999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue augustin blanc", "adresse_signalement_numero": "9"}	26	3	\N	2	651	61	2	1	1	1	1	1	1	0	1	0	2	2	2	5	2	1	1	\N	17	\N	95	30	67	\N	94	40
15858	6	2018-09-12	5	4	t	3	01:04:13	5	(5.64961399999999969,45.0341730000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route de champrond", "adresse_signalement_numero": "895"}	26	3	\N	17	54	211	2	1	1	10	10	10	4	0	1	0	2	2	2	5	5	4	1	\N	17	\N	88	30	67	\N	85	40
15859	6	2018-09-11	13	4	t	3	1 day 16:30:42	1	(5.78183299999999978,45.2671709999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38471", "retard_stat": "Non", "commune_stat": "Le Sappey-en-Chartreuse", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "le churut", "adresse_signalement_numero": "0"}	26	3	\N	28	141	184	2	1	1	30	30	30	3	0	1	0	2	16	2	3	4	3	1	\N	23	\N	84	30	67	\N	39	40
15860	6	2018-09-11	12	4	t	3	17:03:50	6	(5.72964499999999965,45.1867799999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue charles tartari", "adresse_signalement_numero": "6"}	26	3	\N	2	652	14	0	1	1	1	1	1	3	0	1	0	2	2	0	6	4	3	1	\N	17	\N	84	30	67	\N	94	40
15861	6	2018-09-11	12	4	t	3	01:38:21	1	(5.69580299999999973,45.1960049999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de paris", "adresse_signalement_numero": "14"}	26	3	\N	4	110	51	0	3	1	5	5	5	1	0	1	1	2	2	0	3	2	1	0	\N	17	\N	95	30	67	\N	23	40
15862	6	2018-09-11	9	4	t	3	21:02:48	6	(5.77341800000000038,45.0840960000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du 8 mai 1945", "adresse_signalement_numero": "110"}	26	3	\N	5	653	23	0	3	1	6	6	6	4	0	1	1	2	16	0	6	5	4	0	\N	23	\N	88	30	67	\N	19	40
15863	6	2018-09-11	9	4	t	3	02:20:24	1	(5.67651600000000034,45.2247249999999994)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "decheterie": "SAINT-ÉGRÈVE", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	10	\N	\N	\N	0	2	1	2	2	2	1	1	2	1	2	1	0	3	6	5	2	\N	24	\N	18	30	67	\N	79	40
15864	6	2018-09-11	9	4	t	3	22:22:58	1	(5.70720700000000036,45.2003229999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue des martyrs", "adresse_signalement_numero": "62"}	26	3	\N	2	75	188	0	2	1	1	1	1	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	95	30	67	\N	94	40
15865	6	2018-09-11	8	4	t	3	00:41:18	1	(5.74286600000000025,45.1820349999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue nicolet", "adresse_signalement_numero": "21"}	26	3	\N	2	328	55	2	1	1	1	1	1	3	0	1	0	2	1	2	3	4	3	1	\N	16	\N	84	30	67	\N	94	40
15866	6	2018-09-11	8	4	t	3	21:09:52	1	(5.72834999999999983,45.1858429999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue hoche", "adresse_signalement_numero": "2"}	26	3	\N	2	345	1	2	1	1	1	1	1	3	0	1	0	2	1	2	3	4	3	1	\N	16	\N	84	30	67	\N	94	40
15867	6	2018-09-11	8	4	t	3	00:55:31	6	(5.77293599999999962,45.2137310000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des buclos", "adresse_signalement_numero": "14"}	26	3	\N	10	385	51	0	2	1	14	14	14	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	84	30	67	\N	65	40
15868	6	2018-09-11	7	4	t	3	00:30:22	1	(5.72111299999999989,45.1842370000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue marceau", "adresse_signalement_numero": "1"}	26	3	\N	2	466	9	0	3	1	1	1	1	3	0	1	1	2	14	0	3	4	3	0	\N	19	\N	84	30	67	\N	94	40
15869	6	2018-09-11	7	4	t	3	3 days 04:23:03	6	(5.70481600000000011,45.148572999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue paul vaillant couturier", "adresse_signalement_numero": "1"}	26	3	\N	12	654	9	0	1	1	3	3	3	2	0	1	0	2	2	0	6	3	2	1	\N	17	\N	48	30	67	\N	52	40
15870	6	2018-09-11	6	4	t	3	1 day 00:31:55	1	(5.64814300000000014,45.0316559999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route de champrond", "adresse_signalement_numero": "40"}	26	3	\N	17	54	62	0	1	1	10	10	10	4	0	1	0	2	2	0	3	5	4	1	\N	17	\N	88	30	67	\N	85	40
15871	6	2018-09-11	6	4	t	3	00:24:56	1	(5.78549999999999986,45.2316700000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de montlivet", "adresse_signalement_numero": "1"}	26	3	\N	10	609	9	0	1	1	14	14	14	3	0	1	0	2	2	0	3	4	3	1	\N	17	\N	84	30	67	\N	65	40
15872	6	2018-09-10	15	4	t	3	1 day 16:08:06	1	(5.81005699999999958,45.1194190000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "accueil@vaulnaveys-le-haut.fr", "origine": "Accueil physique", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Accueil physique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse du champ de foire", "adresse_signalement_numero": "71"}	26	3	\N	27	655	106	3	3	1	20	20	20	4	0	1	1	2	2	3	7	5	4	0	\N	17	\N	88	30	67	\N	58	40
15873	6	2018-09-10	13	4	t	3	00:03:48	5	(5.7491329999999996,45.2115939999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin charles pajon", "adresse_signalement_numero": "31"}	26	3	\N	19	656	49	0	1	1	22	22	22	3	0	1	0	2	7	0	5	4	3	1	\N	22	\N	84	30	67	\N	16	40
15874	6	2018-09-10	13	4	t	3	2 days 18:19:15	5	(5.70852700000000013,45.1434530000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean-pierre timbaud", "adresse_signalement_numero": "14"}	26	3	\N	12	216	51	0	2	1	3	3	3	2	0	1	1	2	12	0	5	3	2	2	\N	28	\N	48	30	67	\N	52	40
15875	6	2018-09-10	12	4	t	3	20:06:56	5	(5.72570699999999988,45.1903649999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de miribel", "adresse_signalement_numero": "6"}	26	3	\N	2	625	14	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	17	\N	84	30	67	\N	94	40
15876	6	2018-09-10	12	4	t	3	00:07:26	1	(5.72651899999999969,45.153731999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée du languedoc", "adresse_signalement_numero": "10"}	26	3	\N	12	657	12	0	3	1	3	3	3	2	0	1	1	2	2	0	3	3	2	0	\N	17	\N	48	30	67	\N	52	40
15877	6	2018-09-10	9	4	t	3	2 days 00:17:40	1	(5.66504999999999992,45.2103800000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du gua", "adresse_signalement_numero": "1"}	26	3	\N	16	645	9	0	2	1	19	19	19	1	0	1	1	2	1	0	3	2	1	2	\N	16	\N	95	30	67	\N	75	40
15878	6	2018-09-10	9	4	t	3	22:03:05	6	(5.75358199999999975,45.2245509999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la tour des chiens", "adresse_signalement_numero": "49"}	26	3	\N	19	641	138	0	2	1	22	22	22	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	84	30	67	\N	16	40
15879	6	2018-09-10	9	4	t	3	00:31:25	5	(5.75162599999999991,45.2221819999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de chantemerle", "adresse_signalement_numero": "56"}	26	3	\N	20	127	110	0	2	1	23	23	23	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	84	30	67	\N	101	40
15880	6	2018-09-10	8	4	t	3	00:45:32	6	(5.72753300000000021,45.1536749999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée du languedoc", "adresse_signalement_numero": "1"}	26	3	\N	12	657	9	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	48	30	67	\N	52	40
15881	6	2018-09-10	8	4	t	3	1 day 00:15:58	6	(5.68742999999999999,45.1811000000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "24"}	26	3	\N	31	263	20	0	3	1	32	36	36	1	0	1	1	2	16	0	6	2	1	0	\N	23	\N	95	30	67	\N	31	40
15882	6	2018-09-10	7	4	t	3	1 day 00:43:40	1	(5.72988199999999992,45.1924350000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lafayette", "adresse_signalement_numero": "1 B"}	26	3	\N	2	600	96	2	1	1	1	1	1	3	0	1	0	2	1	2	3	4	3	1	\N	16	\N	84	30	67	\N	94	40
15883	6	2018-09-10	7	4	t	3	3 days 22:38:30	1	(5.72560300000000044,45.1451100000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "1"}	26	3	\N	12	518	9	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	48	30	67	\N	52	40
15884	6	2018-09-10	6	4	t	3	3 days 00:35:37	5	(5.66974,45.106507999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la combe du cerisier", "adresse_signalement_numero": "8"}	26	3	\N	22	228	39	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	88	30	67	\N	80	40
15885	6	2018-09-10	6	4	t	3	23:52:25	1	(5.76967500000000033,45.067501)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "960"}	26	3	\N	5	95	212	0	2	1	6	6	6	4	0	1	1	2	2	0	3	5	4	2	\N	17	\N	88	30	67	\N	19	40
15886	6	2018-09-07	14	4	t	3	2 days 16:13:42	1	(5.7743549999999999,45.1841810000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du champ roman", "adresse_signalement_numero": "31"}	26	3	\N	6	113	49	0	3	1	7	7	7	3	0	1	1	2	16	0	3	4	3	0	\N	23	\N	84	30	67	\N	74	40
15887	6	2018-09-07	14	4	t	3	6 days 16:10:50	1	(5.72560300000000044,45.1451100000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "1"}	26	3	\N	12	518	9	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	48	30	67	\N	52	40
15888	6	2018-09-07	12	4	t	3	6 days 23:48:37	1	(5.72097299999999986,45.1488730000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de grugliasco", "adresse_signalement_numero": "40"}	26	3	\N	12	276	62	2	1	1	3	3	3	2	0	1	0	2	2	2	3	3	2	1	\N	17	\N	48	30	67	\N	52	40
15889	6	2018-09-07	12	4	t	3	3 days 18:20:51	5	(5.66712799999999994,45.1078079999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse du bois borel", "adresse_signalement_numero": "1"}	26	3	\N	22	658	9	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	88	30	67	\N	80	40
15890	6	2018-09-07	11	4	t	3	2 days 18:22:23	1	(5.77868600000000043,45.2249839999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de clos buisson", "adresse_signalement_numero": "14"}	26	3	\N	10	616	51	2	1	1	14	14	14	3	0	1	0	2	2	2	3	4	3	1	\N	17	\N	84	30	67	\N	65	40
15891	6	2018-09-07	9	4	t	3	4 days 23:43:09	1	(5.69698499999999974,45.1814070000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "62"}	26	3	\N	31	212	188	2	1	1	32	36	36	1	0	1	0	2	2	2	3	2	1	1	\N	17	\N	95	30	67	\N	31	40
15892	6	2018-09-07	7	4	t	3	00:58:09	1	(5.74483099999999958,45.1863310000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de valmy", "adresse_signalement_numero": "8 TER"}	26	3	\N	2	326	117	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	84	30	67	\N	94	40
15893	6	2018-09-06	6	4	t	3	00:12:34	5	(5.73867499999999975,45.1621939999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des géants", "adresse_signalement_numero": "2"}	26	3	\N	2	353	1	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	48	30	67	\N	94	40
15894	6	2018-09-05	14	4	t	3	18:09:17	6	(5.69787800000000022,45.1890590000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "23"}	26	3	\N	4	95	40	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	95	30	67	\N	23	40
15895	6	2018-09-05	13	4	t	3	17:53:39	5	(5.69519299999999973,45.1707639999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de grenoble", "adresse_signalement_numero": "15"}	26	3	\N	8	89	89	0	2	1	12	12	12	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	95	30	67	\N	45	40
15896	6	2018-09-05	12	4	t	3	20:25:01	6	(5.69847699999999957,45.1925960000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue doyen gosse", "adresse_signalement_numero": "2"}	26	3	\N	4	214	1	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	95	30	67	\N	23	40
15897	6	2018-09-05	9	4	t	3	20:50:55	1	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des géants", "adresse_signalement_numero": "30"}	26	3	\N	2	353	18	0	1	1	1	1	1	2	0	1	0	2	2	0	3	3	2	1	\N	17	\N	48	30	67	\N	94	40
15898	6	2018-09-05	7	4	t	3	5 days 23:35:37	6	(5.65182900000000021,45.0285530000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue du général de gaulle", "adresse_signalement_numero": "84"}	26	3	\N	3	521	59	0	2	1	4	4	4	4	0	1	1	2	1	0	6	5	4	2	\N	16	\N	88	30	67	\N	76	40
17782	6	2018-01-04	7	4	t	3	01:22:08	16	(5.73059799999999964,45.1823949999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul janet", "adresse_signalement_numero": "9"}	26	3	\N	2	713	61	\N	2	1	\N	1	\N	2	0	1	1	\N	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
15899	6	2018-09-05	6	4	t	3	1 day 01:56:31	5	(5.68963199999999958,45.190451000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "79"}	26	3	\N	4	95	65	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	95	30	67	\N	23	40
15900	6	2018-09-05	6	4	t	3	7 days 04:03:57	5	(5.66585099999999997,45.0797820000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des gaberts", "adresse_signalement_numero": "950"}	26	3	\N	13	659	213	0	2	1	16	16	16	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	88	30	67	\N	77	40
15901	6	2018-09-04	14	4	t	3	1 day 17:54:46	1	(5.69787800000000022,45.1890590000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "23"}	26	3	\N	4	95	40	0	2	1	5	5	5	1	0	1	1	2	1	0	3	2	1	2	\N	16	\N	95	30	67	\N	23	40
15902	6	2018-09-04	13	4	t	3	17:26:21	5	(5.77366400000000013,45.2037329999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard des alpes", "adresse_signalement_numero": "45"}	26	3	\N	10	350	90	0	2	1	14	14	14	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	84	30	67	\N	65	40
15903	6	2018-09-04	12	4	t	3	18:11:55	6	(5.68882400000000032,45.1693390000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue pierre de coubertin", "adresse_signalement_numero": "2"}	26	3	\N	31	526	1	0	2	1	32	36	36	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	95	30	67	\N	31	40
15904	6	2018-09-04	9	4	t	3	7 days 21:32:41	1	(5.64252299999999973,45.0716249999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "place de l'église", "adresse_signalement_numero": "49"}	26	3	\N	30	363	138	0	3	1	29	29	29	4	0	1	1	2	2	0	3	5	4	0	\N	17	\N	88	30	67	\N	68	40
15905	6	2018-09-04	7	4	t	3	1 day 23:14:18	6	(5.71316799999999958,45.1877509999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place saint-bruno", "adresse_signalement_numero": "10"}	26	3	\N	2	430	12	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	95	30	67	\N	94	40
15906	6	2018-09-04	6	4	t	3	01:15:12	5	(5.74828899999999976,45.153412000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue jean jaurès", "adresse_signalement_numero": "98"}	26	3	\N	23	41	129	0	2	1	25	25	25	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15907	6	2018-09-04	6	4	t	3	8 days 00:34:06	1	(5.70079799999999981,45.1378059999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue d'alsace", "adresse_signalement_numero": "8"}	26	3	\N	9	387	39	0	2	1	13	13	13	4	0	1	1	2	2	0	3	5	4	2	\N	17	\N	88	30	67	\N	9	40
15908	6	2018-09-04	6	4	t	3	06:03:39	5	(5.77225900000000003,45.2227549999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-germain", "adresse_signalement_numero": "8"}	26	3	\N	19	393	39	2	1	1	22	22	22	3	0	1	0	2	2	2	5	4	3	1	\N	17	\N	67	30	67	\N	\N	40
15909	6	2018-09-03	12	4	t	3	20:24:47	1	(5.73594000000000026,45.1666409999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "31"}	26	3	\N	2	46	49	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15910	6	2018-09-03	10	4	t	3	20:52:22	1	(5.70718499999999995,45.1914640000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue félix esclangon", "adresse_signalement_numero": "18"}	26	3	\N	2	660	36	2	1	1	1	1	1	1	0	1	0	2	14	2	3	2	1	1	\N	19	\N	67	30	67	\N	\N	40
15911	6	2018-09-03	10	4	t	3	02:39:34	1	(5.75517300000000009,45.2133139999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue des vignes", "adresse_signalement_numero": "15"}	26	3	\N	19	420	89	0	2	1	22	22	22	3	0	1	1	2	1	0	3	4	3	2	\N	16	\N	67	30	67	\N	\N	40
15912	6	2018-09-03	9	4	t	3	1 day 21:03:48	5	(5.69721000000000011,45.188360000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue jean jaurès", "adresse_signalement_numero": "13"}	26	3	\N	4	41	8	0	2	1	5	5	5	1	0	1	1	2	13	0	5	2	1	2	\N	26	\N	95	30	67	\N	23	40
17783	6	2018-01-03	15	4	t	3	14:53:59	16	(5.76217899999999972,45.160457000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du rachais", "adresse_signalement_numero": "2"}	26	3	\N	11	1182	1	\N	2	1	\N	15	\N	2	0	1	1	\N	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
15913	6	2018-09-03	9	4	t	3	00:05:14	5	(5.72105700000000006,45.1919579999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place hubert dubedout", "adresse_signalement_numero": "1"}	26	3	\N	2	661	9	0	1	1	1	1	1	3	0	1	0	2	2	0	5	4	3	1	\N	17	\N	67	30	67	\N	\N	40
15914	6	2018-09-03	9	4	t	3	01:58:43	6	(5.7832889999999999,45.2170739999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue beausoleil", "adresse_signalement_numero": "1"}	26	3	\N	10	662	9	0	1	1	14	14	14	3	0	1	0	2	1	0	6	4	3	1	\N	16	\N	67	30	67	\N	\N	40
15915	6	2018-09-03	9	4	t	3	2 days 23:11:19	1	(5.66859499999999983,45.2009219999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de romans", "adresse_signalement_numero": "18"}	26	3	\N	16	663	36	0	2	1	19	19	19	1	0	1	1	2	7	0	3	2	1	2	\N	22	\N	95	30	67	\N	75	40
15916	6	2018-09-03	9	4	t	3	21:29:16	1	(5.71262100000000039,45.1830640000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue bevière", "adresse_signalement_numero": "9"}	26	3	\N	2	664	61	0	3	1	1	1	1	1	0	1	1	2	2	0	3	2	1	0	\N	17	\N	67	30	67	\N	\N	40
15917	6	2018-09-03	9	4	t	3	00:13:18	6	(5.73573600000000017,45.1660070000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du trident", "adresse_signalement_numero": "1"}	26	3	\N	2	488	9	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15918	6	2018-09-03	8	4	t	3	9 days 23:18:49	1	(5.666404,45.0570499999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "montée d'uriol", "adresse_signalement_numero": "9015"}	26	3	\N	3	665	214	2	1	1	4	4	4	4	0	1	0	2	16	2	3	5	4	1	\N	23	\N	88	30	67	\N	76	40
15919	6	2018-09-03	7	4	t	3	00:00:53	6	(5.71555700000000044,45.1435159999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du 8 mai 1945", "adresse_signalement_numero": "4"}	26	3	\N	12	483	25	0	3	1	3	3	3	2	0	1	1	2	16	0	6	3	2	0	\N	23	\N	67	30	67	\N	\N	40
15920	6	2018-09-03	7	4	t	3	00:49:06	6	(5.74889299999999981,45.1852420000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue ambroise croizat", "adresse_signalement_numero": "60"}	26	3	\N	6	80	125	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
15921	6	2018-09-03	6	4	t	3	01:00:39	5	(5.71693099999999976,45.145471999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du 8 mai 1945", "adresse_signalement_numero": "5"}	26	3	\N	12	483	19	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15922	6	2018-09-03	6	4	t	3	01:23:18	5	(5.74889299999999981,45.1852420000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue ambroise croizat", "adresse_signalement_numero": "60"}	26	3	\N	6	80	125	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
15923	6	2018-09-03	6	4	t	3	01:39:03	5	(5.76035900000000023,45.1793260000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue alfred gueymard", "adresse_signalement_numero": "22"}	26	3	\N	6	297	87	2	1	1	7	7	7	3	0	1	0	2	2	2	5	4	3	1	\N	17	\N	67	30	67	\N	\N	40
15924	6	2018-09-03	6	4	t	3	28 days 04:43:28	5	(5.75969100000000012,45.1614930000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue hector berlioz", "adresse_signalement_numero": "25"}	26	3	\N	11	595	29	2	1	1	15	15	15	2	0	1	0	2	9	2	5	3	2	1	\N	20	\N	48	30	67	\N	5	40
15925	6	2018-08-31	13	4	t	3	2 days 16:58:04	6	(5.71962499999999974,45.1687060000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue massenet", "adresse_signalement_numero": "15"}	26	3	\N	2	444	89	0	3	1	1	1	1	2	0	1	1	2	6	0	6	3	2	0	\N	21	\N	67	30	67	\N	\N	40
15926	6	2018-08-31	12	4	t	3	2 days 17:31:58	6	(5.77587700000000037,45.2596720000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "retard_stat": "Non", "commune_stat": "Le Sappey-en-Chartreuse", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "la virette", "adresse_signalement_numero": "5094"}	26	3	\N	28	666	215	0	2	1	30	30	30	3	0	1	1	2	16	0	6	4	3	2	\N	23	\N	67	30	67	\N	\N	40
15927	6	2018-08-31	12	4	t	3	2 days 18:22:06	1	(5.70364900000000041,45.1449259999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul monval", "adresse_signalement_numero": "9010"}	26	3	\N	12	667	216	0	3	1	3	3	3	2	0	1	1	2	1	0	3	3	2	0	\N	16	\N	67	30	67	\N	\N	40
15928	6	2018-08-31	9	4	t	3	2 days 23:19:18	5	(5.73573600000000017,45.1660070000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du trident", "adresse_signalement_numero": "1"}	26	3	\N	2	488	9	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15929	6	2018-08-31	9	4	t	3	2 days 23:35:42	1	(5.73733000000000004,45.1652550000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des 3 épis", "adresse_signalement_numero": "11"}	26	3	\N	2	668	27	2	1	1	1	1	1	2	0	1	0	2	2	2	3	3	2	1	\N	17	\N	67	30	67	\N	\N	40
15930	6	2018-08-31	8	4	t	3	4 days 22:46:37	5	(5.70031300000000041,45.1900529999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "quai du drac", "adresse_signalement_numero": "13"}	26	3	\N	4	425	8	0	1	1	5	5	5	1	0	1	0	2	2	0	5	2	1	1	\N	17	\N	95	30	67	\N	23	40
15931	6	2018-08-31	8	4	t	3	2 days 23:09:06	5	(5.71693099999999976,45.145471999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du 8 mai 1945", "adresse_signalement_numero": "5"}	26	3	\N	12	483	19	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15932	6	2018-08-31	7	4	t	3	02:04:42	6	(0.25496000000000002,47.7647469999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "99 BIS"}	26	3	\N	20	71	217	0	2	1	23	23	23	3	0	1	1	2	6	0	6	4	3	2	\N	21	\N	67	30	67	\N	\N	40
15933	6	2018-08-31	7	4	t	3	04:50:59	1	(5.69142700000000001,45.1643839999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée roger rahon", "adresse_signalement_numero": "10"}	26	3	\N	8	669	12	0	2	1	12	12	12	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	67	30	67	\N	\N	40
17793	6	2018-01-03	13	4	t	3	17:53:53	5	(5.74481899999999968,45.1463960000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place michel de montaigne", "adresse_signalement_numero": "1"}	26	3	\N	23	1187	9	\N	2	1	\N	25	\N	2	0	1	1	\N	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
15934	6	2018-08-31	6	4	t	3	3 days 01:34:50	5	(5.72722700000000007,45.1793320000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue elisée reclus", "adresse_signalement_numero": "14"}	26	3	\N	2	670	51	0	1	1	1	1	1	2	0	1	0	2	13	0	5	3	2	1	\N	26	\N	67	30	67	\N	\N	40
15935	6	2018-08-31	6	4	t	3	2 days 23:17:23	1	(5.72350899999999996,45.1749089999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jacquard", "adresse_signalement_numero": "16"}	26	3	\N	2	671	63	2	1	1	1	1	1	2	0	1	0	2	2	2	3	3	2	1	\N	17	\N	67	30	67	\N	\N	40
15936	6	2018-08-31	6	4	t	3	3 days 00:21:58	1	(5.70548900000000003,45.1501179999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "4"}	26	3	\N	12	115	25	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15937	6	2018-08-31	6	4	t	3	02:30:09	5	(5.67651600000000034,45.2247249999999994)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "decheterie": "SAINT-ÉGRÈVE", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	10	\N	\N	\N	2	1	1	2	2	2	1	1	2	0	2	1	2	5	6	5	1	\N	24	\N	67	30	67	\N	\N	40
15938	6	2018-08-30	13	4	t	3	22:38:05	1	(5.7514289999999999,45.1663369999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place edith piaf", "adresse_signalement_numero": "2"}	26	3	\N	6	672	1	0	1	1	7	7	7	3	0	1	0	2	2	0	3	4	3	1	\N	17	\N	67	30	67	\N	\N	40
15939	6	2018-08-30	12	4	t	3	3 days 18:40:29	1	(5.70662999999999965,45.1503379999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "71"}	26	3	\N	12	47	106	0	1	1	3	3	3	2	0	1	0	2	2	0	3	3	2	1	\N	17	\N	67	30	67	\N	\N	40
15940	6	2018-08-30	12	4	t	3	19:00:04	3	(5.72976799999999997,45.1426209999999983)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "decheterie": "ÉCHIROLLES", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	14	\N	\N	\N	0	3	1	3	3	3	2	1	2	1	2	1	0	4	6	5	0	\N	24	\N	67	30	67	\N	\N	40
17803	6	2018-01-03	9	4	t	3	1 day 00:51:56	5	(5.79777200000000015,45.1835340000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la libération", "adresse_signalement_numero": "5"}	26	3	\N	15	607	19	\N	2	1	\N	18	\N	3	0	1	1	\N	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
15941	6	2018-08-30	12	4	t	3	19:24:36	5	(5.73069600000000001,45.1882650000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lesdiguières", "adresse_signalement_numero": "1"}	26	3	\N	2	159	9	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
15942	6	2018-08-30	9	4	t	3	20:53:09	6	(5.69101799999999969,45.164233000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée roger rahon", "adresse_signalement_numero": "2"}	26	3	\N	8	669	1	0	2	1	12	12	12	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
15943	6	2018-08-30	9	4	t	3	8 days 00:01:08	5	(5.72366300000000017,45.1873239999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "20"}	26	3	\N	2	404	3	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	84	30	67	\N	94	40
15944	6	2018-08-30	9	4	t	3	6 days 23:36:33	1	(5.68537499999999962,45.1865840000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue pierre semard", "adresse_signalement_numero": "16"}	26	3	\N	4	447	63	0	2	1	5	5	5	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	95	30	67	\N	23	40
15945	6	2018-08-30	8	4	t	3	3 days 22:26:50	5	(5.70548900000000003,45.1501179999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "4"}	26	3	\N	12	115	25	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15946	6	2018-08-30	8	4	t	3	01:11:04	5	(5.67610399999999959,45.1981680000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue colonel manhes", "adresse_signalement_numero": "3"}	26	3	\N	4	68	24	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
15947	6	2018-08-30	8	4	t	3	3 days 22:38:01	1	(5.70548900000000003,45.1501179999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "4"}	26	3	\N	12	115	25	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
17813	6	2018-01-02	13	4	t	3	20:59:15	5	(5.78293999999999997,45.0520589999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de la rochette", "adresse_signalement_numero": "582"}	26	3	\N	5	1193	367	\N	2	1	\N	6	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
15948	6	2018-08-30	8	4	t	3	00:01:47	5	(5.69649400000000039,45.1901089999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue saint-nizier", "adresse_signalement_numero": "6"}	26	3	\N	4	673	14	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
15949	6	2018-08-30	7	4	t	3	14 days 02:08:30	6	(5.66773400000000027,45.1155210000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du château", "adresse_signalement_numero": "1"}	26	3	\N	22	674	9	1	1	1	11	11	11	4	0	1	0	2	16	1	6	5	4	1	\N	23	\N	88	30	67	\N	80	40
15950	6	2018-08-30	7	4	t	3	7 days 05:52:17	6	(5.76836899999999986,45.1644989999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du souvenir", "adresse_signalement_numero": "2"}	26	3	\N	6	675	1	1	4	1	7	7	7	3	0	1	1	2	16	1	6	4	3	3	\N	23	\N	84	30	67	\N	74	40
15951	6	2018-08-30	7	4	t	3	21 days 00:41:20	6	(5.70723599999999998,45.1867379999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "30"}	26	3	\N	2	568	18	1	1	1	1	1	1	1	0	1	0	2	1	1	6	2	1	1	\N	16	\N	95	30	67	\N	94	40
15952	6	2018-08-30	7	4	t	3	23:42:38	5	(5.68199300000000029,45.1680789999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'église", "adresse_signalement_numero": "15"}	26	3	\N	31	676	89	0	2	1	32	36	36	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
15953	6	2018-08-30	7	4	t	3	4 days 00:04:46	5	(5.71219799999999989,45.142864000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue auguste delaune", "adresse_signalement_numero": "13"}	26	3	\N	12	677	8	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15954	6	2018-08-30	6	4	t	3	4 days 00:24:19	3	(5.71263699999999996,45.1436109999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue auguste delaune", "adresse_signalement_numero": "3"}	26	3	\N	12	677	24	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15955	6	2018-08-30	6	4	t	3	4 days 00:25:00	5	(5.71131200000000039,45.1410570000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue auguste delaune", "adresse_signalement_numero": "34"}	26	3	\N	12	677	34	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15956	6	2018-08-30	5	4	t	3	01:04:33	3	(5.69757400000000036,45.1249150000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "1"}	26	3	\N	9	87	9	2	1	1	13	13	13	4	0	1	0	2	2	2	4	5	4	1	\N	17	\N	67	30	67	\N	\N	40
15957	6	2018-08-29	13	4	t	3	4 days 18:06:04	3	(5.74841699999999989,45.1450260000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de bresson"}	26	3	\N	23	678	\N	0	1	1	25	25	25	2	0	1	0	2	2	0	4	3	2	1	\N	17	\N	67	30	67	\N	\N	40
15958	6	2018-08-29	13	4	t	3	17:35:03	5	(5.71086000000000027,45.1904200000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue rené thomas", "adresse_signalement_numero": "4"}	26	3	\N	2	34	25	0	2	1	1	1	1	1	0	1	1	2	8	0	5	2	1	2	\N	29	\N	67	30	67	\N	\N	40
15959	6	2018-08-29	12	4	t	3	4 days 18:38:33	3	(5.7125490000000001,45.1434599999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue auguste delaune", "adresse_signalement_numero": "5"}	26	3	\N	12	677	19	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15960	6	2018-08-29	11	4	t	3	20:07:08	1	(5.69649400000000039,45.1901089999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue saint-nizier", "adresse_signalement_numero": "6"}	26	3	\N	4	673	14	2	1	1	5	5	5	1	0	1	0	2	2	2	3	2	1	1	\N	17	\N	67	30	67	\N	\N	40
15961	6	2018-08-29	9	4	t	3	20:28:21	5	(5.73920600000000025,45.1883059999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard jean pain", "adresse_signalement_numero": "10"}	26	3	\N	2	128	12	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
17588	6	2018-01-29	14	4	t	3	18:27:04	5	(5.72548899999999961,45.1686249999999987)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue alfred de vigny", "adresse_signalement_numero": "94"}	26	3	\N	2	50	165	\N	2	0	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
15962	6	2018-08-29	9	4	t	3	03:28:37	5	(5.73274500000000042,45.1910090000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue voltaire", "adresse_signalement_numero": "2"}	26	3	\N	2	298	1	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
15963	6	2018-08-29	9	4	t	3	23:15:59	1	(5.77018499999999968,45.2204199999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "clos saint-germain", "adresse_signalement_numero": "8"}	26	3	\N	19	679	39	0	1	1	22	22	22	3	0	1	0	2	1	0	3	4	3	1	\N	16	\N	67	30	67	\N	\N	40
15964	6	2018-08-29	9	4	t	3	03:51:53	13	(5.7249869999999996,45.1922860000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des augustins", "adresse_signalement_numero": "4"}	26	3	\N	2	680	25	0	3	1	1	1	1	3	0	1	1	2	1	0	12	4	3	0	\N	16	\N	67	30	67	\N	\N	40
15965	6	2018-08-29	9	4	t	3	4 days 23:11:36	5	(5.71131200000000039,45.1410570000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue auguste delaune", "adresse_signalement_numero": "34"}	26	3	\N	12	677	34	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15966	6	2018-08-29	8	4	t	3	14 days 01:58:05	13	(5.67457399999999978,45.0519609999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "boulevard de la résistance", "adresse_signalement_numero": "8"}	26	3	\N	3	681	39	0	2	1	4	4	4	4	0	1	1	2	16	0	12	5	4	2	\N	23	\N	88	30	67	\N	76	40
15967	6	2018-08-29	8	4	t	3	5 days 00:09:37	13	(5.7125490000000001,45.1434599999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue auguste delaune", "adresse_signalement_numero": "5"}	26	3	\N	12	677	19	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15968	6	2018-08-29	7	4	t	3	00:42:45	5	(5.70427199999999957,45.1460620000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue colonel manhes", "adresse_signalement_numero": "1"}	26	3	\N	12	517	9	1	1	1	3	3	3	2	0	1	0	2	6	1	5	3	2	1	\N	21	\N	67	30	67	\N	\N	40
15969	6	2018-08-29	7	4	t	3	1 day 02:10:54	13	(5.67610399999999959,45.1981680000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue colonel manhes", "adresse_signalement_numero": "3"}	26	3	\N	4	68	24	0	2	1	5	5	5	1	0	1	1	2	2	0	12	2	1	2	\N	17	\N	67	30	67	\N	\N	40
15970	6	2018-08-29	7	4	t	3	4 days 23:08:01	3	(5.720974,45.1484269999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de normandie niemen", "adresse_signalement_numero": "28"}	26	3	\N	12	682	56	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	17	\N	67	30	67	\N	\N	40
15971	6	2018-08-29	6	4	t	3	00:29:48	3	(5.69757400000000036,45.1249150000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "1"}	26	3	\N	9	87	9	0	2	1	13	13	13	4	0	1	1	2	2	0	4	5	4	2	\N	17	\N	67	30	67	\N	\N	40
15972	6	2018-08-29	6	4	t	3	8 days 02:17:55	5	(5.69934299999999983,45.1863510000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du progrès", "adresse_signalement_numero": "11"}	26	3	\N	31	683	27	0	2	1	32	36	36	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	95	30	67	\N	31	40
15973	6	2018-08-29	5	4	t	3	2 days 03:01:30	3	(5.83358199999999982,45.2076649999999987)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "decheterie": "DOMÈNE", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	16	\N	\N	\N	0	1	1	8	8	8	3	1	2	0	2	10	0	4	6	5	1	\N	25	\N	67	30	67	\N	\N	40
15974	6	2018-08-28	13	4	t	3	19:32:14	5	(5.75529099999999971,45.2164959999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de bouqueron", "adresse_signalement_numero": "11"}	26	3	\N	19	684	27	0	2	1	22	22	22	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
15975	6	2018-08-28	13	4	t	3	00:13:17	6	(5.72430400000000006,45.1778100000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue général ferrie", "adresse_signalement_numero": "31"}	26	3	\N	2	397	49	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15976	6	2018-08-28	8	4	t	3	23:44:26	6	(5.70841699999999985,45.174439999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue docteur schweitzer", "adresse_signalement_numero": "1"}	26	3	\N	2	685	9	0	2	1	1	1	1	1	0	1	1	2	1	0	6	2	1	2	\N	16	\N	67	30	67	\N	\N	40
15977	6	2018-08-28	8	4	t	3	01:32:51	3	(5.69254999999999978,45.2366799999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des brieux", "adresse_signalement_numero": "8"}	26	3	\N	1	686	39	2	2	1	2	2	2	1	0	1	1	2	2	2	4	2	1	2	\N	17	\N	67	30	67	\N	\N	40
15978	6	2018-08-28	7	4	t	3	1 day 00:55:12	1	(5.70897499999999969,45.2063429999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue conrad kilian", "adresse_signalement_numero": "11 B"}	26	3	\N	24	687	218	0	2	1	26	26	26	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	67	30	67	\N	\N	40
15979	6	2018-08-28	6	4	t	3	01:06:22	5	(5.68918899999999983,45.183999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "1"}	26	3	\N	31	263	9	0	2	1	32	36	36	1	0	1	1	2	16	0	5	2	1	2	\N	23	\N	67	30	67	\N	\N	40
15980	6	2018-08-28	6	4	t	3	01:46:08	5	(5.69506699999999988,45.1288300000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue mozart", "adresse_signalement_numero": "3"}	26	3	\N	9	42	24	0	2	1	13	13	13	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
15981	6	2018-08-27	13	4	t	3	6 days 16:56:18	5	(5.69310600000000022,45.1449720000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "21"}	26	3	\N	12	157	55	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15982	6	2018-08-27	13	4	t	3	00:10:51	5	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des géants", "adresse_signalement_numero": "30"}	26	3	\N	2	353	18	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15983	6	2018-08-27	12	4	t	3	19:58:46	3	(5.74919500000000028,45.2086079999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "1"}	26	3	\N	20	71	9	0	2	1	23	23	23	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
15984	6	2018-08-27	12	4	t	3	00:56:48	5	(5.73227400000000031,45.1676900000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "34"}	26	3	\N	2	46	34	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15985	6	2018-08-27	9	4	t	3	22:15:07	1	(5.67759999999999998,45.0559050000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue édouard rouvière", "adresse_signalement_numero": "19"}	26	3	\N	3	688	32	0	1	1	4	4	4	4	0	1	0	2	2	0	3	5	4	1	\N	17	\N	67	30	67	\N	\N	40
15986	6	2018-08-27	9	4	t	3	00:20:29	13	(5.72356599999999993,45.1865840000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lakanal", "adresse_signalement_numero": "8"}	26	3	\N	2	689	39	0	3	1	1	1	1	3	0	1	1	2	2	0	12	4	3	0	\N	17	\N	67	30	67	\N	\N	40
15987	6	2018-08-27	8	4	t	3	00:27:28	5	(5.73050299999999968,45.1843440000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du 4e régiment du génie", "adresse_signalement_numero": "5"}	26	3	\N	2	547	19	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
15988	6	2018-08-27	8	4	t	3	00:57:10	5	(5.72632399999999997,45.1675109999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée de la sylphide", "adresse_signalement_numero": "10"}	26	3	\N	2	340	12	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15989	6	2018-08-27	8	4	t	3	00:42:13	3	(5.73265899999999995,45.202810999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la bastille", "adresse_signalement_numero": "10"}	26	3	\N	20	172	12	0	2	1	23	23	23	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
17597	6	2018-01-26	13	4	t	3	01:13:19	6	(5.69720099999999974,45.1383360000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue de metz", "adresse_signalement_numero": "13"}	26	3	\N	9	780	8	\N	1	1	\N	13	\N	4	0	1	0	2	2	0	\N	1	4	\N	\N	17	5	67	30	67	\N	\N	40
15990	6	2018-08-27	7	4	t	3	02:10:45	3	(5.73050299999999968,45.1843440000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du 4e régiment du génie", "adresse_signalement_numero": "5"}	26	3	\N	2	547	19	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
15991	6	2018-08-27	6	4	t	3	00:34:47	5	(5.72471900000000034,45.1986970000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "sente de la bastille", "adresse_signalement_numero": "1"}	26	3	\N	2	690	9	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
15992	6	2018-08-24	14	4	t	3	2 days 21:25:32	13	(5.6853170000000004,45.1763660000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "68"}	26	3	\N	31	263	31	0	3	1	32	36	36	1	0	1	1	2	16	0	12	2	1	0	\N	23	\N	67	30	67	\N	\N	40
15993	6	2018-08-24	13	4	t	3	2 days 22:40:12	13	(5.69681100000000029,45.1679540000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "43"}	26	3	\N	8	58	105	0	3	1	12	12	12	1	0	1	1	2	2	0	12	2	1	0	\N	17	\N	67	30	67	\N	\N	40
15994	6	2018-08-24	9	4	t	3	3 days 02:34:50	13	(5.71874699999999958,45.1893600000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "1"}	26	3	\N	2	130	9	0	3	1	1	1	1	1	0	1	1	2	3	0	12	2	1	0	\N	30	\N	67	30	67	\N	\N	40
15995	6	2018-08-24	9	4	t	3	3 days 02:29:36	3	(5.66012900000000041,45.2059300000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "impasse des figuiers", "adresse_signalement_numero": "2"}	26	3	\N	16	691	1	0	3	1	19	19	19	1	0	1	1	2	16	0	4	2	1	0	\N	23	\N	67	30	67	\N	\N	40
15996	6	2018-08-24	8	4	t	3	01:08:35	3	(5.76886800000000033,45.2187509999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "4"}	26	3	\N	19	283	25	0	2	1	22	22	22	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
15997	6	2018-08-24	8	4	t	3	01:13:01	1	(5.72366300000000017,45.1873239999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "20"}	26	3	\N	2	404	3	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
15998	6	2018-08-24	8	4	t	3	00:35:35	3	(5.73403200000000002,45.1818870000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue albert 1er de belgique", "adresse_signalement_numero": "1"}	26	3	\N	2	692	9	0	2	1	1	1	1	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
15999	6	2018-08-24	8	4	t	3	3 days 21:19:26	1	(5.63093999999999983,45.237133)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin du diday", "adresse_signalement_numero": "409"}	26	3	\N	29	693	219	0	2	1	31	31	31	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16000	6	2018-08-24	7	4	t	3	00:12:43	13	(5.72808500000000009,45.1767049999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue édouard vaillant", "adresse_signalement_numero": "12"}	26	3	\N	2	694	70	0	2	1	1	1	1	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16001	6	2018-08-24	7	4	t	3	3 days 01:59:10	13	(5.68466499999999986,45.1710800000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "1"}	26	3	\N	31	157	9	0	3	1	32	36	36	1	0	1	1	2	16	0	12	2	1	0	\N	23	\N	67	30	67	\N	\N	40
16002	6	2018-08-24	6	4	t	3	4 days 02:36:54	3	(5.68656700000000015,45.2299340000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la richarde", "adresse_signalement_numero": "1"}	26	3	\N	1	695	9	0	2	1	2	2	2	1	0	1	1	2	2	0	4	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16003	6	2018-08-23	14	4	t	3	21:00:01	3	(5.69684100000000004,45.1618589999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "22"}	26	3	\N	8	568	87	0	2	1	12	12	12	1	0	1	1	2	2	0	4	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16004	6	2018-08-23	14	4	t	3	4 days 22:49:02	3	(5.70364900000000041,45.1449259999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul monval", "adresse_signalement_numero": "9010"}	26	3	\N	12	667	216	0	2	1	3	3	3	2	0	1	1	2	1	0	4	3	2	2	\N	16	\N	67	30	67	\N	\N	40
16005	6	2018-08-23	13	4	t	3	5 days 18:31:57	1	(5.71786399999999961,45.2131320000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de clemencières", "adresse_signalement_numero": "1305"}	26	3	\N	24	111	220	0	2	1	26	26	26	1	0	1	1	2	1	0	3	2	1	2	\N	16	\N	67	30	67	\N	\N	40
16006	6	2018-08-23	12	4	t	3	19:44:56	1	(5.71311199999999975,45.1585299999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "2"}	26	3	\N	12	270	1	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16007	6	2018-08-23	12	4	t	3	19:29:14	1	(5.72834999999999983,45.1858429999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue hoche", "adresse_signalement_numero": "2"}	26	3	\N	2	345	1	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16008	6	2018-08-23	12	4	t	3	01:16:19	3	(5.72326300000000021,45.1438300000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue d'estienne d'orves", "adresse_signalement_numero": "1"}	26	3	\N	12	554	9	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16009	6	2018-08-23	12	4	t	3	21:05:47	3	(5.72933200000000031,45.1812630000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue marcel porte", "adresse_signalement_numero": "2"}	26	3	\N	2	696	1	0	2	1	1	1	1	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16010	6	2018-08-23	10	4	t	3	01:36:29	1	(5.79060699999999962,45.2206350000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée de la praly", "adresse_signalement_numero": "1"}	26	3	\N	10	505	9	0	2	1	14	14	14	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16011	6	2018-08-23	10	4	t	3	3 days 23:20:56	3	(5.71184400000000014,45.1500290000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des glières", "adresse_signalement_numero": "1"}	26	3	\N	12	330	9	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16012	6	2018-08-23	9	4	t	3	00:05:10	3	(5.71837700000000027,45.1949669999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard de l'esplanade", "adresse_signalement_numero": "11"}	26	3	\N	2	697	27	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16013	6	2018-08-23	9	4	t	3	22:12:29	3	(5.68323,45.2378939999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des charmettes", "adresse_signalement_numero": "1"}	26	3	\N	1	698	9	2	1	1	2	2	2	1	0	1	0	2	2	2	4	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16014	6	2018-08-23	8	4	t	3	00:25:33	3	(5.78530500000000014,45.2127750000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée de la roselière", "adresse_signalement_numero": "14"}	26	3	\N	10	699	51	0	2	1	14	14	14	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16015	6	2018-08-23	8	4	t	3	00:26:21	1	(5.72870100000000004,45.1861689999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard agutte sembat", "adresse_signalement_numero": "33"}	26	3	\N	2	700	76	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16016	6	2018-08-23	8	4	t	3	00:26:34	3	(5.72156700000000029,45.1916879999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du docteur mazet", "adresse_signalement_numero": "4"}	26	3	\N	2	701	25	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16017	6	2018-08-23	8	4	t	3	00:21:23	3	(5.73069600000000001,45.1882650000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lesdiguières", "adresse_signalement_numero": "1"}	26	3	\N	2	159	9	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
17832	6	2018-01-02	9	4	t	3	22:51:04	16	(5.7352420000000004,45.1446309999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue george sand", "adresse_signalement_numero": "18"}	26	3	\N	2	355	36	\N	2	1	\N	1	\N	2	0	1	1	\N	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16018	6	2018-08-23	8	4	t	3	1 day 00:20:15	1	(5.71940899999999974,45.1495910000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de grugliasco", "adresse_signalement_numero": "21 BIS"}	26	3	\N	12	276	118	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16019	6	2018-08-23	7	4	t	3	01:34:43	3	(5.72940100000000019,45.1793150000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue marcel peretto", "adresse_signalement_numero": "16"}	26	3	\N	2	702	63	0	2	1	1	1	1	2	0	1	1	2	1	0	4	3	2	2	\N	16	\N	67	30	67	\N	\N	40
16020	6	2018-08-23	7	4	t	3	1 day 01:04:51	3	(5.71184400000000014,45.1500290000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des glières", "adresse_signalement_numero": "1"}	26	3	\N	12	330	9	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16021	6	2018-08-23	7	4	t	3	05:40:46	1	(5.77018499999999968,45.2204199999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "clos saint-germain", "adresse_signalement_numero": "8"}	26	3	\N	19	679	39	2	1	1	22	22	22	3	0	1	0	2	2	2	3	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16022	6	2018-08-23	7	4	t	3	01:03:34	1	(5.7635569999999996,45.1575160000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue théodore dubois", "adresse_signalement_numero": "23"}	26	3	\N	11	640	40	0	2	1	15	15	15	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16023	6	2018-08-23	6	4	t	3	01:39:34	3	(5.73203999999999958,45.1880880000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place verdun"}	26	3	\N	2	703	\N	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16024	6	2018-08-23	6	4	t	3	01:08:49	1	(5.73221100000000039,45.1872469999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue fantin latour"}	26	3	\N	2	26	\N	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16612	6	2018-06-27	12	4	t	3	17:20:42	5	(5.73227400000000031,45.1676900000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "34"}	26	3	\N	2	46	34	\N	3	1	1	1	1	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
16025	6	2018-08-23	6	4	t	3	01:45:11	3	(5.73673300000000008,45.1885949999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place bir hakeim", "adresse_signalement_numero": "7"}	26	3	\N	2	704	16	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16026	6	2018-08-23	6	4	t	3	01:57:02	3	(5.72089099999999995,45.1470070000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue d'estienne d'orves", "adresse_signalement_numero": "33"}	26	3	\N	12	554	76	2	1	1	3	3	3	2	0	1	0	2	1	2	4	3	2	1	\N	16	\N	67	30	67	\N	\N	40
16027	6	2018-08-22	14	4	t	3	17:09:54	1	(5.68936499999999956,45.1928899999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des marronniers", "adresse_signalement_numero": "14 BIS"}	26	3	\N	4	705	163	2	1	1	5	5	5	1	0	1	0	2	2	2	3	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16028	6	2018-08-22	13	4	t	3	19:00:54	1	(5.7303860000000002,45.1678449999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des colibris", "adresse_signalement_numero": "30"}	26	3	\N	2	706	18	2	1	1	1	1	1	2	0	1	0	2	1	2	3	3	2	1	\N	16	\N	67	30	67	\N	\N	40
16029	6	2018-08-22	13	4	t	3	17:51:07	13	(5.68059400000000014,45.1747590000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de saint-nizier", "adresse_signalement_numero": "34"}	26	3	\N	31	707	34	0	1	1	32	36	36	1	0	1	0	2	2	0	12	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16030	6	2018-08-22	12	4	t	3	19:58:25	13	(5.72598400000000041,45.1665009999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "96"}	26	3	\N	2	46	162	0	2	1	1	1	1	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16031	6	2018-08-22	12	4	t	3	22 days 21:24:33	13	(5.65894399999999997,45.2583500000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "suivi": "Par mail", "saisie": "accueil@ville-fontanil.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "retard_stat": "Non", "commune_stat": "Le Fontanil-Cornillon", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Le Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Le Fontanil-Cornillon", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la croix de la rochette", "adresse_signalement_numero": "1"}	26	3	\N	26	708	9	0	1	1	28	28	28	1	0	1	0	2	5	0	13	2	1	1	\N	27	\N	95	30	67	\N	44	40
16032	6	2018-08-22	12	4	t	3	1 day 18:33:21	3	(5.69812199999999969,45.1601709999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean moulin", "adresse_signalement_numero": "12"}	26	3	\N	8	62	70	0	1	1	12	12	12	1	0	1	0	2	1	0	4	2	1	1	\N	16	\N	67	30	67	\N	\N	40
16033	6	2018-08-22	12	4	t	3	01:12:26	3	(5.72156700000000029,45.1916879999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du docteur mazet", "adresse_signalement_numero": "4"}	26	3	\N	2	701	25	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16034	6	2018-08-22	11	4	t	3	14 days 01:20:21	3	(5.67651600000000034,45.2247249999999994)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38382", "decheterie": "SAINT-ÉGRÈVE", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	10	\N	\N	\N	1	1	1	2	2	2	1	1	2	0	2	1	1	4	6	5	1	\N	24	\N	18	30	67	\N	79	40
16035	6	2018-08-22	10	4	t	3	22:30:16	3	(5.73715300000000017,45.1764200000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue jean perrot", "adresse_signalement_numero": "71"}	26	3	\N	2	65	106	0	2	1	1	1	1	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16036	6	2018-08-22	8	4	t	3	00:46:04	1	(5.72280099999999958,45.1633580000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue claude kogan", "adresse_signalement_numero": "14"}	26	3	\N	2	709	51	2	1	1	1	1	1	2	0	1	0	2	2	2	3	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16037	6	2018-08-22	8	4	t	3	00:34:17	13	(5.69669899999999974,45.1910749999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "19 BIS"}	26	3	\N	4	58	221	0	2	1	5	5	5	1	0	1	1	2	2	0	12	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16038	6	2018-08-22	8	4	t	3	00:38:43	13	(5.69520499999999963,45.1242990000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du vercors", "adresse_signalement_numero": "1 BIS"}	26	3	\N	9	259	135	0	2	1	13	13	13	4	0	1	1	2	6	0	12	5	4	2	\N	21	\N	67	30	67	\N	\N	40
17842	6	2017-12-29	14	4	t	3	00:05:18	6	\N	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "decheterie": "LE PONT-DE-CLAIX", "commune_stat": "Pont-de-Claix (Le)", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	12	\N	\N	\N	\N	3	1	\N	54	\N	4	1	2	1	\N	15	0	\N	6	5	\N	\N	18	3	67	30	67	\N	\N	40
16039	6	2018-08-22	8	4	t	3	01:44:26	1	(5.69774799999999981,45.1586300000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du docteur schweitzer", "adresse_signalement_numero": "1"}	26	3	\N	8	140	9	0	2	1	12	12	12	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16040	6	2018-08-22	7	4	t	3	00:40:29	13	(5.71147999999999989,45.1503879999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de grugliasco", "adresse_signalement_numero": "12"}	26	3	\N	12	276	70	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16041	6	2018-08-22	8	4	t	3	00:33:30	1	(5.83736099999999958,45.1296650000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "accueil@vaulnaveys-le-haut.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du vernon", "adresse_signalement_numero": "1458"}	26	3	\N	27	426	222	0	3	1	20	20	20	4	0	1	1	2	2	0	7	5	4	0	\N	17	\N	67	30	67	\N	\N	40
16042	6	2018-08-22	7	4	t	3	01:34:58	13	(5.70824100000000012,45.1411250000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la paix", "adresse_signalement_numero": "23"}	26	3	\N	12	282	40	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16043	6	2018-08-22	7	4	t	3	00:23:18	13	(5.71187100000000036,45.1455259999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des tilleuls", "adresse_signalement_numero": "19"}	26	3	\N	12	48	32	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16044	6	2018-08-22	7	4	t	3	00:10:52	1	(5.67853199999999969,45.2188110000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des glairaux", "adresse_signalement_numero": "2"}	26	3	\N	1	710	1	0	2	1	2	2	2	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16045	6	2018-08-22	7	4	t	3	00:57:30	1	(5.67058199999999957,45.0572110000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "18"}	26	3	\N	3	4	36	0	2	1	4	4	4	4	0	1	1	2	5	0	3	5	4	2	\N	27	\N	67	30	67	\N	\N	40
16046	6	2018-08-22	7	4	t	3	00:41:14	1	(5.73715099999999989,45.1759929999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue jean perrot", "adresse_signalement_numero": "70"}	26	3	\N	2	65	98	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16047	6	2018-08-22	7	4	t	3	01:00:06	13	(5.71184400000000014,45.1500290000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des glières", "adresse_signalement_numero": "1"}	26	3	\N	12	330	9	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16048	6	2018-08-22	6	4	t	3	01:15:19	1	(5.71165199999999995,45.1492590000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul heroult", "adresse_signalement_numero": "16"}	26	3	\N	12	711	63	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16049	6	2018-08-22	6	4	t	3	01:15:53	13	(5.71288000000000018,45.1501779999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des glières", "adresse_signalement_numero": "7"}	26	3	\N	12	330	16	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16050	6	2018-08-22	6	4	t	3	02:29:42	13	(5.71303300000000025,45.1466449999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des troènes", "adresse_signalement_numero": "5"}	26	3	\N	12	712	19	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16051	6	2018-08-22	6	4	t	3	02:05:07	13	(5.72970199999999963,45.1816919999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul janet", "adresse_signalement_numero": "11"}	26	3	\N	2	713	27	0	2	1	1	1	1	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16052	6	2018-08-22	6	4	t	3	01:05:03	1	(5.73089099999999974,45.1806819999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue mallifaud", "adresse_signalement_numero": "42"}	26	3	\N	2	515	146	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16613	6	2018-06-27	9	4	t	3	23:21:47	5	(5.69649400000000039,45.1901089999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue saint-nizier", "adresse_signalement_numero": "6"}	26	3	\N	4	673	14	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16053	6	2018-08-22	5	4	t	3	00:19:26	3	(5.73313700000000015,45.1917880000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place du temple", "adresse_signalement_numero": "2"}	26	3	\N	2	714	1	2	1	1	1	1	1	3	0	1	0	2	14	2	4	4	3	1	\N	19	\N	67	30	67	\N	\N	40
16054	6	2018-08-21	13	4	t	3	00:15:41	3	(5.71837700000000027,45.1949669999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard de l'esplanade", "adresse_signalement_numero": "11"}	26	3	\N	2	697	27	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16055	6	2018-08-21	13	4	t	3	00:59:07	3	(5.73375799999999991,45.1806630000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue mallifaud", "adresse_signalement_numero": "10"}	26	3	\N	2	515	12	0	2	1	1	1	1	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16056	6	2018-08-21	12	4	t	3	00:16:13	1	(5.73184200000000033,45.1877640000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue fantin latour", "adresse_signalement_numero": "4"}	26	3	\N	2	26	25	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16057	6	2018-08-21	11	4	t	3	00:19:19	1	(5.70068199999999958,45.1377039999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue d'alsace", "adresse_signalement_numero": "3"}	26	3	\N	9	387	24	2	1	1	13	13	13	4	0	1	0	2	2	2	3	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16058	6	2018-08-21	10	4	t	3	1 day 19:48:28	3	(5.72920699999999972,45.1787879999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue roger guigue", "adresse_signalement_numero": "2"}	26	3	\N	2	715	1	0	2	1	1	1	1	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16059	6	2018-08-21	10	4	t	3	00:16:40	1	(5.66488600000000009,45.1161490000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée des pampres", "adresse_signalement_numero": "7"}	26	3	\N	22	716	16	0	2	1	11	11	11	4	0	1	1	2	2	0	3	5	4	2	\N	17	\N	67	30	67	\N	\N	40
17870	6	2017-12-27	15	4	t	3	6 days 22:10:06	6	(5.72175499999999992,45.1724609999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des alliés", "adresse_signalement_numero": "122"}	26	3	\N	2	56	267	\N	1	1	\N	1	\N	2	0	1	0	\N	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16060	6	2018-08-21	9	4	t	3	01:47:27	1	(5.73088200000000025,45.1871549999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place de metz", "adresse_signalement_numero": "9"}	26	3	\N	2	717	61	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16061	6	2018-08-21	9	4	t	3	22:12:21	3	(5.72812300000000008,45.1896070000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue saint-jacques", "adresse_signalement_numero": "18"}	26	3	\N	2	417	36	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16062	6	2018-08-21	9	4	t	3	02:04:26	3	(5.7424710000000001,45.1868120000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jeanne d'arc", "adresse_signalement_numero": "1"}	26	3	\N	2	86	9	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16063	6	2018-08-21	9	4	t	3	20:58:46	1	(5.72970199999999963,45.1816919999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul janet", "adresse_signalement_numero": "11"}	26	3	\N	2	713	27	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16064	6	2018-08-21	9	4	t	3	22:34:18	3	(5.72472699999999968,45.1916280000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue félix viallet", "adresse_signalement_numero": "1"}	26	3	\N	2	229	9	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16065	6	2018-08-21	8	4	t	3	02:40:15	1	(5.72144199999999969,45.1912999999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue félix viallet", "adresse_signalement_numero": "22"}	26	3	\N	2	229	87	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16066	6	2018-08-21	8	4	t	3	00:30:59	1	(5.69821600000000039,45.1721920000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la cité", "adresse_signalement_numero": "10"}	26	3	\N	31	348	12	0	2	1	32	36	36	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16067	6	2018-08-21	8	4	t	3	21:47:33	1	(5.72920699999999972,45.1787879999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue roger guigue", "adresse_signalement_numero": "2"}	26	3	\N	2	715	1	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16068	6	2018-08-21	8	4	t	3	01:22:51	1	(5.76205999999999996,45.1470649999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "46"}	26	3	\N	23	212	191	0	2	1	25	25	25	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16069	6	2018-08-21	8	4	t	3	00:21:52	1	(5.73399600000000031,45.1870189999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue jean bocq", "adresse_signalement_numero": "12"}	26	3	\N	2	108	70	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16070	6	2018-08-21	7	4	t	3	3 days 01:04:34	3	(5.73403200000000002,45.1818870000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue albert 1er de belgique", "adresse_signalement_numero": "1"}	26	3	\N	2	692	9	0	2	1	1	1	1	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16071	6	2018-08-21	7	4	t	3	00:33:02	3	(5.72831600000000041,45.1828799999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de narvik", "adresse_signalement_numero": "2"}	26	3	\N	2	548	1	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16072	6	2018-08-21	7	4	t	3	04:01:53	3	(5.73146799999999956,45.181913999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue albert 1er de belgique", "adresse_signalement_numero": "17"}	26	3	\N	2	692	54	0	3	1	1	1	1	2	0	1	1	2	2	0	4	3	2	0	\N	17	\N	67	30	67	\N	\N	40
16073	6	2018-08-21	7	4	t	3	04:03:13	3	(5.72619399999999956,45.1727300000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue george sand", "adresse_signalement_numero": "17"}	26	3	\N	2	355	54	0	2	1	1	1	1	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16742	6	2018-06-12	8	4	t	3	01:56:17	5	(5.83766300000000005,45.2012649999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue émile blanc", "adresse_signalement_numero": "8"}	26	3	\N	7	922	39	\N	2	1	8	8	8	3	0	1	1	2	13	0	\N	4	3	\N	\N	26	3	67	30	67	\N	\N	40
16074	6	2018-08-21	7	4	t	3	00:13:48	3	(5.63070900000000041,44.998190000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin d'essar garin", "adresse_signalement_numero": "263"}	26	3	\N	17	718	223	0	2	1	10	10	10	4	0	1	1	2	2	0	4	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16075	6	2018-08-21	7	4	t	3	23:21:57	3	(5.72982600000000009,45.1787670000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue marcel peretto", "adresse_signalement_numero": "22"}	26	3	\N	2	702	87	0	2	1	1	1	1	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16076	6	2018-08-21	6	4	t	3	00:34:24	1	(5.78737600000000008,45.2143129999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue stella montis", "adresse_signalement_numero": "25"}	26	3	\N	10	719	29	0	2	1	14	14	14	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16077	6	2018-08-21	6	4	t	3	00:57:38	1	(5.73715300000000017,45.1764200000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue jean perrot", "adresse_signalement_numero": "71"}	26	3	\N	2	65	106	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16078	6	2018-08-21	6	4	t	3	01:47:05	3	(5.78330699999999975,45.2178439999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "impasse de berivière", "adresse_signalement_numero": "1"}	26	3	\N	10	720	9	2	1	1	14	14	14	3	0	1	0	2	2	2	4	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16079	6	2018-08-21	6	4	t	3	06:31:42	3	(5.68402500000000011,45.0902630000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse du moucherotte", "adresse_signalement_numero": "4"}	26	3	\N	13	721	25	2	1	1	16	16	16	4	0	1	0	2	6	2	4	5	4	1	\N	21	\N	67	30	67	\N	\N	40
16080	6	2018-08-21	6	4	t	3	1 day 00:14:51	3	(5.76920900000000003,45.2201779999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "46"}	26	3	\N	19	283	191	0	2	1	22	22	22	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16081	6	2018-08-20	13	4	t	3	16:28:37	3	(5.74818699999999971,45.2073219999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du charmeyran", "adresse_signalement_numero": "15"}	26	3	\N	20	722	89	0	2	1	23	23	23	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16082	6	2018-08-20	12	4	t	3	00:23:52	1	(5.73580299999999976,45.1793610000000001)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jean perrot", "adresse_signalement_numero": "35 BIS"}	26	3	\N	2	65	141	0	3	0	1	1	1	3	0	1	1	2	2	0	3	4	3	0	\N	17	\N	67	30	67	\N	\N	40
16083	6	2018-08-20	12	4	t	3	00:15:01	1	(5.74286600000000025,45.1820349999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue nicolet", "adresse_signalement_numero": "21"}	26	3	\N	2	328	55	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16084	6	2018-08-20	12	4	t	3	00:15:36	1	(5.74172499999999975,45.1783920000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue albert recoura", "adresse_signalement_numero": "10"}	26	3	\N	2	160	12	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16085	6	2018-08-20	12	4	t	3	00:18:17	1	(5.71736799999999956,45.1993719999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de lyon", "adresse_signalement_numero": "76"}	26	3	\N	2	461	35	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16086	6	2018-08-20	12	4	t	3	00:11:58	13	(5.64623299999999961,45.0268429999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "place de la cascade", "adresse_signalement_numero": "1"}	26	3	\N	17	723	9	0	2	1	10	10	10	4	0	1	1	2	2	0	12	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16087	6	2018-08-20	9	4	t	3	00:02:59	3	(5.68987200000000026,45.2377770000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place pompée", "adresse_signalement_numero": "1"}	26	3	\N	1	724	9	0	3	1	2	2	2	1	0	1	1	2	16	0	4	2	1	0	\N	23	\N	67	30	67	\N	\N	40
16088	6	2018-08-20	9	4	t	3	02:36:37	1	(5.72953699999999966,45.1679820000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des bergeronnettes", "adresse_signalement_numero": "10"}	26	3	\N	2	725	12	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16089	6	2018-08-20	9	4	t	3	2 days 20:12:11	13	(5.72039700000000018,45.1649559999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy de maupassant", "adresse_signalement_numero": "2 BIS"}	26	3	\N	2	726	179	0	2	1	1	1	1	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16090	6	2018-08-20	9	4	t	3	00:11:41	13	(5.68744199999999989,45.1601390000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du grand champ", "adresse_signalement_numero": "12"}	26	3	\N	8	727	70	0	3	1	12	12	12	1	0	1	1	2	1	0	12	2	1	0	\N	16	\N	67	30	67	\N	\N	40
16091	6	2018-08-20	9	4	t	3	03:34:44	1	(5.72961600000000004,45.1890130000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue casimir perier", "adresse_signalement_numero": "1"}	26	3	\N	2	728	9	0	3	1	1	1	1	3	0	1	1	2	2	0	3	4	3	0	\N	17	\N	67	30	67	\N	\N	40
16092	6	2018-08-20	8	4	t	3	00:08:32	3	(5.70955600000000008,45.1359739999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue général de gaulle", "adresse_signalement_numero": "14"}	26	3	\N	9	31	51	0	2	1	13	13	13	4	0	1	1	2	3	0	4	5	4	2	\N	30	\N	67	30	67	\N	\N	40
16093	6	2018-08-20	8	4	t	3	7 days 01:13:13	1	(5.71144699999999972,45.1904409999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue d'alembert", "adresse_signalement_numero": "1"}	26	3	\N	2	729	9	2	1	1	1	1	1	1	0	1	0	2	14	2	3	2	1	1	\N	19	\N	67	30	67	\N	\N	40
16094	6	2018-08-20	8	4	t	3	2 days 21:47:22	3	(5.72598400000000041,45.1665009999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "96"}	26	3	\N	2	46	162	0	2	1	1	1	1	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16095	6	2018-08-20	8	4	t	3	01:33:50	13	(5.75561699999999998,45.2033520000000024)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "decheterie": "LA TRONCHE ATHANOR", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	4	\N	\N	\N	0	2	1	23	23	23	3	1	2	1	2	1	0	12	6	5	2	\N	24	\N	67	30	67	\N	\N	40
16096	6	2018-08-20	8	4	t	3	01:01:08	13	(5.73089099999999974,45.1806819999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue mallifaud", "adresse_signalement_numero": "42"}	26	3	\N	2	515	146	0	2	1	1	1	1	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16097	6	2018-08-20	7	4	t	3	00:48:52	3	(5.63088000000000033,45.0130759999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "les petits amieux", "adresse_signalement_numero": "9001"}	26	3	\N	17	730	122	0	1	1	10	10	10	4	0	1	0	2	1	0	4	5	4	1	\N	16	\N	67	30	67	\N	\N	40
16098	6	2018-08-20	7	4	t	3	00:16:12	13	(5.67335200000000039,45.0496940000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du bois du gua", "adresse_signalement_numero": "8 A"}	26	3	\N	3	731	224	0	2	1	4	4	4	4	0	1	1	2	2	0	12	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16099	6	2018-08-20	7	4	t	3	00:01:56	3	(5.63242799999999999,45.2439559999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de la vanne", "adresse_signalement_numero": "11"}	26	3	\N	29	537	27	0	2	1	31	31	31	1	0	1	1	2	16	0	4	2	1	2	\N	23	\N	67	30	67	\N	\N	40
16100	6	2018-08-20	7	4	t	3	00:06:49	1	(5.72980300000000042,45.1869930000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue charles tartari", "adresse_signalement_numero": "2"}	26	3	\N	2	652	1	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16101	6	2018-08-20	7	4	t	3	00:21:06	13	(5.70961599999999958,45.1845700000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue nicolas chorier", "adresse_signalement_numero": "61"}	26	3	\N	2	305	81	0	2	1	1	1	1	1	0	1	1	2	1	0	12	2	1	2	\N	16	\N	67	30	67	\N	\N	40
16102	6	2018-08-20	7	4	t	3	05:13:44	13	(5.72111500000000017,45.1780329999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue léo lagrange", "adresse_signalement_numero": "6"}	26	3	\N	2	649	14	0	2	1	1	1	1	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16103	6	2018-08-20	7	4	t	3	00:16:07	13	(5.73184200000000033,45.1877640000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue fantin latour", "adresse_signalement_numero": "4"}	26	3	\N	2	26	25	0	2	1	1	1	1	3	0	1	1	2	2	0	12	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16104	6	2018-08-20	7	4	t	3	2 days 00:48:13	3	(5.73107399999999956,45.1928630000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue brocherie", "adresse_signalement_numero": "4"}	26	3	\N	2	732	25	2	1	1	1	1	1	3	0	1	0	2	1	2	4	4	3	1	\N	16	\N	67	30	67	\N	\N	40
16105	6	2018-08-20	7	4	t	3	01:52:16	3	(5.7631969999999999,45.2197910000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'église", "adresse_signalement_numero": "1"}	26	3	\N	19	733	9	0	2	1	22	22	22	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16106	6	2018-08-20	6	4	t	3	00:09:15	1	(5.72214299999999998,45.1884730000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue thiers", "adresse_signalement_numero": "4"}	26	3	\N	2	524	25	0	2	1	1	1	1	3	0	1	1	2	7	0	3	4	3	2	\N	22	\N	67	30	67	\N	\N	40
16107	6	2018-08-20	6	4	t	3	00:09:47	3	(5.69420799999999971,45.1960649999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard joliot curie", "adresse_signalement_numero": "106"}	26	3	\N	4	105	114	2	1	1	5	5	5	1	0	1	0	2	1	2	4	2	1	1	\N	16	\N	67	30	67	\N	\N	40
16108	6	2018-08-17	14	4	t	3	2 days 15:24:33	13	(5.71303300000000025,45.1466449999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des troènes", "adresse_signalement_numero": "5"}	26	3	\N	12	712	19	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
17607	6	2018-01-25	8	4	t	3	01:29:04	5	(5.73379900000000031,45.1416380000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jules vallès", "adresse_signalement_numero": "2"}	26	3	\N	12	862	1	\N	3	1	\N	3	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16109	6	2018-08-17	14	4	t	3	2 days 18:25:19	6	(5.6121730000000003,45.0154599999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin chamou", "adresse_signalement_numero": "40"}	26	3	\N	17	734	62	0	2	1	10	10	10	4	0	1	1	2	16	0	6	5	4	2	\N	23	\N	67	30	67	\N	\N	40
16110	6	2018-08-17	14	4	t	3	4 days 19:21:35	6	(5.71904099999999982,45.1638280000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue stéphane mallarmé", "adresse_signalement_numero": "6"}	26	3	\N	2	735	14	2	1	1	1	1	1	2	0	1	0	2	2	2	6	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16111	6	2018-08-17	14	4	t	3	2 days 19:19:10	6	(5.7688480000000002,45.2201480000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "55"}	26	3	\N	19	283	113	2	1	1	22	22	22	3	0	1	0	2	2	2	6	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16112	6	2018-08-17	13	4	t	3	2 days 18:30:14	6	(5.67335200000000039,45.0496940000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du bois du gua", "adresse_signalement_numero": "8 A"}	26	3	\N	3	731	224	0	2	1	4	4	4	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16113	6	2018-08-17	13	4	t	3	2 days 16:40:28	13	(5.71147999999999989,45.1503879999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de grugliasco", "adresse_signalement_numero": "12"}	26	3	\N	12	276	70	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16114	6	2018-08-17	13	4	t	3	2 days 16:43:13	6	(5.71816899999999961,45.1382770000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "3"}	26	3	\N	12	212	24	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16115	6	2018-08-17	12	4	t	3	01:23:13	6	(5.68328900000000026,45.0960120000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la ganterie", "adresse_signalement_numero": "18"}	26	3	\N	13	736	36	0	2	1	16	16	16	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16116	6	2018-08-17	10	4	t	3	3 days 01:59:22	6	(5.72539200000000026,45.1769930000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue hippolyte muller", "adresse_signalement_numero": "8"}	26	3	\N	2	737	39	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16117	6	2018-08-17	9	4	t	3	3 days 02:46:32	6	(5.72090000000000032,45.1798429999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue duploye", "adresse_signalement_numero": "23"}	26	3	\N	2	378	40	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16118	6	2018-08-17	8	4	t	3	00:10:25	13	(5.78893799999999992,45.2165960000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'hermitage", "adresse_signalement_numero": "2"}	26	3	\N	10	738	1	0	2	1	14	14	14	3	0	1	1	2	2	0	12	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16119	6	2018-08-17	8	4	t	3	03:21:45	13	(5.71855600000000042,45.1620670000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du grand serre", "adresse_signalement_numero": "9"}	26	3	\N	2	332	61	0	2	1	1	1	1	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16120	6	2018-08-17	8	4	t	3	01:09:45	6	(5.73821199999999987,45.1713409999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue ninon vallin", "adresse_signalement_numero": "4 BIS"}	26	3	\N	2	739	156	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16121	6	2018-08-17	8	4	t	3	00:21:58	13	(5.78707999999999956,45.2179909999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée de la résidence saint-mury", "adresse_signalement_numero": "1"}	26	3	\N	10	740	9	0	2	1	14	14	14	3	0	1	1	2	2	0	12	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16122	6	2018-08-17	8	4	t	3	00:19:27	13	(5.68328900000000026,45.0960120000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la ganterie", "adresse_signalement_numero": "18"}	26	3	\N	13	736	36	0	2	1	16	16	16	4	0	1	1	2	2	0	12	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16123	6	2018-08-17	7	4	t	3	00:55:55	13	(5.7397020000000003,45.1754060000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du chapitre", "adresse_signalement_numero": "11"}	26	3	\N	2	280	27	0	2	1	1	1	1	3	0	1	1	2	2	0	12	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16124	6	2018-08-17	7	4	t	3	00:07:54	6	(5.68166200000000021,45.1057780000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du pavillon", "adresse_signalement_numero": "37 BIS"}	26	3	\N	13	741	225	0	2	1	16	16	16	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16125	6	2018-08-17	7	4	t	3	2 days 22:32:18	13	(5.68947700000000012,45.1622279999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du parc", "adresse_signalement_numero": "1"}	26	3	\N	8	381	9	0	3	1	12	12	12	1	0	1	1	2	2	0	12	2	1	0	\N	17	\N	67	30	67	\N	\N	40
16126	6	2018-08-17	7	4	t	3	01:11:14	13	(5.7736200000000002,45.210642)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des buclos", "adresse_signalement_numero": "32"}	26	3	\N	10	385	4	0	2	1	14	14	14	3	0	1	1	2	2	0	12	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16127	6	2018-08-17	7	4	t	3	00:50:27	13	(5.73715300000000017,45.1764200000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue jean perrot", "adresse_signalement_numero": "71"}	26	3	\N	2	65	106	0	2	1	1	1	1	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16128	6	2018-08-16	14	4	t	3	15:31:03	6	(5.71850599999999964,45.1631980000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue francis jammes", "adresse_signalement_numero": "9"}	26	3	\N	2	421	61	2	1	1	1	1	1	2	0	1	0	2	2	2	6	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16129	6	2018-08-16	14	4	t	3	21:28:27	6	(5.71850599999999964,45.1631980000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue francis jammes", "adresse_signalement_numero": "9"}	26	3	\N	2	421	61	1	1	1	1	1	1	2	0	1	0	2	2	1	6	3	2	1	\N	17	\N	67	30	67	\N	\N	40
17617	6	2018-01-24	9	4	t	3	01:02:12	6	(5.68923999999999985,45.1220769999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue de l'europe", "adresse_signalement_numero": "14"}	26	3	\N	22	976	51	\N	1	1	\N	11	\N	4	0	1	0	2	2	0	\N	1	4	\N	\N	17	5	67	30	67	\N	\N	40
16130	6	2018-08-16	14	4	t	3	15:40:50	6	(5.68731700000000018,45.0621980000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "traverse de la galovière", "adresse_signalement_numero": "98 C"}	26	3	\N	3	742	226	0	3	1	4	4	4	4	0	1	1	2	16	0	6	5	4	0	\N	23	\N	67	30	67	\N	\N	40
16131	6	2018-08-16	13	4	t	3	16:13:01	6	(5.71928299999999989,45.1613960000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du grand serre", "adresse_signalement_numero": "39"}	26	3	\N	2	332	67	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16132	6	2018-08-16	12	4	t	3	17:28:55	6	(5.71905199999999958,45.1642200000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy de maupassant", "adresse_signalement_numero": "12"}	26	3	\N	2	726	70	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16133	6	2018-08-16	12	4	t	3	17:42:29	6	(5.71147999999999989,45.1503879999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de grugliasco", "adresse_signalement_numero": "12"}	26	3	\N	12	276	70	0	3	1	3	3	3	2	0	1	1	2	2	0	6	3	2	0	\N	17	\N	67	30	67	\N	\N	40
16134	6	2018-08-16	9	4	t	3	19:42:11	6	(5.73309900000000017,45.0817699999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue louis colmard", "adresse_signalement_numero": "6"}	26	3	\N	37	743	14	0	2	1	37	44	44	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16135	6	2018-08-16	9	4	t	3	00:49:40	6	(5.73718699999999959,45.1763359999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jean perrot", "adresse_signalement_numero": "71 BIS"}	26	3	\N	2	65	227	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16136	6	2018-08-16	9	4	t	3	03:36:03	6	(5.71793599999999991,45.1623090000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la dent de crolles", "adresse_signalement_numero": "14"}	26	3	\N	2	88	51	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16137	6	2018-08-16	9	4	t	3	20:39:21	6	(5.74425299999999961,45.1630340000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des jardins", "adresse_signalement_numero": "15"}	26	3	\N	23	413	89	0	2	1	25	25	25	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16138	6	2018-08-16	9	4	t	3	00:38:31	6	(5.74150399999999994,45.17971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la bajatière", "adresse_signalement_numero": "2"}	26	3	\N	2	744	1	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16139	6	2018-08-16	8	4	t	3	00:12:06	6	(5.72006499999999996,45.1616009999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue francis jammes", "adresse_signalement_numero": "66"}	26	3	\N	2	421	5	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16140	6	2018-08-16	8	4	t	3	01:24:51	6	(5.70963400000000032,45.182383999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue joya", "adresse_signalement_numero": "14"}	26	3	\N	2	745	51	0	2	1	1	1	1	1	0	1	1	2	1	0	6	2	1	2	\N	16	\N	67	30	67	\N	\N	40
16141	6	2018-08-16	7	4	t	3	01:36:36	6	(5.6974619999999998,45.1638379999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue pasteur", "adresse_signalement_numero": "97"}	26	3	\N	8	17	17	0	2	1	12	12	12	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16142	6	2018-08-16	7	4	t	3	00:27:02	6	(5.76065999999999967,45.2159249999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de malanot", "adresse_signalement_numero": "46"}	26	3	\N	19	451	191	0	2	1	22	22	22	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16143	6	2018-08-16	7	4	t	3	01:42:49	6	(5.6897549999999999,45.1919279999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des marronniers", "adresse_signalement_numero": "12"}	26	3	\N	4	705	70	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
17618	6	2018-01-24	9	4	t	3	4 days 23:01:05	6	(5.68558800000000009,45.2048610000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de sornin", "adresse_signalement_numero": "3"}	26	3	\N	16	60	24	\N	1	1	\N	19	\N	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16144	6	2018-08-16	6	4	t	3	02:30:13	6	(5.72154900000000044,45.1909709999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "5"}	26	3	\N	2	404	19	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16145	6	2018-08-14	14	4	t	3	1 day 14:59:43	6	(5.7623899999999999,45.1760769999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "impasse albert samain", "adresse_signalement_numero": "10"}	26	3	\N	6	746	12	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16146	6	2018-08-14	13	4	t	3	1 day 20:02:36	3	(5.68276200000000031,45.0857650000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue ambroise croizat", "adresse_signalement_numero": "1"}	26	3	\N	13	747	9	0	2	1	16	16	16	4	0	1	1	2	2	0	4	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16147	6	2018-08-14	12	4	t	3	00:32:53	6	(5.75226599999999966,45.2101609999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de beauregard", "adresse_signalement_numero": "1"}	26	3	\N	19	249	9	0	3	1	22	22	22	3	0	1	1	2	16	0	6	4	3	0	\N	23	\N	67	30	67	\N	\N	40
16148	6	2018-08-14	12	4	t	3	00:35:00	6	(5.7528649999999999,45.212178999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de beauregard", "adresse_signalement_numero": "16"}	26	3	\N	19	249	63	0	2	1	22	22	22	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16149	6	2018-08-14	9	4	t	3	00:00:37	3	(5.73635599999999979,45.1621939999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "allée de la pelouse", "adresse_signalement_numero": "2"}	26	3	\N	2	588	1	2	3	1	1	1	1	2	0	1	1	2	2	2	4	1	2	0	\N	17	\N	67	30	67	\N	\N	40
16150	6	2018-08-14	9	4	t	3	1 day 23:58:06	6	(5.68358800000000031,45.0864529999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue léo lagrange", "adresse_signalement_numero": "1"}	26	3	\N	13	649	9	0	2	1	16	16	16	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16151	6	2018-08-14	9	4	t	3	2 days 20:59:50	3	(5.68476200000000009,45.0958219999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse du petit rochefort", "adresse_signalement_numero": "17"}	26	3	\N	13	748	54	2	1	1	16	16	16	4	0	1	0	2	1	2	4	5	4	1	\N	16	\N	67	30	67	\N	\N	40
16152	6	2018-08-14	8	4	t	3	03:33:37	3	(5.73918100000000031,45.1789569999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue leroy", "adresse_signalement_numero": "26"}	26	3	\N	2	361	137	0	2	1	1	1	1	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16153	6	2018-08-14	8	4	t	3	00:45:01	6	(5.75329900000000016,45.2162440000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du hameau du goutey", "adresse_signalement_numero": "1"}	26	3	\N	19	749	9	0	1	1	22	22	22	3	0	1	0	2	2	0	6	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16154	6	2018-08-14	7	4	t	3	01:19:47	3	(5.74968900000000005,45.1466360000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des arcelles", "adresse_signalement_numero": "1"}	26	3	\N	23	750	9	0	2	1	25	25	25	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16155	6	2018-08-14	7	4	t	3	01:21:24	3	(5.7148570000000003,45.1432810000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue missak manouchian", "adresse_signalement_numero": "11"}	26	3	\N	12	149	27	0	2	1	3	3	3	2	0	1	1	2	1	0	4	3	2	2	\N	16	\N	67	30	67	\N	\N	40
16156	6	2018-08-14	7	4	t	3	2 days 23:11:38	6	(5.72969599999999968,45.1660809999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des trembles", "adresse_signalement_numero": "6"}	26	3	\N	2	441	14	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16157	6	2018-08-14	6	4	t	3	2 days 23:29:31	6	(5.70077000000000034,45.137633000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue d'alsace", "adresse_signalement_numero": "4"}	26	3	\N	9	387	25	0	2	1	13	13	13	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16158	6	2018-08-14	6	4	t	3	02:55:59	3	(5.6590429999999996,45.2124620000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue bérenger", "adresse_signalement_numero": "35"}	26	3	\N	16	751	21	2	1	1	19	19	19	1	0	1	0	2	2	2	4	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16159	6	2018-08-13	13	4	t	3	17:25:31	6	(5.78186100000000014,45.2069309999999973)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "decheterie": "MEYLAN", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	9	\N	\N	\N	2	1	1	14	14	14	3	1	2	0	2	15	2	6	6	5	1	\N	18	\N	67	30	67	\N	\N	40
16160	6	2018-08-13	12	4	t	3	3 days 17:22:41	13	(5.69420999999999999,45.0720719999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée du grand champ", "adresse_signalement_numero": "1"}	26	3	\N	3	752	9	0	1	1	4	4	4	4	0	1	0	2	2	0	12	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16161	6	2018-08-13	12	4	t	3	2 days 21:13:46	13	(5.70763900000000035,45.1369189999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue general de gaulle"}	26	3	\N	9	753	\N	0	2	1	13	13	13	4	0	1	1	2	2	0	12	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16162	6	2018-08-13	11	4	t	3	18:07:04	3	(5.7231759999999996,45.1889129999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue alsace lorraine", "adresse_signalement_numero": "1"}	26	3	\N	2	754	9	0	3	1	1	1	1	3	0	1	1	2	2	0	4	4	3	0	\N	17	\N	67	30	67	\N	\N	40
16163	6	2018-08-13	10	4	t	3	20:30:59	13	(5.73242199999999968,45.1839220000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "boulevard maréchal joffre", "adresse_signalement_numero": "3"}	26	3	\N	2	349	24	0	2	1	1	1	1	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16164	6	2018-08-13	9	4	t	3	00:33:04	13	(5.77477899999999966,45.2605939999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "retard_stat": "Non", "commune_stat": "Le Sappey-en-Chartreuse", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "la virette", "adresse_signalement_numero": "5091"}	26	3	\N	28	666	228	0	2	1	30	30	30	3	0	1	1	2	16	0	12	4	3	2	\N	23	\N	67	30	67	\N	\N	40
16165	6	2018-08-13	9	4	t	3	00:28:14	3	(5.71471299999999971,45.1604639999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "131"}	26	3	\N	2	15	229	0	1	1	1	1	1	2	0	1	0	2	8	0	4	3	2	1	\N	29	\N	67	30	67	\N	\N	40
16166	6	2018-08-13	9	4	t	3	00:42:38	6	(5.75976399999999966,45.215988000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de malanot", "adresse_signalement_numero": "56"}	26	3	\N	19	451	110	0	1	1	22	22	22	3	0	1	0	2	2	0	6	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16167	6	2018-08-13	9	4	t	2	\N	13	(5.77397600000000022,45.2059360000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "hors_delais": "Plus de 2 mois", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante du service traitement des déchets et gestion des ICPE", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service traitement des déchets et gestion des ICPE", "adresse_signalement_voie": "allée du pré blanc", "adresse_signalement_numero": "18"}	4	3	\N	10	755	36	0	2	1	14	14	14	3	0	2	1	2	9	0	12	7	7	2	0	20	\N	12	30	67	\N	65	40
16168	6	2018-08-13	8	4	t	3	1 day 00:55:41	3	(5.65915700000000044,45.2124140000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue bérenger", "adresse_signalement_numero": "1"}	26	3	\N	16	751	9	0	1	1	19	19	19	1	0	1	0	2	1	0	4	2	1	1	\N	16	\N	67	30	67	\N	\N	40
16169	6	2018-08-13	8	4	t	3	00:33:35	13	(5.7297229999999999,45.1874759999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de strasbourg", "adresse_signalement_numero": "3"}	26	3	\N	2	195	24	0	1	1	1	1	1	3	0	1	0	2	2	0	12	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16170	6	2018-08-13	7	4	t	3	01:10:35	3	(5.73635599999999979,45.1621939999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée de la pelouse", "adresse_signalement_numero": "2"}	26	3	\N	2	588	1	2	1	1	1	1	1	2	0	1	0	2	14	2	4	3	2	1	\N	19	\N	67	30	67	\N	\N	40
16171	6	2018-08-13	7	4	t	3	9 days 01:24:37	13	(5.671767,45.241343999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de lyon", "adresse_signalement_numero": "9"}	26	3	\N	1	461	61	0	2	1	2	2	2	1	0	1	1	2	2	0	12	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16172	6	2018-08-13	6	4	t	3	03:33:26	3	(5.71630799999999972,45.1913600000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue casimir brenier", "adresse_signalement_numero": "35"}	26	3	\N	2	541	21	2	1	1	1	1	1	1	0	1	0	2	2	2	4	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16173	6	2018-08-13	6	4	t	3	6 days 23:54:47	3	(5.72752499999999998,45.1450800000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "5"}	26	3	\N	12	58	19	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16174	6	2018-08-13	5	4	t	3	7 days 00:24:49	3	(5.64372700000000016,45.2123830000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du chemin du tour", "adresse_signalement_numero": "2"}	26	3	\N	16	756	1	0	2	1	19	19	19	1	0	1	1	2	2	0	4	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16175	6	2018-08-10	13	4	t	3	6 days 17:08:59	6	(5.69456399999999974,45.1191930000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des sources", "adresse_signalement_numero": "2"}	26	3	\N	22	757	1	0	2	1	11	11	11	4	0	1	1	2	6	0	6	5	4	2	\N	21	\N	67	30	67	\N	\N	40
16176	6	2018-08-10	11	4	t	3	01:01:12	3	(5.76920900000000003,45.2201779999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "46"}	26	3	\N	19	283	191	2	1	1	22	22	22	3	0	1	0	2	2	2	4	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16177	6	2018-08-10	10	4	t	3	2 days 19:54:10	6	(5.72560300000000044,45.1451100000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "1"}	26	3	\N	12	518	9	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16178	6	2018-08-10	10	4	t	3	2 days 19:54:42	13	(5.71147999999999989,45.1503879999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de grugliasco", "adresse_signalement_numero": "12"}	26	3	\N	12	276	70	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16179	6	2018-08-10	9	4	t	3	02:23:19	13	(5.71129800000000021,45.2100280000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin du canet", "adresse_signalement_numero": "1410"}	26	3	\N	24	758	230	0	2	1	26	26	26	1	0	1	1	2	1	0	12	2	1	2	\N	16	\N	67	30	67	\N	\N	40
16180	6	2018-08-10	9	4	t	3	00:08:56	13	(5.72560300000000044,45.1451100000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "1"}	26	3	\N	12	518	9	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16181	6	2018-08-10	9	4	t	3	02:29:46	6	(5.7604709999999999,45.2158739999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de malanot", "adresse_signalement_numero": "41"}	26	3	\N	19	451	101	2	1	1	22	22	22	3	0	1	0	2	16	2	6	4	3	1	\N	23	\N	67	30	67	\N	\N	40
16182	6	2018-08-10	9	4	t	3	00:34:09	6	(5.77775000000000016,45.1886650000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des essarts", "adresse_signalement_numero": "2"}	26	3	\N	15	304	1	0	3	1	18	18	18	3	0	1	1	2	1	0	6	4	3	0	\N	16	\N	67	30	67	\N	\N	40
16183	6	2018-08-10	8	4	t	3	00:17:22	6	(5.70213799999999971,45.1186459999999983)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "decheterie": "LE PONT-DE-CLAIX", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	12	\N	\N	\N	0	2	1	13	13	13	4	1	2	1	2	15	0	6	6	5	2	\N	18	\N	67	30	67	\N	\N	40
16184	6	2018-08-10	8	4	t	3	2 days 21:50:16	13	(5.72613000000000039,45.144286000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "5"}	26	3	\N	12	518	19	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16185	6	2018-08-10	6	4	t	3	01:38:27	3	(5.73425299999999982,45.1763520000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue saint-françois de sales", "adresse_signalement_numero": "4"}	26	3	\N	2	759	25	0	3	1	1	1	1	2	0	1	1	2	2	0	4	3	2	0	\N	17	\N	67	30	67	\N	\N	40
16187	6	2018-08-09	14	4	t	3	12 days 17:26:07	6	(5.67853199999999969,45.2188110000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des glairaux", "adresse_signalement_numero": "2"}	26	3	\N	1	710	1	0	2	1	2	2	2	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16188	6	2018-08-09	14	4	t	3	16:01:08	3	(5.71809999999999974,45.1747930000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue louvois", "adresse_signalement_numero": "38"}	26	3	\N	2	135	2	0	3	1	1	1	1	2	0	1	1	2	1	0	4	3	2	0	\N	16	\N	67	30	67	\N	\N	40
16189	6	2018-08-09	13	4	t	3	18:38:20	6	(5.76745800000000042,45.1414240000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des bioux", "adresse_signalement_numero": "378"}	26	3	\N	25	760	231	0	2	1	27	27	27	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16190	6	2018-08-09	12	4	t	3	17:41:52	3	(5.72338599999999964,45.1875289999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "3"}	26	3	\N	2	163	24	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16191	6	2018-08-09	12	4	t	3	17:45:43	3	(5.72338599999999964,45.1875289999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "3"}	26	3	\N	2	163	24	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16192	6	2018-08-09	9	4	t	3	22:33:33	3	(5.70759599999999967,45.1833110000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue nicolas chorier", "adresse_signalement_numero": "81"}	26	3	\N	2	305	232	0	3	1	1	1	1	1	0	1	1	2	1	0	4	2	1	0	\N	16	\N	67	30	67	\N	\N	40
16193	6	2018-08-09	8	4	t	3	22:26:04	3	(5.66474000000000011,45.1258690000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du mollard"}	26	3	\N	22	761	\N	0	1	1	11	11	11	4	0	1	0	2	1	0	4	5	4	1	\N	16	\N	67	30	67	\N	\N	40
16194	6	2018-08-09	8	4	t	3	21:29:09	6	(5.70006699999999977,45.1472210000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des grottes de la luire", "adresse_signalement_numero": "2"}	26	3	\N	12	633	1	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16195	6	2018-08-09	8	4	t	3	1 day 04:18:01	3	(5.66260700000000039,45.2565999999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "retard_stat": "Non", "commune_stat": "Le Fontanil-Cornillon", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Le Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Le Fontanil-Cornillon", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "grande rue"}	26	3	\N	26	71	\N	0	2	1	28	28	28	1	0	1	1	2	1	0	4	2	1	2	\N	16	\N	67	30	67	\N	\N	40
16196	6	2018-08-09	8	4	t	3	00:44:39	3	(5.69315000000000015,45.2147450000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des droits de l'homme", "adresse_signalement_numero": "15"}	26	3	\N	24	133	89	0	2	1	26	26	26	1	0	1	1	2	2	0	4	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16197	6	2018-08-09	7	4	t	3	00:48:47	6	(5.68624200000000002,45.2039240000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue baptiste marcet", "adresse_signalement_numero": "9"}	26	3	\N	4	762	61	0	1	1	5	5	5	1	0	1	0	2	6	0	6	2	1	1	\N	21	\N	67	30	67	\N	\N	40
16198	6	2018-08-09	6	4	t	3	00:35:39	3	(5.74536900000000017,45.1742690000000024)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "decheterie": "GRENOBLE JOUHAUX", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	17	\N	\N	\N	2	3	1	1	1	1	3	1	2	1	2	1	2	4	6	5	0	\N	24	\N	67	30	67	\N	\N	40
16199	6	2018-08-08	13	4	t	3	16:38:05	6	(5.7381000000000002,45.1622720000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des géants", "adresse_signalement_numero": "30"}	26	3	\N	2	353	18	0	1	1	1	1	1	2	0	1	0	2	16	0	6	3	2	1	\N	23	\N	67	30	67	\N	\N	40
16200	6	2018-08-08	13	4	t	3	17:31:55	6	(5.72810000000000041,45.1535659999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place de la commune", "adresse_signalement_numero": "7"}	26	3	\N	12	763	16	0	3	1	3	3	3	2	0	1	1	2	14	0	6	3	2	0	\N	19	\N	67	30	67	\N	\N	40
16201	6	2018-08-08	12	4	t	3	18:20:17	6	(5.73918100000000031,45.1789569999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue leroy", "adresse_signalement_numero": "26"}	26	3	\N	2	361	137	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16202	6	2018-08-08	10	4	t	3	21:17:36	3	(5.73912099999999992,45.1786049999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue leroy", "adresse_signalement_numero": "20 BIS"}	26	3	\N	2	361	233	2	1	1	1	1	1	3	0	1	0	2	2	2	4	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16203	6	2018-08-08	9	4	t	3	21:38:14	6	(5.74432999999999971,45.1814940000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue claude genin", "adresse_signalement_numero": "38"}	26	3	\N	2	59	2	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16204	6	2018-08-08	9	4	t	3	11 days 21:43:52	13	(5.70006799999999991,45.1888170000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des balmettes", "adresse_signalement_numero": "9"}	26	3	\N	4	764	61	0	1	1	5	5	5	1	0	1	0	2	1	0	12	2	1	1	\N	16	\N	67	30	67	\N	\N	40
16205	6	2018-08-08	8	4	t	3	23:10:19	6	(5.74398699999999973,45.2134619999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la vierge noire", "adresse_signalement_numero": "1"}	26	3	\N	20	765	9	0	3	1	23	23	23	3	0	1	1	2	16	0	6	4	3	0	\N	23	\N	67	30	67	\N	\N	40
16206	6	2018-08-08	8	4	t	3	01:36:56	13	(5.70471000000000039,45.1891900000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "172"}	26	3	\N	2	163	234	0	2	1	1	1	1	1	0	1	1	2	2	0	12	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16207	6	2018-08-08	8	4	t	3	01:20:34	6	(5.72908599999999968,45.1837930000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée du jardin hoche", "adresse_signalement_numero": "15"}	26	3	\N	2	766	89	0	1	1	1	1	1	3	0	1	0	2	2	0	6	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16208	6	2018-08-08	7	4	t	3	02:29:22	13	(5.74121900000000007,45.1735860000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue des jeux olympiques", "adresse_signalement_numero": "913"}	26	3	\N	2	434	235	0	2	1	1	1	1	3	0	1	1	2	2	0	12	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16209	6	2018-08-08	7	4	t	3	15 days 04:35:42	3	(5.73156100000000013,45.1926050000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place notre-dame", "adresse_signalement_numero": "1"}	26	3	\N	2	767	9	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16210	6	2018-08-08	5	4	t	3	01:30:39	3	(5.66643899999999956,45.1181139999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue fantin latour", "adresse_signalement_numero": "38 BIS"}	26	3	\N	22	26	236	2	1	1	11	11	11	4	0	1	0	2	2	2	4	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16211	6	2018-08-08	5	4	t	3	03:34:24	3	(5.72656000000000009,45.191391000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue montorge", "adresse_signalement_numero": "10"}	26	3	\N	2	768	12	2	1	1	1	1	1	3	0	1	0	2	2	2	4	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16212	6	2018-08-08	5	4	t	3	03:53:18	3	(5.72729700000000008,45.1913240000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue montorge", "adresse_signalement_numero": "1"}	26	3	\N	2	768	9	0	3	1	1	1	1	3	0	1	1	2	2	0	4	4	3	0	\N	17	\N	67	30	67	\N	\N	40
16213	6	2018-08-07	14	4	t	3	18:17:22	6	(5.72656000000000009,45.191391000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue montorge", "adresse_signalement_numero": "10"}	26	3	\N	2	768	12	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16214	6	2018-08-07	13	4	t	3	17:08:03	6	(5.67289699999999986,45.2232369999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des glairaux", "adresse_signalement_numero": "29"}	26	3	\N	1	710	57	0	2	1	2	2	2	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16215	6	2018-08-07	9	4	t	3	21:50:18	3	(5.79854499999999984,45.2115229999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du monarie", "adresse_signalement_numero": "9"}	26	3	\N	10	769	61	0	2	1	14	14	14	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16216	6	2018-08-07	9	4	t	3	1 day 00:11:20	3	(5.71311199999999975,45.1585299999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "2"}	26	3	\N	12	270	1	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16217	6	2018-08-07	8	4	t	3	22:02:40	6	(5.71148599999999984,45.1803400000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard joseph vallier", "adresse_signalement_numero": "26"}	26	3	\N	2	770	137	0	2	1	1	1	1	1	0	1	1	2	6	0	6	2	1	2	\N	21	\N	67	30	67	\N	\N	40
16218	6	2018-08-07	8	4	t	3	00:23:22	3	(5.7313489999999998,45.1684979999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue marie reynoard", "adresse_signalement_numero": "1"}	26	3	\N	2	564	9	0	2	1	1	1	1	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16219	6	2018-08-07	7	4	t	3	00:35:26	6	(5.71837700000000027,45.1949669999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard de l'esplanade", "adresse_signalement_numero": "11"}	26	3	\N	2	697	27	0	3	1	1	1	1	3	0	1	1	2	2	0	6	4	3	0	\N	17	\N	67	30	67	\N	\N	40
16220	6	2018-08-07	7	4	t	3	04:55:56	6	(5.7747029999999997,45.2178889999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "5"}	26	3	\N	19	283	19	0	2	1	22	22	22	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16221	6	2018-08-07	7	4	t	3	05:15:33	6	(5.75253899999999962,45.1978280000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'obiou", "adresse_signalement_numero": "43"}	26	3	\N	20	539	105	0	2	1	23	23	23	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16222	6	2018-08-06	12	4	t	3	00:04:11	3	(5.69774199999999986,45.174396999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'industrie", "adresse_signalement_numero": "113"}	26	3	\N	31	324	237	0	2	1	32	36	36	1	0	1	1	2	1	0	4	2	1	2	\N	16	\N	67	30	67	\N	\N	40
16223	6	2018-08-06	12	4	t	3	18:23:53	6	(5.74384400000000017,45.1388669999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "17"}	26	3	\N	21	4	54	0	1	1	24	24	24	2	0	1	0	2	2	0	6	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16224	6	2018-08-06	10	4	t	3	20:03:15	13	(5.74722899999999992,45.2048229999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue maquis du gresivaudan", "adresse_signalement_numero": "14"}	26	3	\N	20	771	51	0	2	1	23	23	23	3	0	1	1	2	2	0	12	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16225	6	2018-08-06	10	4	t	3	17 days 22:25:40	3	(5.69518199999999997,45.1199700000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par courrier", "saisie": "pascale.capra@lametro.fr", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "7"}	26	3	\N	22	568	16	1	4	1	11	11	11	4	0	1	1	2	2	1	4	5	4	3	\N	17	\N	67	30	67	\N	\N	40
16226	6	2018-08-06	9	4	t	3	00:25:42	6	(5.74286600000000025,45.1820349999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue nicolet", "adresse_signalement_numero": "21"}	26	3	\N	2	328	55	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16227	6	2018-08-06	9	4	t	3	22:54:58	3	(5.76944299999999988,45.2158549999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue louis bonnet eymard", "adresse_signalement_numero": "4"}	26	3	\N	19	772	25	2	1	1	22	22	22	3	0	1	0	2	2	2	4	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16228	6	2018-08-06	9	4	t	3	00:15:25	3	(5.7415320000000003,45.1880489999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de valmy", "adresse_signalement_numero": "1"}	26	3	\N	2	326	9	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16229	6	2018-08-06	9	4	t	3	22:59:17	3	(5.68979700000000044,45.0887480000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la passerelle"}	26	3	\N	13	773	\N	0	2	1	16	16	16	4	0	1	1	2	2	0	4	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16230	6	2018-08-06	9	4	t	3	22:53:56	13	(5.74226700000000001,45.1458719999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "square buffon", "adresse_signalement_numero": "2"}	26	3	\N	23	774	1	0	1	1	25	25	25	2	0	1	0	2	2	0	12	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16231	6	2018-08-06	8	4	t	3	00:28:07	3	(5.74387899999999973,45.1863850000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard clémenceau", "adresse_signalement_numero": "1"}	26	3	\N	2	198	9	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16232	6	2018-08-06	8	4	t	3	22:17:20	13	(5.69151200000000035,45.2241309999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du fournet"}	26	3	\N	1	775	\N	0	3	1	2	2	2	1	0	1	1	2	2	0	12	2	1	0	\N	17	\N	67	30	67	\N	\N	40
16233	6	2018-08-06	7	4	t	3	1 day 00:15:36	6	(5.76205999999999996,45.1470649999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "46"}	26	3	\N	23	212	191	0	2	1	25	25	25	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16234	6	2018-08-06	6	4	t	3	01:23:01	3	(5.72526600000000041,45.1885839999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place victor hugo", "adresse_signalement_numero": "9"}	26	3	\N	2	776	61	0	3	1	1	1	1	3	0	1	1	2	2	0	4	4	3	0	\N	17	\N	67	30	67	\N	\N	40
16235	6	2018-08-06	6	4	t	3	1 day 01:51:53	3	(5.72549900000000012,45.1846419999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "48"}	26	3	\N	2	404	109	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
17627	6	2018-01-23	9	4	t	3	04:17:17	6	(5.76196100000000033,45.2200220000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin freyne", "adresse_signalement_numero": "24"}	26	3	\N	19	1148	20	\N	2	1	\N	22	\N	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
16236	6	2018-08-06	6	4	t	3	1 day 03:06:11	3	(5.72752499999999998,45.1450800000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "5"}	26	3	\N	12	58	19	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16237	6	2018-08-03	9	4	t	3	3 days 20:53:03	6	(5.74345700000000026,45.1392510000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "21"}	26	3	\N	21	4	55	0	2	1	24	24	24	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16238	6	2018-08-03	9	4	t	3	3 days 00:02:32	6	(5.68411899999999992,45.1991650000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean pain", "adresse_signalement_numero": "72"}	26	3	\N	4	5	64	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16239	6	2018-08-03	9	4	t	3	3 days 23:44:48	13	(5.72613000000000039,45.144286000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "5"}	26	3	\N	12	518	19	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16240	6	2018-08-03	8	4	t	3	2 days 21:58:05	6	(5.73109000000000002,45.1926929999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place notre-dame", "adresse_signalement_numero": "10"}	26	3	\N	2	767	12	2	1	1	1	1	1	3	0	1	0	2	1	2	6	4	3	1	\N	16	\N	67	30	67	\N	\N	40
16241	6	2018-08-03	8	4	t	3	3 days 23:21:20	13	(5.72018900000000041,45.1699770000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue amable matussière", "adresse_signalement_numero": "24"}	26	3	\N	2	777	20	0	2	1	1	1	1	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16242	6	2018-08-03	8	4	t	3	03:53:41	5	(5.69897000000000009,45.1893609999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "impasse de la traverse", "adresse_signalement_numero": "5"}	26	3	\N	4	778	19	0	2	1	5	5	5	1	0	1	1	2	6	0	5	2	1	2	\N	21	\N	67	30	67	\N	\N	40
17628	6	2018-01-23	9	4	t	3	00:23:06	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de garretière", "adresse_signalement_numero": "9"}	26	3	\N	22	1149	61	\N	2	1	\N	11	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16243	6	2018-08-03	6	4	t	3	4 days 02:47:26	3	(5.66643899999999956,45.1181139999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue fantin latour", "adresse_signalement_numero": "38 BIS"}	26	3	\N	22	26	236	2	1	1	11	11	11	4	0	1	0	2	2	2	4	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16244	6	2018-08-02	14	4	t	3	4 days 17:58:38	3	(5.72633399999999959,45.1433620000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "20"}	26	3	\N	12	518	3	0	2	1	3	3	3	2	0	1	1	2	2	0	4	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16245	6	2018-08-02	14	4	t	3	5 days 19:41:03	5	(5.67219500000000032,45.2407589999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de lyon", "adresse_signalement_numero": "3 BIS"}	26	3	\N	1	461	169	0	2	1	2	2	2	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16246	6	2018-08-02	12	4	t	3	00:28:03	5	(5.68100000000000005,45.0700080000000014)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de lachal", "adresse_signalement_numero": "9049"}	26	3	\N	3	779	238	0	2	0	4	4	4	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16247	6	2018-08-02	9	4	t	3	4 days 22:29:02	5	(5.72879200000000033,45.1443920000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "10"}	26	3	\N	12	58	12	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16248	6	2018-08-02	9	4	t	3	00:28:41	3	(5.69710699999999992,45.1396689999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de metz", "adresse_signalement_numero": "11"}	26	3	\N	9	780	27	2	1	1	13	13	13	4	0	1	0	2	2	2	4	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16249	6	2018-08-02	8	4	t	3	02:32:26	6	(5.68328900000000026,45.0960120000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la ganterie", "adresse_signalement_numero": "18"}	26	3	\N	13	736	36	0	2	1	16	16	16	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16250	6	2018-08-02	7	4	t	3	03:57:24	6	(5.69885700000000028,45.166998999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des allobroges", "adresse_signalement_numero": "58"}	26	3	\N	8	70	196	0	2	1	12	12	12	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16251	6	2018-08-02	7	4	t	3	00:34:20	5	(5.76313600000000026,45.2107949999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du gresivaudan", "adresse_signalement_numero": "28"}	26	3	\N	19	64	56	0	2	1	22	22	22	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16252	6	2018-08-02	7	4	t	3	01:17:06	3	(5.74598500000000012,45.1799000000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place joseph riboud", "adresse_signalement_numero": "1"}	26	3	\N	2	781	9	2	1	1	1	1	1	3	0	1	0	2	12	2	4	4	3	1	\N	28	\N	67	30	67	\N	\N	40
16253	6	2018-08-02	7	4	t	3	02:22:15	5	(5.68530900000000017,45.1758659999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "72"}	26	3	\N	31	263	64	0	2	1	32	36	36	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16254	6	2018-08-02	6	4	t	3	01:44:35	3	(5.721082,45.1916679999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "1"}	26	3	\N	2	404	9	0	3	1	1	1	1	3	0	1	1	2	1	0	4	4	3	0	\N	16	\N	67	30	67	\N	\N	40
16255	6	2018-08-02	6	4	t	3	00:14:08	3	(5.69710699999999992,45.1396689999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de metz", "adresse_signalement_numero": "11"}	26	3	\N	9	780	27	0	1	1	13	13	13	4	0	1	0	2	2	0	4	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16256	6	2018-08-01	13	4	t	3	20:26:34	6	(5.66909300000000016,45.2011269999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de romans", "adresse_signalement_numero": "16"}	26	3	\N	16	663	63	0	2	1	19	19	19	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16257	6	2018-08-01	11	4	t	3	00:22:37	6	(5.68567,45.2265469999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de grenoble", "adresse_signalement_numero": "30"}	26	3	\N	1	166	18	2	1	1	2	2	2	1	0	1	0	2	2	2	6	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16258	6	2018-08-01	10	4	t	3	5 days 21:41:15	6	(5.70816000000000034,45.1410529999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la paix", "adresse_signalement_numero": "23 BIS"}	26	3	\N	12	282	199	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16259	6	2018-08-01	9	4	t	3	23:42:10	13	(5.69831800000000044,45.1957030000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue doyen gosse", "adresse_signalement_numero": "37"}	26	3	\N	4	214	123	0	3	1	5	5	5	1	0	1	1	2	1	0	12	2	1	0	\N	16	\N	67	30	67	\N	\N	40
16260	6	2018-08-01	9	4	t	3	23:56:21	13	(5.66909300000000016,45.2011269999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de romans", "adresse_signalement_numero": "16"}	26	3	\N	16	663	63	0	1	1	19	19	19	1	0	1	0	2	2	0	12	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16261	6	2018-08-01	8	4	t	3	00:39:57	5	(5.68533099999999969,45.1760540000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "70"}	26	3	\N	31	263	98	0	2	1	32	36	36	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16262	6	2018-08-01	8	4	t	3	00:45:16	6	(5.67712699999999959,45.0568480000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée marie curie", "adresse_signalement_numero": "1"}	26	3	\N	3	782	9	0	3	1	4	4	4	4	0	1	1	2	16	0	6	5	4	0	\N	23	\N	67	30	67	\N	\N	40
16263	6	2018-08-01	8	4	t	3	21:36:19	6	(5.69498499999999996,45.1591379999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du docteur schweitzer", "adresse_signalement_numero": "16"}	26	3	\N	8	140	63	0	2	1	12	12	12	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16264	6	2018-08-01	6	4	t	3	02:43:34	3	(5.74546899999999994,45.0964680000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38200", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue général delestraint", "adresse_signalement_numero": "239"}	26	3	\N	35	783	239	2	1	1	9	9	9	4	0	1	0	2	2	2	5	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16265	6	2018-08-01	6	4	t	3	01:49:35	5	(5.67206899999999958,45.0893310000000014)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse de la pommeraie", "adresse_signalement_numero": "15"}	26	3	\N	13	784	89	0	2	0	16	16	16	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16266	6	2018-07-31	14	4	t	3	17:02:50	6	(5.72623100000000029,45.1906630000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue saint-françois", "adresse_signalement_numero": "1"}	26	3	\N	2	785	9	0	2	1	1	1	1	3	0	1	1	2	1	0	6	4	3	2	\N	16	\N	67	30	67	\N	\N	40
16267	6	2018-07-31	13	4	t	3	19:40:10	6	(5.77843800000000041,45.2591139999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "retard_stat": "Non", "commune_stat": "Le Sappey-en-Chartreuse", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de la charmette", "adresse_signalement_numero": "5114"}	26	3	\N	28	786	240	0	1	1	30	30	30	3	0	1	0	2	16	0	6	4	3	1	\N	23	\N	67	30	67	\N	\N	40
16268	6	2018-07-31	12	4	t	3	2 days 20:24:27	3	(5.74054500000000001,45.1656249999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul helbronner", "adresse_signalement_numero": "22"}	26	3	\N	2	497	87	2	1	1	1	1	1	2	0	1	0	2	2	2	4	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16269	6	2018-07-31	10	4	t	3	1 day 23:01:18	5	(5.69568700000000039,45.182501000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean jaurès", "adresse_signalement_numero": "31"}	26	3	\N	31	248	49	0	2	1	32	36	36	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16270	6	2018-07-31	9	4	t	3	00:45:53	5	(5.75517300000000009,45.2133139999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue des vignes", "adresse_signalement_numero": "15"}	26	3	\N	19	420	89	0	3	1	22	22	22	3	0	1	1	2	6	0	5	4	3	0	\N	21	\N	67	30	67	\N	\N	40
16271	6	2018-07-31	8	4	t	3	2 days 00:51:19	6	(5.69847699999999957,45.1925960000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue doyen gosse", "adresse_signalement_numero": "2"}	26	3	\N	4	214	1	0	2	1	5	5	5	1	0	1	1	2	1	0	6	2	1	2	\N	16	\N	67	30	67	\N	\N	40
16272	6	2018-07-31	8	4	t	3	06:35:24	6	(5.79305700000000012,45.139051000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38188", "retard_stat": "Non", "commune_stat": "Herbeys", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin du villard", "adresse_signalement_numero": "27"}	26	3	\N	38	787	48	0	3	1	38	45	45	2	0	1	1	2	16	0	6	3	2	0	\N	23	\N	67	30	67	\N	\N	40
16273	6	2018-07-31	7	4	t	3	01:01:30	3	(5.69568700000000039,45.182501000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean jaurès", "adresse_signalement_numero": "31"}	26	3	\N	31	248	49	0	3	1	32	36	36	1	0	1	1	2	2	0	4	2	1	0	\N	17	\N	67	30	67	\N	\N	40
16274	6	2018-07-31	7	4	t	3	2 days 01:46:53	5	(5.64372700000000016,45.2123830000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du chemin du tour", "adresse_signalement_numero": "2"}	26	3	\N	16	756	1	0	3	1	19	19	19	1	0	1	1	2	6	0	5	2	1	0	\N	21	\N	67	30	67	\N	\N	40
16275	6	2018-07-31	6	4	t	3	02:33:35	3	(5.67818799999999957,45.0556410000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue édouard rouvière", "adresse_signalement_numero": "10"}	26	3	\N	3	688	12	0	2	1	4	4	4	4	0	1	1	2	2	0	4	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16276	6	2018-07-31	6	4	t	3	2 days 02:30:12	5	(5.69934299999999983,45.1862890000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du progrès", "adresse_signalement_numero": "11 B"}	26	3	\N	31	683	218	0	2	1	32	36	36	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16277	6	2018-07-31	5	4	t	3	2 days 06:30:07	3	(5.66627499999999973,45.1992970000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des pies", "adresse_signalement_numero": "12"}	26	3	\N	16	469	70	2	1	1	19	19	19	1	0	1	0	2	2	2	4	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16278	6	2018-07-31	5	4	t	3	1 day 02:25:57	3	(5.73740299999999959,45.1697539999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue malherbe"}	26	3	\N	2	788	\N	2	1	1	1	1	1	3	0	1	0	2	2	2	4	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16279	6	2018-07-30	14	4	t	3	3 days 18:12:45	3	(5.74928500000000042,45.1353420000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "grand-rue", "adresse_signalement_numero": "1"}	26	3	\N	21	789	9	0	1	1	24	24	24	2	0	1	0	2	2	0	6	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16280	6	2018-07-30	12	4	t	3	7 days 18:16:25	13	(5.74384400000000017,45.1388669999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "17"}	26	3	\N	21	4	54	0	1	1	24	24	24	2	0	1	0	2	2	0	12	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16281	6	2018-07-30	12	4	t	3	3 days 20:18:17	13	(5.74878599999999995,45.1372560000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "impasse montpertuis", "adresse_signalement_numero": "1"}	26	3	\N	21	790	9	0	2	1	24	24	24	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16282	6	2018-07-30	10	4	t	3	1 day 04:24:55	3	(5.73635599999999979,45.1621939999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée de la pelouse", "adresse_signalement_numero": "2"}	26	3	\N	2	588	1	2	1	1	1	1	1	2	0	1	0	2	14	2	4	3	2	1	\N	19	\N	67	30	67	\N	\N	40
16283	6	2018-07-30	9	4	t	3	23:02:24	13	(5.66253199999999968,45.0439009999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée du pré gambu", "adresse_signalement_numero": "26"}	26	3	\N	3	791	137	0	2	1	4	4	4	4	0	1	1	2	2	0	12	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16284	6	2018-07-30	9	4	t	3	22:43:02	6	(5.74968900000000005,45.1466360000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des arcelles", "adresse_signalement_numero": "1"}	26	3	\N	23	750	9	0	2	1	25	25	25	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16292	6	2018-07-30	7	4	t	3	01:05:23	6	(5.67428899999999992,45.1231369999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée du sabot", "adresse_signalement_numero": "20"}	26	3	\N	22	97	3	0	2	1	11	11	11	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16285	6	2018-07-30	9	4	t	3	9 days 21:49:37	13	(5.74933599999999956,45.2027240000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue des cèdres", "adresse_signalement_numero": "18"}	26	3	\N	20	792	36	0	1	1	23	23	23	3	0	1	0	2	2	0	12	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16286	6	2018-07-30	9	4	t	3	23:08:26	6	(5.70134399999999975,45.1467340000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue danielle casanova", "adresse_signalement_numero": "11"}	26	3	\N	12	632	27	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16287	6	2018-07-30	9	4	t	3	00:04:28	13	(5.69156100000000009,45.117637000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue du pont rouge", "adresse_signalement_numero": "2"}	26	3	\N	22	793	1	0	2	1	11	11	11	4	0	1	1	2	2	0	12	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16288	6	2018-07-30	8	4	t	3	4 days 00:06:08	5	(5.71861399999999964,45.1753169999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue john kennedy", "adresse_signalement_numero": "11"}	26	3	\N	2	794	27	0	3	1	1	1	1	2	0	1	1	2	13	0	5	3	2	0	\N	26	\N	67	30	67	\N	\N	40
16289	6	2018-07-30	8	4	t	3	02:24:13	13	(5.68104099999999956,45.1561400000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place du village", "adresse_signalement_numero": "1"}	26	3	\N	8	795	9	0	3	1	12	12	12	1	0	1	1	2	16	0	12	2	1	0	\N	23	\N	67	30	67	\N	\N	40
16290	6	2018-07-30	8	4	t	3	9 days 23:06:33	5	(5.71853600000000029,45.1857210000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "65"}	26	3	\N	2	47	150	2	1	1	1	1	1	3	0	1	0	2	6	2	5	4	3	1	\N	21	\N	67	30	67	\N	\N	40
16291	6	2018-07-30	7	4	t	3	2 days 00:40:30	5	(5.79064200000000007,45.1849249999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pierre giraud", "adresse_signalement_numero": "2"}	26	3	\N	15	796	1	2	1	1	18	18	18	3	0	1	0	2	5	2	5	4	3	1	\N	27	\N	67	30	67	\N	\N	40
16293	6	2018-07-30	7	4	t	3	01:37:28	5	(5.6745789999999996,45.1233059999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée du sabot", "adresse_signalement_numero": "20 BIS"}	26	3	\N	22	97	233	2	1	1	11	11	11	4	0	1	0	2	2	2	5	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16294	6	2018-07-30	7	4	t	3	01:07:42	13	(5.72952100000000009,45.1914429999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lafayette", "adresse_signalement_numero": "9"}	26	3	\N	2	600	61	0	3	1	1	1	1	3	0	1	1	2	1	0	12	4	3	0	\N	16	\N	67	30	67	\N	\N	40
16295	6	2018-07-30	7	4	t	3	00:14:02	13	(5.68582300000000007,45.1852670000000032)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "decheterie": "FONTAINE", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	13	\N	\N	\N	0	3	1	5	5	5	1	1	2	1	2	10	0	12	6	5	0	\N	25	\N	67	30	67	\N	\N	40
16296	6	2018-07-30	6	4	t	3	01:49:41	13	(5.72623100000000029,45.1906630000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue saint-françois", "adresse_signalement_numero": "1"}	26	3	\N	2	785	9	0	3	1	1	1	1	3	0	1	1	2	1	0	12	4	3	0	\N	16	\N	67	30	67	\N	\N	40
16297	6	2018-07-27	13	4	t	3	3 days 17:46:01	5	(5.69199799999999989,45.1891790000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des marais", "adresse_signalement_numero": "3"}	26	3	\N	4	797	24	0	1	1	5	5	5	1	0	1	0	2	7	0	5	2	1	1	\N	22	\N	67	30	67	\N	\N	40
16298	6	2018-07-27	12	4	t	3	2 days 20:33:58	5	(5.69038600000000017,45.1178439999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue du pont rouge", "adresse_signalement_numero": "6"}	26	3	\N	22	793	14	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16299	6	2018-07-27	12	4	t	3	11 days 20:01:39	13	(5.67103499999999983,45.1929609999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'abbé vincent", "adresse_signalement_numero": "24"}	26	3	\N	4	583	20	0	2	1	5	5	5	1	0	1	1	2	2	0	12	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16300	6	2018-07-27	12	4	t	3	2 days 20:33:12	3	(5.72623100000000029,45.1906630000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue saint-françois", "adresse_signalement_numero": "1"}	26	3	\N	2	785	9	0	2	1	1	1	1	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16301	6	2018-07-27	12	4	t	3	4 days 03:18:10	5	(5.74968900000000005,45.1466360000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des arcelles", "adresse_signalement_numero": "1"}	26	3	\N	23	750	9	0	2	1	25	25	25	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16302	6	2018-07-27	9	4	t	3	01:55:49	1	(5.71086199999999966,45.1865280000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue d'alembert", "adresse_signalement_numero": "60"}	26	3	\N	2	729	125	0	3	1	1	1	1	1	0	1	1	2	6	0	3	2	1	0	\N	21	\N	67	30	67	\N	\N	40
16303	6	2018-07-27	9	4	t	3	5 days 23:36:21	1	(5.67122100000000007,45.1930580000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'abbé vincent", "adresse_signalement_numero": "20"}	26	3	\N	4	583	3	0	2	1	5	5	5	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16304	6	2018-07-27	8	4	t	3	00:10:56	13	(5.67547300000000021,45.2344399999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la gare", "adresse_signalement_numero": "3"}	26	3	\N	1	798	24	0	2	1	2	2	2	1	0	1	1	2	2	0	12	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16305	6	2018-07-27	8	4	t	3	3 days 01:11:41	5	(5.73639399999999977,45.2025140000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "quai eugène charpenay", "adresse_signalement_numero": "10"}	26	3	\N	20	799	12	0	2	1	23	23	23	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16306	6	2018-07-27	7	4	t	3	3 days 01:23:18	6	(5.68139600000000033,45.0526509999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du truchet", "adresse_signalement_numero": "8"}	26	3	\N	3	315	39	2	1	1	4	4	4	4	0	1	0	2	6	2	6	5	4	1	\N	21	\N	67	30	67	\N	\N	40
16307	6	2018-07-27	7	4	t	3	00:17:03	13	(5.72639099999999956,45.143771000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "9"}	26	3	\N	12	518	61	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16308	6	2018-07-27	7	4	t	3	6 days 04:00:18	6	(5.70404700000000009,45.1889949999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "178"}	26	3	\N	2	163	166	2	1	1	1	1	1	1	0	1	0	2	2	2	6	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16309	6	2018-07-27	7	4	t	3	01:23:23	13	(5.7319469999999999,45.1613669999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "galerie de l'arlequin", "adresse_signalement_numero": "170"}	26	3	\N	2	35	241	0	2	1	1	1	1	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16310	6	2018-07-27	7	4	t	3	11 days 01:37:25	5	(5.72338599999999964,45.1875289999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "3"}	26	3	\N	2	163	24	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16311	6	2018-07-27	7	4	t	3	01:04:41	13	(5.73495500000000025,45.179665)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue lavoisier", "adresse_signalement_numero": "1 B"}	26	3	\N	2	189	96	0	3	1	1	1	1	4	0	1	1	2	1	0	12	5	4	0	\N	16	\N	67	30	67	\N	\N	40
16312	6	2018-07-27	7	4	t	3	01:18:55	5	(5.67469200000000029,45.122796000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée du sabot", "adresse_signalement_numero": "14"}	26	3	\N	22	97	51	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16313	6	2018-07-27	7	4	t	3	00:23:57	13	(5.70657399999999981,45.1860100000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue barginet", "adresse_signalement_numero": "6"}	26	3	\N	2	551	14	0	2	1	1	1	1	1	0	1	1	2	2	0	12	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16314	6	2018-07-26	14	4	t	3	00:51:50	6	(5.71749699999999983,45.1625540000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'echaillon", "adresse_signalement_numero": "2"}	26	3	\N	2	800	1	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16315	6	2018-07-26	14	4	t	3	00:36:10	6	(5.66733499999999957,45.2197170000000028)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "decheterie": "SASSENAGE", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	15	\N	\N	\N	0	1	1	19	19	19	1	1	2	0	2	15	0	6	6	5	1	\N	18	\N	67	30	67	\N	\N	40
16316	6	2018-07-26	13	4	t	3	11 days 20:28:12	5	(5.68268600000000035,45.2258149999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de saint-nizier", "adresse_signalement_numero": "1"}	26	3	\N	1	801	9	0	2	1	2	2	2	1	0	1	1	2	7	0	5	2	1	2	\N	22	\N	67	30	67	\N	\N	40
16317	6	2018-07-26	12	4	t	3	19:09:53	6	(5.71893299999999982,45.1577029999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée d'ouessant", "adresse_signalement_numero": "2"}	26	3	\N	12	802	1	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16318	6	2018-07-26	12	4	t	3	19:29:57	6	(5.72560300000000044,45.1451100000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "1"}	26	3	\N	12	518	9	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16319	6	2018-07-26	12	4	t	3	3 days 20:52:30	5	(5.79318899999999992,45.1822280000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue jean jaurès", "adresse_signalement_numero": "1"}	26	3	\N	15	248	9	0	3	1	18	18	18	3	0	1	1	2	16	0	5	4	3	0	\N	23	\N	67	30	67	\N	\N	40
16320	6	2018-07-26	10	4	t	3	6 days 23:19:48	5	(5.69199799999999989,45.1891790000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des marais", "adresse_signalement_numero": "3"}	26	3	\N	4	797	24	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16321	6	2018-07-26	10	4	t	3	01:44:10	3	(5.6899280000000001,45.1231349999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "18"}	26	3	\N	22	568	36	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16322	6	2018-07-26	9	4	t	3	01:58:26	5	(5.736599,45.0809039999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue lesdiguières", "adresse_signalement_numero": "14"}	26	3	\N	37	803	51	0	2	1	37	44	44	4	0	1	1	2	7	0	5	5	4	2	\N	22	\N	67	30	67	\N	\N	40
16323	6	2018-07-26	9	4	t	3	00:20:18	5	(5.73107200000000017,45.0875770000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue jean navarre", "adresse_signalement_numero": "10"}	26	3	\N	37	804	12	0	2	1	37	44	44	4	0	1	1	2	14	0	5	5	4	2	\N	19	\N	67	30	67	\N	\N	40
16324	6	2018-07-26	8	4	t	3	4 days 00:47:43	6	(5.67547300000000021,45.2344399999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la gare", "adresse_signalement_numero": "3"}	26	3	\N	1	798	24	0	2	1	2	2	2	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16325	6	2018-07-26	8	4	t	3	23:15:02	6	(5.70850800000000014,45.1559200000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "9"}	26	3	\N	12	47	61	0	3	1	3	3	3	2	0	1	1	2	6	0	6	3	2	0	\N	21	\N	67	30	67	\N	\N	40
16326	6	2018-07-26	8	4	t	3	3 days 23:20:29	1	(5.78032500000000038,45.2096340000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du granier", "adresse_signalement_numero": "2"}	26	3	\N	10	72	1	0	1	1	14	14	14	3	0	1	0	2	2	0	3	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16327	6	2018-07-26	8	4	t	3	3 days 23:34:17	1	(5.72961100000000023,45.1904320000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "12"}	26	3	\N	2	4	70	0	1	1	1	1	1	3	0	1	0	2	1	0	3	4	3	1	\N	16	\N	67	30	67	\N	\N	40
16328	6	2018-07-26	8	4	t	3	22:23:27	6	(5.66545499999999969,45.2038500000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de romans", "adresse_signalement_numero": "25"}	26	3	\N	16	663	29	0	2	1	19	19	19	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16329	6	2018-07-26	7	4	t	3	00:26:50	5	(5.67367799999999978,45.1624199999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de saint-nizier", "adresse_signalement_numero": "252"}	26	3	\N	8	707	242	0	3	1	12	12	12	1	0	1	1	2	6	0	5	2	1	0	\N	21	\N	67	30	67	\N	\N	40
16330	6	2018-07-26	7	4	t	3	4 days 01:47:40	5	(5.76743200000000034,45.2490820000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "retard_stat": "Non", "commune_stat": "Le Sappey-en-Chartreuse", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "pillonnière", "adresse_signalement_numero": "5141"}	26	3	\N	28	805	243	0	3	1	30	30	30	3	0	1	1	2	2	0	5	4	3	0	\N	17	\N	67	30	67	\N	\N	40
16331	6	2018-07-26	6	4	t	3	02:59:29	3	(5.71712899999999991,45.1624819999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "2"}	26	3	\N	2	561	1	2	1	1	1	1	1	2	0	1	0	2	2	2	4	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16332	6	2018-07-26	6	4	t	3	00:07:46	3	(5.67941800000000008,45.1923499999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue garibaldi", "adresse_signalement_numero": "18"}	26	3	\N	4	475	36	2	1	1	5	5	5	1	0	1	0	2	2	2	4	1	1	1	\N	17	\N	67	30	67	\N	\N	40
16333	6	2018-07-26	6	4	t	3	8 days 03:06:46	5	(5.71803799999999995,45.1792140000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue sidi brahim", "adresse_signalement_numero": "1"}	26	3	\N	2	291	9	0	2	1	1	1	1	1	0	1	1	2	12	0	5	2	1	2	\N	28	\N	67	30	67	\N	\N	40
16334	6	2018-07-25	13	4	t	3	00:04:59	5	(5.6461389999999998,45.0672240000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du bemont", "adresse_signalement_numero": "682"}	26	3	\N	30	806	244	0	2	1	29	29	29	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16335	6	2018-07-25	13	4	t	3	00:12:47	13	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "mail marcel cachin", "adresse_signalement_numero": "89"}	26	3	\N	4	807	66	0	3	1	5	5	5	1	0	1	1	2	2	0	12	2	1	0	\N	17	\N	67	30	67	\N	\N	40
16336	6	2018-07-25	13	4	t	3	1 day 16:23:20	6	(5.67206899999999958,45.0893310000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse de la pommeraie", "adresse_signalement_numero": "15"}	26	3	\N	13	784	89	0	2	1	16	16	16	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16337	6	2018-07-25	13	4	t	3	00:01:51	6	(5.65200000000000014,45.0669180000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du charmas", "adresse_signalement_numero": "91"}	26	3	\N	30	480	99	0	3	1	29	29	29	4	0	1	1	2	16	0	6	5	4	0	\N	23	\N	67	30	67	\N	\N	40
16338	6	2018-07-25	13	4	t	3	19:22:14	5	(5.70404700000000009,45.1889949999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "178"}	26	3	\N	2	163	166	0	1	1	1	1	1	1	0	1	0	2	2	0	5	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16339	6	2018-07-25	13	4	t	3	4 days 18:18:15	3	(5.75174699999999994,45.1970560000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard de la chantourne", "adresse_signalement_numero": "24"}	26	3	\N	20	448	20	0	2	1	23	23	23	3	0	1	1	2	2	0	4	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16340	6	2018-07-25	12	4	t	3	00:00:17	13	(5.71728900000000007,45.1620249999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "10"}	26	3	\N	2	561	12	0	3	1	1	1	1	2	0	1	1	2	2	0	12	1	2	0	\N	17	\N	67	30	67	\N	\N	40
16341	6	2018-07-25	12	4	t	3	7 days 18:16:45	3	(5.72834999999999983,45.1858429999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue hoche", "adresse_signalement_numero": "2"}	26	3	\N	2	345	1	2	1	1	1	1	1	3	0	1	0	2	2	2	4	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16342	6	2018-07-25	12	4	t	3	20:08:21	5	(5.69246199999999991,45.1857880000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée des balmes", "adresse_signalement_numero": "15"}	26	3	\N	31	376	89	0	2	1	32	36	36	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16343	6	2018-07-25	12	4	t	3	4 days 21:27:22	6	(5.84095600000000026,45.2047000000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de montroux", "adresse_signalement_numero": "10"}	26	3	\N	7	808	12	0	2	1	8	8	8	3	0	1	1	2	1	0	6	4	3	2	\N	16	\N	67	30	67	\N	\N	40
16344	6	2018-07-25	12	4	t	3	20:12:16	1	(5.69401600000000041,45.1896109999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard joliot curie", "adresse_signalement_numero": "35"}	26	3	\N	4	105	21	0	1	1	5	5	5	1	0	1	0	2	2	0	3	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16345	6	2018-07-25	12	4	t	3	4 days 19:11:16	13	(5.75174699999999994,45.1970560000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard de la chantourne", "adresse_signalement_numero": "24"}	26	3	\N	20	448	20	0	2	1	23	23	23	3	0	1	1	2	2	0	12	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16346	6	2018-07-25	9	4	t	3	04:21:32	13	(5.75464199999999959,45.2802580000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38472", "retard_stat": "Non", "commune_stat": "Sarcenas", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Sarcenas (38700)", "guichet_commune": "Guichet Sarcenas", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "le croz", "adresse_signalement_numero": "5018"}	26	3	\N	39	809	245	0	3	1	39	46	46	3	0	1	1	2	2	0	12	4	3	0	\N	17	\N	67	30	67	\N	\N	40
16347	6	2018-07-25	9	4	t	3	03:14:51	1	(5.71728900000000007,45.1620249999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "10"}	26	3	\N	2	561	12	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16348	6	2018-07-25	9	4	t	3	4 days 22:11:56	13	(5.76632500000000014,45.2115719999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la revirée", "adresse_signalement_numero": "15"}	26	3	\N	10	106	89	0	2	1	14	14	14	3	0	1	1	2	2	0	12	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16349	6	2018-07-25	9	4	t	3	4 days 22:22:20	6	(5.78530500000000014,45.2127750000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée de la roselière", "adresse_signalement_numero": "14"}	26	3	\N	10	699	51	0	2	1	14	14	14	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16350	6	2018-07-25	9	4	t	3	23:39:11	1	(5.66285400000000028,45.2119700000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin de rollandière", "adresse_signalement_numero": "11"}	26	3	\N	16	810	27	0	2	1	19	19	19	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16351	6	2018-07-25	9	4	t	3	00:23:56	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du repos", "adresse_signalement_numero": "8"}	26	3	\N	3	811	39	0	3	1	4	4	4	4	0	1	1	2	2	0	3	5	4	0	\N	17	\N	67	30	67	\N	\N	40
16352	6	2018-07-25	9	4	t	3	4 days 22:22:34	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin duhamel", "adresse_signalement_numero": "9"}	26	3	\N	20	812	61	0	2	1	23	23	23	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16353	6	2018-07-25	9	4	t	3	1 day 22:37:32	13	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la résistance", "adresse_signalement_numero": "15 B"}	26	3	\N	12	650	246	0	2	1	3	3	3	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16354	6	2018-07-25	9	4	t	3	00:52:02	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "1"}	26	3	\N	31	263	9	0	2	1	32	36	36	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16355	6	2018-07-25	9	4	t	3	4 days 22:19:43	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard de la chantourne", "adresse_signalement_numero": "24"}	26	3	\N	20	448	20	0	2	1	23	23	23	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16775	6	2018-06-06	12	4	t	3	6 days 00:03:39	1	(5.6823990000000002,45.0502370000000028)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38545", "decheterie": "VIF", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	19	\N	\N	\N	\N	4	1	4	4	4	1	1	2	1	2	15	1	\N	6	5	\N	\N	18	3	67	30	67	\N	\N	40
16356	6	2018-07-25	8	4	t	3	4 days 22:38:03	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée du pré blanc", "adresse_signalement_numero": "2"}	26	3	\N	10	755	1	0	2	1	14	14	14	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16357	6	2018-07-25	8	4	t	3	00:54:08	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue du général de gaulle", "adresse_signalement_numero": "33"}	26	3	\N	3	521	76	0	2	1	4	4	4	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16358	6	2018-07-25	8	4	t	3	4 days 22:39:42	13	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "le routoir", "adresse_signalement_numero": "17"}	26	3	\N	10	813	54	0	2	1	14	14	14	3	0	1	1	2	2	0	12	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16359	6	2018-07-25	8	4	t	3	13 days 00:09:00	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "17"}	26	3	\N	2	404	54	0	2	1	1	1	1	3	0	1	1	2	1	0	3	4	3	2	\N	16	\N	67	30	67	\N	\N	40
16360	6	2018-07-25	8	4	t	3	4 days 22:32:34	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des aiguinards", "adresse_signalement_numero": "49 B"}	26	3	\N	10	814	247	0	2	1	14	14	14	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16361	6	2018-07-25	8	4	t	3	4 days 22:36:51	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des aiguinards", "adresse_signalement_numero": "41"}	26	3	\N	10	814	101	0	2	1	14	14	14	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16362	6	2018-07-25	8	4	t	3	1 day 00:31:04	13	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de valence", "adresse_signalement_numero": "26"}	26	3	\N	16	146	137	0	2	1	19	19	19	1	0	1	1	2	2	0	12	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16475	6	2018-07-16	7	4	t	3	23:48:16	3	(5.74919500000000028,45.1035019999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "suivi": "Aucun suivi souhaité", "saisie": "mairie@mairie-jarrie.fr", "origine": "Accueil physique", "secteur": "Grand-Sud", "code_insee": "38200", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Accueil physique", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de maupertuis"}	26	3	\N	35	177	\N	3	3	1	9	9	9	4	0	1	1	2	12	3	14	5	4	0	\N	28	\N	67	30	67	\N	\N	40
16363	6	2018-07-25	8	4	t	3	00:19:44	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place pompée", "adresse_signalement_numero": "1"}	26	3	\N	1	724	9	0	2	1	2	2	2	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16364	6	2018-07-25	8	4	t	3	4 days 22:59:32	13	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue doyen gosse", "adresse_signalement_numero": "43"}	26	3	\N	20	214	105	0	2	1	23	23	23	3	0	1	1	2	2	0	12	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16365	6	2018-07-25	8	4	t	3	00:03:06	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du bemont", "adresse_signalement_numero": "735"}	26	3	\N	30	806	248	0	2	1	29	29	29	4	0	1	1	2	2	0	3	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16366	6	2018-07-25	7	4	t	3	1 day 00:51:08	13	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard joliot curie", "adresse_signalement_numero": "60"}	26	3	\N	4	105	125	0	1	1	5	5	5	1	0	1	0	2	2	0	12	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16367	6	2018-07-25	7	4	t	3	4 days 23:14:03	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de l'oisans", "adresse_signalement_numero": "5"}	26	3	\N	10	55	19	0	2	1	14	14	14	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16368	6	2018-07-25	7	4	t	3	00:05:00	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "34"}	26	3	\N	4	263	34	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16369	6	2018-07-25	7	4	t	3	1 day 00:55:22	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue françois janolin", "adresse_signalement_numero": "3"}	26	3	\N	4	287	24	2	1	1	5	5	5	1	0	1	0	2	2	2	5	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16776	6	2018-06-06	12	4	t	3	20:51:59	1	(5.73640500000000042,45.1812830000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Courrier", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des gourmets", "adresse_signalement_numero": "7"}	26	3	\N	2	79	16	\N	1	1	1	1	1	2	0	1	0	2	2	1	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16370	6	2018-07-25	7	4	t	3	1 day 01:22:08	6	(5.68810699999999958,45.1619349999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du parc", "adresse_signalement_numero": "22"}	26	3	\N	8	381	87	0	2	1	12	12	12	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16371	6	2018-07-25	7	4	t	3	4 days 23:18:48	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des aiguinards", "adresse_signalement_numero": "8"}	26	3	\N	10	814	39	0	2	1	14	14	14	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16372	6	2018-07-25	7	4	t	3	1 day 23:42:56	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue henri wallon", "adresse_signalement_numero": "23"}	26	3	\N	12	511	40	0	3	1	3	3	3	2	0	1	1	2	2	0	6	3	2	0	\N	17	\N	67	30	67	\N	\N	40
16373	6	2018-07-25	7	4	t	3	2 days 00:03:35	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue henri wallon", "adresse_signalement_numero": "1"}	26	3	\N	12	511	9	2	1	1	3	3	3	2	0	1	0	2	2	2	5	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16374	6	2018-07-25	7	4	t	3	1 day 01:09:13	13	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "quai du drac", "adresse_signalement_numero": "57 TER"}	26	3	\N	4	425	249	0	2	1	5	5	5	1	0	1	1	2	2	0	12	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16375	6	2018-07-25	7	4	t	3	00:06:34	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "le haut placage", "adresse_signalement_numero": "31"}	26	3	\N	16	815	49	0	2	1	19	19	19	1	0	1	1	2	2	0	3	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16376	6	2018-07-25	7	4	t	3	00:05:09	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de coper", "adresse_signalement_numero": "304"}	26	3	\N	30	816	250	0	2	1	29	29	29	4	0	1	1	2	2	0	3	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16611	6	2018-06-27	12	4	t	3	17:20:40	5	(5.76408499999999968,45.2207859999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de chartreuse", "adresse_signalement_numero": "122"}	26	3	\N	19	131	267	\N	1	1	22	22	22	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16377	6	2018-07-25	7	4	t	3	00:03:17	13	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard joliot curie", "adresse_signalement_numero": "35"}	26	3	\N	4	105	21	0	2	1	5	5	5	1	0	1	1	2	2	0	12	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16378	6	2018-07-25	7	4	t	3	00:04:58	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean pain", "adresse_signalement_numero": "56"}	26	3	\N	4	5	110	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16379	6	2018-07-25	7	4	t	3	00:02:38	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du vercors", "adresse_signalement_numero": "1154"}	26	3	\N	30	292	251	0	2	1	29	29	29	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16380	6	2018-07-25	7	4	t	3	00:00:18	13	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "79"}	26	3	\N	4	263	65	0	3	1	5	5	5	1	0	1	1	2	2	0	12	1	1	0	\N	17	\N	67	30	67	\N	\N	40
16381	6	2018-07-25	7	4	t	3	07:43:29	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "6"}	26	3	\N	2	561	14	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16382	6	2018-07-25	6	4	t	3	07:52:59	5	(5.71712899999999991,45.1624819999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "2"}	26	3	\N	2	561	1	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16383	6	2018-07-25	6	4	t	3	00:10:05	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du vercors", "adresse_signalement_numero": "710"}	26	3	\N	30	292	252	0	2	1	29	29	29	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16825	6	2018-05-30	7	4	t	3	33 days 21:58:26	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Aucun", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue charles baudelaire", "adresse_signalement_numero": "25"}	26	3	\N	12	905	29	\N	1	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	4	67	30	67	\N	\N	40
16384	6	2018-07-25	6	4	t	3	00:41:31	13	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue garibaldi", "adresse_signalement_numero": "30"}	26	3	\N	4	475	18	0	1	1	5	5	5	1	0	1	0	2	2	0	12	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16385	6	2018-07-25	6	4	t	3	00:46:28	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place du néron", "adresse_signalement_numero": "10"}	26	3	\N	4	817	12	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16386	6	2018-07-24	14	4	t	3	17:34:20	6	(5.7628560000000002,45.1819520000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue paul gueymard", "adresse_signalement_numero": "36"}	26	3	\N	6	562	78	0	3	1	7	7	7	3	0	1	1	2	2	0	6	4	3	0	\N	17	\N	67	30	67	\N	\N	40
16387	6	2018-07-24	14	4	t	3	15:49:59	6	(5.65200000000000014,45.0669180000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du charmas", "adresse_signalement_numero": "91"}	26	3	\N	30	480	99	0	3	1	29	29	29	4	0	1	1	2	16	0	6	5	4	0	\N	23	\N	67	30	67	\N	\N	40
16388	6	2018-07-24	14	4	t	3	00:13:46	6	(5.62851500000000016,45.0589829999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de l'echarina", "adresse_signalement_numero": "188"}	26	3	\N	30	818	253	0	2	1	29	29	29	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16389	6	2018-07-24	14	4	t	3	00:21:26	5	(5.64107000000000003,45.0716370000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "charrière chaude", "adresse_signalement_numero": "116"}	26	3	\N	30	819	254	0	2	1	29	29	29	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16390	6	2018-07-24	13	4	t	3	1 day 22:26:42	5	(5.71183599999999991,45.1607079999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue pierre de coubertin", "adresse_signalement_numero": "6"}	26	3	\N	2	820	14	0	2	1	1	1	1	2	0	1	1	2	13	0	5	3	2	2	\N	26	\N	67	30	67	\N	\N	40
16391	6	2018-07-24	13	4	t	3	00:55:33	1	(5.64631500000000042,45.070368000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du vercors", "adresse_signalement_numero": "343"}	26	3	\N	30	292	115	0	1	1	29	29	29	4	0	1	0	2	2	0	3	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16392	6	2018-07-24	13	4	t	3	00:47:47	6	(5.7139660000000001,45.1963110000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la scierie", "adresse_signalement_numero": "1"}	26	3	\N	2	821	9	0	3	1	1	1	1	1	0	1	1	2	16	0	6	2	1	0	\N	23	\N	67	30	67	\N	\N	40
16393	6	2018-07-24	12	4	t	3	20:12:34	6	(5.72834999999999983,45.1858429999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue hoche", "adresse_signalement_numero": "2"}	26	3	\N	2	345	1	0	1	1	1	1	1	3	0	1	0	2	2	0	6	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16394	6	2018-07-24	12	4	t	3	1 day 02:21:03	5	(5.71711300000000033,45.1623009999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "6"}	26	3	\N	2	561	14	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16395	6	2018-07-24	12	4	t	3	01:56:42	6	(5.7139660000000001,45.1963110000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la scierie", "adresse_signalement_numero": "1"}	26	3	\N	2	821	9	0	3	1	1	1	1	1	0	1	1	2	16	0	6	2	1	0	\N	23	\N	67	30	67	\N	\N	40
16396	6	2018-07-24	12	4	t	3	01:57:49	5	(5.6325820000000002,45.2397360000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin du diday", "adresse_signalement_numero": "27"}	26	3	\N	29	693	48	0	3	1	31	31	31	1	0	1	1	2	2	0	5	2	1	0	\N	17	\N	67	30	67	\N	\N	40
16397	6	2018-07-24	12	4	t	3	00:13:26	6	(5.64864299999999986,45.0735320000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin saint-ange", "adresse_signalement_numero": "492"}	26	3	\N	30	822	255	0	2	1	29	29	29	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16398	6	2018-07-24	11	4	t	3	02:07:39	1	(5.59953900000000004,45.2531600000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin blanchard", "adresse_signalement_numero": "17"}	26	3	\N	29	823	54	2	1	1	31	31	31	1	0	1	0	2	2	2	3	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16399	6	2018-07-24	9	4	t	3	1 day 05:08:01	1	(5.71712899999999991,45.1624819999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "2"}	26	3	\N	2	561	1	2	1	1	1	1	1	2	0	1	0	2	2	2	3	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16400	6	2018-07-24	8	4	t	3	00:28:03	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du vercors", "adresse_signalement_numero": "2381"}	26	3	\N	30	292	256	0	2	1	29	29	29	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16401	6	2018-07-24	6	4	t	3	2 days 02:01:06	3	(5.65169700000000041,45.2289889999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de pra paris", "adresse_signalement_numero": "4"}	26	3	\N	16	824	25	0	2	1	19	19	19	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16402	6	2018-07-23	14	4	t	3	3 days 17:07:39	6	(5.75806199999999979,45.1579570000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue d'eybens", "adresse_signalement_numero": "10"}	26	3	\N	11	825	12	0	1	1	15	15	15	2	0	1	0	2	2	0	6	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16403	6	2018-07-23	14	4	t	3	16:59:45	6	(5.7146720000000002,45.1949159999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "quai de la graille", "adresse_signalement_numero": "1"}	26	3	\N	2	826	9	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16404	6	2018-07-23	12	4	t	3	3 days 18:55:45	3	(5.71640499999999996,45.14649)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée eugène sue", "adresse_signalement_numero": "3"}	26	3	\N	12	619	24	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16405	6	2018-07-23	12	4	t	3	7 days 19:54:44	5	(5.76966100000000015,45.1391059999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "route napoléon", "adresse_signalement_numero": "1041"}	26	3	\N	25	386	180	0	2	1	27	27	27	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16406	6	2018-07-23	10	4	t	3	20:26:37	6	(5.74479600000000001,45.1840040000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin villebois", "adresse_signalement_numero": "25"}	26	3	\N	2	344	29	0	3	1	1	1	1	3	0	1	1	2	14	0	6	4	3	0	\N	19	\N	67	30	67	\N	\N	40
16407	6	2018-07-23	9	4	t	3	20:39:58	6	(5.70471000000000039,45.1891900000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "172"}	26	3	\N	2	163	234	0	2	1	1	1	1	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16408	6	2018-07-23	9	4	t	3	3 days 23:10:20	6	(5.72375900000000026,45.1754200000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jacquard", "adresse_signalement_numero": "14"}	26	3	\N	2	671	51	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16409	6	2018-07-23	8	4	t	3	00:33:03	5	(5.78832900000000006,45.227800000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'église", "adresse_signalement_numero": "42"}	26	3	\N	10	733	146	0	3	1	14	14	14	3	0	1	1	2	16	0	5	4	3	0	\N	23	\N	67	30	67	\N	\N	40
16410	6	2018-07-23	8	4	t	3	22:13:32	6	(5.75401700000000016,45.1980069999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard de la chantourne", "adresse_signalement_numero": "18"}	26	3	\N	20	448	36	0	2	1	23	23	23	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16411	6	2018-07-23	7	4	t	3	23:44:27	13	(5.696936,45.1969610000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place du néron", "adresse_signalement_numero": "2"}	26	3	\N	4	817	1	0	2	1	5	5	5	1	0	1	1	2	6	0	12	2	1	2	\N	21	\N	67	30	67	\N	\N	40
16412	6	2018-07-23	6	4	t	3	2 days 08:19:01	5	(5.71693500000000032,45.1628180000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "1"}	26	3	\N	2	561	9	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16413	6	2018-07-20	12	4	t	3	2 days 20:09:42	5	(5.74789200000000022,45.1824039999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "67"}	26	3	\N	6	38	145	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16414	6	2018-07-20	12	4	t	3	2 days 20:04:15	5	(5.73316400000000037,45.1818740000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue albert 1er de belgique", "adresse_signalement_numero": "7"}	26	3	\N	2	692	16	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16415	6	2018-07-20	12	4	t	3	2 days 19:25:16	5	(5.67874299999999987,45.1982730000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue pablo picasso", "adresse_signalement_numero": "7"}	26	3	\N	4	318	16	0	2	1	5	5	5	1	0	1	1	2	7	0	5	2	1	2	\N	22	\N	67	30	67	\N	\N	40
16416	6	2018-07-20	9	4	t	3	02:25:42	6	(5.72560300000000044,45.1451100000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy moquet", "adresse_signalement_numero": "1"}	26	3	\N	12	518	9	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16417	6	2018-07-20	8	4	t	3	13 days 03:13:25	3	(5.69832699999999992,45.212572999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue pierre semard", "adresse_signalement_numero": "9"}	26	3	\N	24	447	61	0	2	1	26	26	26	1	0	1	1	2	14	0	4	2	1	2	\N	19	\N	67	30	67	\N	\N	40
16418	6	2018-07-20	8	4	t	3	00:02:41	13	(5.72933000000000003,45.1939119999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "quai stéphane jay", "adresse_signalement_numero": "1"}	26	3	\N	2	16	9	0	3	1	1	1	1	3	0	1	1	2	2	0	12	1	3	0	\N	17	\N	67	30	67	\N	\N	40
16419	6	2018-07-20	8	4	t	3	5 days 05:24:48	13	(5.66733499999999957,45.2197170000000028)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "decheterie": "SASSENAGE", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	15	\N	\N	\N	0	1	1	19	19	19	1	1	2	0	2	15	0	12	6	5	1	\N	18	\N	67	30	67	\N	\N	40
16420	6	2018-07-20	6	4	t	3	06:21:37	3	(5.73643000000000036,45.2013880000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lachmann", "adresse_signalement_numero": "1"}	26	3	\N	2	484	9	2	1	1	1	1	1	3	0	1	0	2	14	2	4	4	3	1	\N	19	\N	67	30	67	\N	\N	40
16421	6	2018-07-19	14	4	t	3	3 days 19:38:21	6	(5.66585099999999997,45.0797820000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des gaberts", "adresse_signalement_numero": "950"}	26	3	\N	13	659	213	0	2	1	16	16	16	4	0	1	1	2	2	0	6	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16422	6	2018-07-19	12	4	t	3	19:04:16	5	(5.69333699999999965,45.2147429999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue félix faure", "adresse_signalement_numero": "218"}	26	3	\N	24	617	201	0	2	1	26	26	26	1	0	1	1	2	3	0	5	2	1	2	\N	30	\N	67	30	67	\N	\N	40
16423	6	2018-07-19	12	4	t	3	20:08:11	6	(5.66951400000000039,45.1928070000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'abbé vincent", "adresse_signalement_numero": "28 BIS"}	26	3	\N	4	583	257	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16424	6	2018-07-19	10	4	t	3	21:41:46	3	(5.75808300000000006,45.1472309999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "43"}	26	3	\N	23	212	105	0	3	1	25	25	25	2	0	1	1	2	2	0	4	3	2	0	\N	17	\N	67	30	67	\N	\N	40
16425	6	2018-07-19	9	4	t	3	02:38:08	5	(5.71671700000000005,45.1834300000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean prévost", "adresse_signalement_numero": "2"}	26	3	\N	2	827	1	0	3	1	1	1	1	1	0	1	1	2	2	0	5	2	1	0	\N	17	\N	67	30	67	\N	\N	40
16426	6	2018-07-19	9	4	t	3	4 days 00:43:32	3	(5.66585099999999997,45.0797820000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des gaberts", "adresse_signalement_numero": "950"}	26	3	\N	13	659	213	0	1	1	16	16	16	4	0	1	0	2	2	0	4	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16427	6	2018-07-19	9	4	t	3	20:44:27	5	(5.75854100000000013,45.1709469999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue potie", "adresse_signalement_numero": "67"}	26	3	\N	6	828	145	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16428	6	2018-07-19	9	4	t	3	00:37:38	5	(5.71802299999999963,45.1628490000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la grande chartreuse", "adresse_signalement_numero": "11"}	26	3	\N	2	546	27	0	1	1	1	1	1	2	0	1	0	2	2	0	5	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16429	6	2018-07-19	9	4	t	3	1 day 00:01:25	5	(5.69142700000000001,45.1643839999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée roger rahon", "adresse_signalement_numero": "10"}	26	3	\N	8	669	12	0	2	1	12	12	12	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16430	6	2018-07-19	8	4	t	3	1 day 03:14:36	5	(5.73371999999999993,45.1719689999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue paul claudel", "adresse_signalement_numero": "4"}	26	3	\N	2	829	25	0	3	1	1	1	1	3	0	1	1	2	16	0	5	4	3	0	\N	23	\N	67	30	67	\N	\N	40
16431	6	2018-07-19	8	4	t	3	1 day 03:17:21	6	(5.78707999999999956,45.2179909999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée de la résidence saint-mury", "adresse_signalement_numero": "1"}	26	3	\N	10	740	9	0	3	1	14	14	14	3	0	1	1	2	16	0	6	4	3	0	\N	23	\N	67	30	67	\N	\N	40
16432	6	2018-07-19	8	4	t	3	1 day 00:16:54	5	(5.67539800000000039,45.1935890000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'abbé vincent", "adresse_signalement_numero": "3"}	26	3	\N	4	583	24	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16433	6	2018-07-19	8	4	t	3	6 days 23:08:57	5	(5.67367799999999978,45.1624199999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de saint-nizier", "adresse_signalement_numero": "252"}	26	3	\N	8	707	242	0	3	1	12	12	12	1	0	1	1	2	6	0	5	2	1	0	\N	21	\N	67	30	67	\N	\N	40
16434	6	2018-07-19	7	4	t	3	02:12:42	6	(5.71790800000000043,45.1627909999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la grande chartreuse", "adresse_signalement_numero": "22"}	26	3	\N	2	546	87	0	2	1	1	1	1	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16435	6	2018-07-19	7	4	t	3	04:58:05	5	(5.69465000000000021,45.159080000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du docteur schweitzer", "adresse_signalement_numero": "15"}	26	3	\N	8	140	89	0	1	1	12	12	12	1	0	1	0	2	2	0	5	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16436	6	2018-07-19	6	4	t	3	1 day 06:24:35	3	(5.73022299999999962,45.192967000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue brocherie", "adresse_signalement_numero": "14"}	26	3	\N	2	732	51	2	1	1	1	1	1	3	0	1	0	2	1	2	4	4	3	1	\N	16	\N	67	30	67	\N	\N	40
16437	6	2018-07-19	6	4	t	3	7 days 02:14:19	3	(5.62998599999999971,45.2471609999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin des noyers", "adresse_signalement_numero": "180"}	26	3	\N	29	830	258	2	1	1	31	31	31	1	0	1	0	2	1	2	4	2	1	1	\N	16	\N	67	30	67	\N	\N	40
16438	6	2018-07-19	6	4	t	3	1 day 01:45:50	3	(5.68147999999999964,45.1754359999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de saint-nizier", "adresse_signalement_numero": "38"}	26	3	\N	31	707	2	2	1	1	32	36	36	1	0	1	0	2	7	2	4	2	1	1	\N	22	\N	67	30	67	\N	\N	40
16439	6	2018-07-19	6	4	t	3	4 days 03:20:06	3	(5.6756789999999997,45.1250059999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "montée des fayards", "adresse_signalement_numero": "13"}	26	3	\N	22	831	8	0	2	1	11	11	11	4	0	1	1	2	2	0	4	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16440	6	2018-07-19	6	4	t	3	1 day 01:33:14	3	(5.68957200000000007,45.1900189999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du midi", "adresse_signalement_numero": "5"}	26	3	\N	4	277	19	2	1	1	5	5	5	1	0	1	0	2	2	2	4	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16441	6	2018-07-18	12	4	t	3	21:03:13	13	(5.70110100000000042,45.1177300000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des cerisiers", "adresse_signalement_numero": "16"}	26	3	\N	9	832	63	0	2	1	13	13	13	4	0	1	1	2	2	0	12	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16442	6	2018-07-18	12	4	t	3	00:13:51	5	(5.71229099999999956,45.1615600000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue général mangin", "adresse_signalement_numero": "91"}	26	3	\N	2	273	99	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16443	6	2018-07-18	9	4	t	3	1 day 21:40:23	6	(5.72733500000000006,45.1923310000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place de gordes", "adresse_signalement_numero": "1"}	26	3	\N	2	833	9	0	3	1	1	1	1	3	0	1	1	2	16	0	6	4	3	0	\N	23	\N	67	30	67	\N	\N	40
16444	6	2018-07-18	9	4	t	3	02:56:23	13	(5.71728099999999984,45.1622709999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts"}	26	3	\N	2	561	\N	0	2	1	1	1	1	2	0	1	1	2	2	0	12	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16445	6	2018-07-18	8	4	t	3	11 days 22:27:00	1	(5.78170599999999979,45.2068749999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du vieux chêne", "adresse_signalement_numero": "3"}	26	3	\N	10	222	24	2	1	1	14	14	14	3	0	1	0	2	2	2	3	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16446	6	2018-07-18	7	4	t	3	23:13:35	5	(5.71238199999999985,45.1870529999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue abbé grégoire", "adresse_signalement_numero": "34"}	26	3	\N	2	455	34	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16447	6	2018-07-18	7	4	t	3	1 day 01:30:28	13	(5.66648499999999977,45.0932600000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse du hameau du martinais", "adresse_signalement_numero": "1"}	26	3	\N	13	834	9	0	3	1	16	16	16	4	0	1	1	2	6	0	12	5	4	0	\N	21	\N	67	30	67	\N	\N	40
16448	6	2018-07-18	7	4	t	3	2 days 01:57:03	5	(5.75060899999999986,45.1726749999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin robespierre", "adresse_signalement_numero": "22"}	26	3	\N	2	158	87	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16449	6	2018-07-18	7	4	t	3	00:39:25	5	(5.68957200000000007,45.1900189999999995)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du midi", "adresse_signalement_numero": "5"}	26	3	\N	4	277	19	0	1	0	5	5	5	1	0	1	0	2	2	0	5	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16450	6	2018-07-18	6	4	t	3	1 day 02:13:58	5	(5.70071100000000008,45.1168240000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des cerisiers", "adresse_signalement_numero": "11"}	26	3	\N	9	832	27	0	2	1	13	13	13	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16451	6	2018-07-18	6	4	t	3	00:43:40	13	(5.69268299999999972,45.1578519999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du bournet", "adresse_signalement_numero": "38"}	26	3	\N	8	835	2	0	2	1	12	12	12	1	0	1	1	2	1	0	12	2	1	2	\N	16	\N	67	30	67	\N	\N	40
16452	6	2018-07-18	6	4	t	3	2 days 01:45:00	3	(5.73300900000000002,45.1905190000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue abbé de la salle", "adresse_signalement_numero": "5"}	26	3	\N	2	836	19	0	1	1	1	1	1	3	0	1	0	2	2	0	4	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16453	6	2018-07-17	14	4	t	3	5 days 17:06:19	3	(5.76824699999999968,45.0728599999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue françois peyron"}	26	3	\N	5	837	\N	2	1	1	6	6	6	4	0	1	0	2	1	2	4	5	4	1	\N	16	\N	67	30	67	\N	\N	40
16454	6	2018-07-17	14	4	t	3	5 days 19:37:02	6	(5.66406200000000037,45.1069790000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du pré du merle", "adresse_signalement_numero": "1"}	26	3	\N	22	238	9	0	2	1	11	11	11	4	0	1	1	2	6	0	6	5	4	2	\N	21	\N	67	30	67	\N	\N	40
16455	6	2018-07-17	14	4	t	3	6 days 17:35:54	6	(5.69846300000000028,45.1913800000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "37"}	26	3	\N	4	130	123	0	2	1	5	5	5	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16456	6	2018-07-17	10	4	t	3	1 day 03:35:13	5	(5.71516100000000016,45.1772980000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "28"}	26	3	\N	2	83	56	0	2	1	1	1	1	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16457	6	2018-07-17	9	4	t	3	2 days 21:55:40	5	(5.75871699999999986,45.1615139999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean-philippe rameau", "adresse_signalement_numero": "1"}	26	3	\N	11	33	9	0	2	1	15	15	15	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16458	6	2018-07-17	9	4	t	3	2 days 23:50:09	1	(5.74572699999999958,45.1764360000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue léon jouhaux", "adresse_signalement_numero": "61"}	26	3	\N	2	51	81	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16459	6	2018-07-17	9	4	t	3	00:11:01	5	(5.68980399999999964,45.1902880000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du midi", "adresse_signalement_numero": "1"}	26	3	\N	4	277	9	0	2	1	5	5	5	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16460	6	2018-07-17	8	4	t	3	01:00:01	1	(5.81005699999999958,45.1194190000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "accueil@vaulnaveys-le-haut.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse du champ de foire", "adresse_signalement_numero": "71"}	26	3	\N	27	655	106	0	3	1	20	20	20	4	0	1	1	2	2	0	7	5	4	0	\N	17	\N	67	30	67	\N	\N	40
16461	6	2018-07-17	7	4	t	3	01:13:51	5	(5.6922360000000003,45.169944000000001)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de cartale", "adresse_signalement_numero": "1"}	26	3	\N	31	838	9	0	2	0	32	36	36	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16462	6	2018-07-17	7	4	t	3	2 days 02:02:17	5	(5.66585099999999997,45.0797820000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des gaberts", "adresse_signalement_numero": "950"}	26	3	\N	13	659	213	0	2	1	16	16	16	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16463	6	2018-07-17	7	4	t	3	01:02:24	1	(5.72866599999999959,45.1821040000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue albert 1er de belgique", "adresse_signalement_numero": "46"}	26	3	\N	2	692	191	0	2	1	1	1	1	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16464	6	2018-07-17	6	4	t	3	1 day 05:48:30	3	(5.81561600000000034,45.1235900000000001)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38529", "decheterie": "VAULNAVEYS-LE-HAUT", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	8	\N	\N	\N	2	1	1	20	20	20	1	1	2	0	2	1	2	4	6	5	1	\N	24	\N	67	30	67	\N	\N	40
16465	6	2018-07-17	6	4	t	3	1 day 05:59:24	3	(5.81561600000000034,45.1235900000000001)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38529", "decheterie": "VAULNAVEYS-LE-HAUT", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	8	\N	\N	\N	0	3	1	20	20	20	1	1	2	1	2	1	0	4	6	5	0	\N	24	\N	67	30	67	\N	\N	40
16466	6	2018-07-17	6	4	t	3	2 days 07:30:57	3	(5.698963,45.1398510000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée des acacias", "adresse_signalement_numero": "15"}	26	3	\N	9	839	89	2	1	1	13	13	13	4	0	1	0	2	2	2	4	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16467	6	2018-07-17	6	4	t	3	3 days 01:22:12	3	(5.71640499999999996,45.14649)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée eugène sue", "adresse_signalement_numero": "3"}	26	3	\N	12	619	24	2	1	1	3	3	3	2	0	1	0	2	9	2	4	3	2	1	\N	20	\N	67	30	67	\N	\N	40
16468	6	2018-07-16	14	4	t	3	20:56:59	3	(5.75871699999999986,45.1615139999999968)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean-philippe rameau", "adresse_signalement_numero": "1"}	26	3	\N	11	33	9	0	3	0	15	15	15	2	0	1	1	2	2	0	4	3	2	0	\N	17	\N	67	30	67	\N	\N	40
16469	6	2018-07-16	12	4	t	3	19:32:58	5	(5.65976799999999969,45.1739999999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de saint-nizier", "adresse_signalement_numero": "641"}	26	3	\N	31	707	259	0	2	1	32	36	36	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16470	6	2018-07-16	9	4	t	3	21:51:23	5	(5.70100400000000018,45.1175080000000008)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des cerisiers", "adresse_signalement_numero": "15"}	26	3	\N	9	832	89	0	2	0	13	13	13	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16471	6	2018-07-16	8	4	t	3	22:11:20	5	(5.71712899999999991,45.1624819999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "2"}	26	3	\N	2	561	1	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16472	6	2018-07-16	8	4	t	3	21:19:09	1	(5.73611900000000041,45.188557000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place bir hakeim", "adresse_signalement_numero": "11"}	26	3	\N	2	704	27	0	3	1	1	1	1	3	0	1	1	2	2	0	6	4	3	0	\N	17	\N	67	30	67	\N	\N	40
16473	6	2018-07-16	8	4	t	3	1 day 01:27:49	5	(5.78732500000000005,45.1840639999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du chamandier", "adresse_signalement_numero": "1"}	26	3	\N	15	840	9	0	2	1	18	18	18	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16474	6	2018-07-16	8	4	t	3	23:34:54	5	(5.74680000000000035,45.138415000000002)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "clos du château", "adresse_signalement_numero": "4"}	26	3	\N	21	841	25	0	2	0	24	24	24	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16476	6	2018-07-16	6	4	t	3	06:39:12	5	(5.67425300000000021,45.0933080000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du martinais d'en bas", "adresse_signalement_numero": "1"}	26	3	\N	13	240	9	0	2	1	16	16	16	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16477	6	2018-07-16	6	4	t	3	3 days 07:36:20	5	(5.65151599999999998,45.0704619999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du vercors", "adresse_signalement_numero": "738"}	26	3	\N	30	292	260	0	1	1	29	29	29	4	0	1	0	2	2	0	5	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16478	6	2018-07-16	6	4	t	3	1 day 01:42:14	5	(5.72254799999999975,45.1814960000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue colonel dumont", "adresse_signalement_numero": "1"}	26	3	\N	2	174	9	2	1	1	1	1	1	3	0	1	0	2	2	2	5	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16479	6	2018-07-13	15	4	t	3	4 days 15:21:13	13	(5.72645699999999991,45.1891260000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue guetal", "adresse_signalement_numero": "18"}	26	3	\N	2	162	36	0	2	1	1	1	1	3	0	1	1	2	2	0	12	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16480	6	2018-07-13	13	4	t	3	9 days 20:01:05	13	(5.67804399999999987,45.0561440000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue édouard rouvière", "adresse_signalement_numero": "35"}	26	3	\N	3	688	21	0	1	1	4	4	4	4	0	1	0	2	2	0	12	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16481	6	2018-07-13	13	4	t	3	9 days 20:15:59	13	(5.68223699999999976,45.0853090000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse des pénates", "adresse_signalement_numero": "1"}	26	3	\N	13	842	9	0	2	1	16	16	16	4	0	1	1	2	6	0	12	5	4	2	\N	21	\N	67	30	67	\N	\N	40
16482	6	2018-07-13	13	4	t	3	2 days 21:10:13	13	(5.67190399999999961,45.1115259999999978)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38111", "decheterie": "CLAIX", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	1	\N	\N	\N	0	1	1	11	11	11	1	1	2	0	2	1	0	12	6	5	1	\N	24	\N	67	30	67	\N	\N	40
16483	6	2018-07-13	12	4	t	3	3 days 18:01:15	13	(5.66827199999999998,45.1995909999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des pies", "adresse_signalement_numero": "4"}	26	3	\N	16	469	25	0	1	1	19	19	19	1	0	1	0	2	2	0	12	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16484	6	2018-07-13	12	4	t	3	6 days 19:46:55	6	(5.66277399999999975,45.206474)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "1"}	26	3	\N	16	4	9	0	2	1	19	19	19	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16485	6	2018-07-13	9	4	t	3	3 days 03:44:07	5	(5.66936100000000032,45.0543989999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue champollion", "adresse_signalement_numero": "37"}	26	3	\N	3	843	123	0	3	1	4	4	4	4	0	1	1	2	6	0	5	5	4	0	\N	21	\N	67	30	67	\N	\N	40
16486	6	2018-07-13	9	4	t	3	6 days 22:00:27	5	(5.74223399999999984,45.1827949999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue nicolet", "adresse_signalement_numero": "6"}	26	3	\N	2	328	14	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16487	6	2018-07-13	9	4	t	3	4 days 00:39:05	5	(5.83023299999999978,45.2041699999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "impasse du moucherotte", "adresse_signalement_numero": "15"}	26	3	\N	7	721	89	0	1	1	8	8	8	3	0	1	0	2	13	0	5	4	3	1	\N	26	\N	67	30	67	\N	\N	40
16488	6	2018-07-13	9	4	t	3	4 days 03:16:15	1	(5.68900299999999959,45.2188640000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée des glaïeuls", "adresse_signalement_numero": "26"}	26	3	\N	1	844	137	2	1	1	2	2	2	1	0	1	0	2	1	2	3	2	1	1	\N	16	\N	67	30	67	\N	\N	40
16489	6	2018-07-13	8	4	t	3	3 days 22:54:26	5	(5.70100400000000018,45.1175080000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des cerisiers", "adresse_signalement_numero": "15"}	26	3	\N	9	832	89	0	2	1	13	13	13	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16490	6	2018-07-13	8	4	t	3	2 days 23:09:51	6	(5.75004700000000035,45.1381060000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue émile chavant", "adresse_signalement_numero": "2"}	26	3	\N	21	845	1	1	4	1	24	24	24	2	0	1	1	2	9	1	6	3	2	3	\N	20	\N	67	30	67	\N	\N	40
16491	6	2018-07-13	8	4	t	3	3 days 22:41:19	13	(5.69063699999999972,45.1186310000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée des bleuets", "adresse_signalement_numero": "5"}	26	3	\N	22	846	19	0	1	1	11	11	11	4	0	1	0	2	2	0	12	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16492	6	2018-07-13	8	4	t	3	03:57:40	1	(5.78809299999999993,45.1827060000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des routoirs", "adresse_signalement_numero": "2"}	26	3	\N	15	847	1	2	1	1	18	18	18	3	0	1	0	2	6	2	3	4	3	1	\N	21	\N	67	30	67	\N	\N	40
16493	6	2018-07-13	8	4	t	3	6 days 01:08:16	1	(5.67234999999999978,45.1289650000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des perouses", "adresse_signalement_numero": "28"}	26	3	\N	22	848	56	2	1	1	11	11	11	4	0	1	0	2	7	2	3	5	4	1	\N	22	\N	67	30	67	\N	\N	40
16494	6	2018-07-13	7	4	t	3	13 days 23:29:45	6	(5.7305539999999997,45.1457539999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue paul eluard", "adresse_signalement_numero": "25 B"}	26	3	\N	12	849	261	1	4	1	3	3	3	2	0	1	1	2	9	1	6	3	2	3	\N	20	\N	67	30	67	\N	\N	40
16495	6	2018-07-13	7	4	t	3	7 days 00:10:25	6	(5.7305539999999997,45.1457539999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par courrier", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue paul eluard", "adresse_signalement_numero": "25 B"}	26	3	\N	12	849	261	1	4	1	3	3	3	2	0	1	1	2	9	1	6	3	2	3	\N	20	\N	67	30	67	\N	\N	40
16496	6	2018-07-13	7	4	t	3	00:28:55	5	(5.71471399999999985,45.1378350000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue denis papin", "adresse_signalement_numero": "6"}	26	3	\N	12	410	14	0	3	1	3	3	3	2	0	1	1	2	16	0	5	3	2	0	\N	23	\N	67	30	67	\N	\N	40
17629	6	2018-01-23	8	4	t	3	1 day 00:35:28	6	(5.69852700000000034,45.2065770000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue des martyrs", "adresse_signalement_numero": "170"}	26	3	\N	2	75	241	\N	2	1	\N	1	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16497	6	2018-07-13	7	4	t	3	3 days 02:42:29	13	(5.78186100000000014,45.2069309999999973)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "decheterie": "MEYLAN", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	9	\N	\N	\N	0	1	1	14	14	14	3	1	2	0	2	10	0	12	6	5	1	\N	25	\N	67	30	67	\N	\N	40
16498	6	2018-07-13	7	4	t	3	01:29:21	1	(5.68404899999999991,45.1568589999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des charrières", "adresse_signalement_numero": "11"}	26	3	\N	8	850	27	2	1	1	12	12	12	1	0	1	0	2	2	2	3	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16499	6	2018-07-13	7	4	t	3	7 days 01:06:00	5	(5.73761899999999958,45.1636349999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée de la colline", "adresse_signalement_numero": "10"}	26	3	\N	2	851	12	0	1	1	1	1	1	2	0	1	0	2	16	0	5	3	2	1	\N	23	\N	67	30	67	\N	\N	40
16500	6	2018-07-13	7	4	t	3	12 days 02:24:12	5	(5.7356069999999999,45.1939020000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "adresse_signalement_voie": "boulevard maréchal leclerc", "adresse_signalement_numero": "32"}	26	3	\N	2	180	4	0	2	1	1	1	1	3	0	2	1	2	2	0	5	6	5	2	\N	17	\N	67	30	67	\N	\N	40
16501	6	2018-07-12	13	4	t	3	4 days 18:27:53	6	(5.70100400000000018,45.1175080000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des cerisiers", "adresse_signalement_numero": "15"}	26	3	\N	9	832	89	0	3	1	13	13	13	4	0	1	1	2	2	0	6	5	4	0	\N	17	\N	67	30	67	\N	\N	40
16502	6	2018-07-12	12	4	t	3	00:08:38	5	(5.67613199999999996,45.2354270000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue général de gaulle", "adresse_signalement_numero": "40"}	26	3	\N	1	31	62	0	3	1	2	2	2	1	0	1	1	2	2	0	5	2	1	0	\N	17	\N	67	30	67	\N	\N	40
16503	6	2018-07-12	12	4	t	3	18:19:22	5	(5.73113799999999962,45.1782740000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gay lussac", "adresse_signalement_numero": "21"}	26	3	\N	2	852	55	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16504	6	2018-07-12	11	4	t	3	19:02:17	1	(5.67613199999999996,45.2354270000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue général de gaulle", "adresse_signalement_numero": "40"}	26	3	\N	1	31	62	2	1	1	2	2	2	1	0	1	0	2	2	2	3	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16505	6	2018-07-12	9	4	t	3	20:55:29	5	(5.73055999999999965,45.178370000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gay lussac", "adresse_signalement_numero": "34"}	26	3	\N	2	852	34	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16506	6	2018-07-12	8	4	t	3	01:05:58	5	(5.72869600000000023,45.1132520000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "retard_stat": "Non", "commune_stat": "Champagnier", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "place du laça", "adresse_signalement_numero": "10"}	26	3	\N	32	596	12	0	2	1	33	38	38	4	0	1	1	2	16	0	5	5	4	2	\N	23	\N	67	30	67	\N	\N	40
16507	6	2018-07-12	6	4	t	3	1 day 05:12:14	5	(5.68078600000000034,45.1549929999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de claix", "adresse_signalement_numero": "29"}	26	3	\N	8	853	57	0	2	1	12	12	12	1	0	1	1	2	13	0	5	2	1	2	\N	26	\N	67	30	67	\N	\N	40
16508	6	2018-07-11	15	4	t	3	18:56:14	1	(5.65455299999999994,45.0280529999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de l'église", "adresse_signalement_numero": "28"}	26	3	\N	3	676	56	0	3	1	4	4	4	4	0	1	1	2	2	0	3	5	4	0	\N	17	\N	67	30	67	\N	\N	40
16509	6	2018-07-11	12	4	t	3	1 day 20:05:47	5	(5.67147100000000037,45.2003750000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la saulée", "adresse_signalement_numero": "1"}	26	3	\N	16	854	9	0	2	1	19	19	19	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16510	6	2018-07-11	12	4	t	3	20:12:22	13	(5.73221199999999964,45.0789270000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue marcel paul", "adresse_signalement_numero": "25"}	26	3	\N	37	855	29	0	2	1	37	44	44	4	0	1	1	2	2	0	12	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16511	6	2018-07-11	8	4	t	3	00:10:04	5	(5.68445800000000023,45.2386120000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du ratz", "adresse_signalement_numero": "14"}	26	3	\N	1	856	51	0	3	1	2	2	2	1	0	1	1	2	2	0	5	2	1	0	\N	17	\N	67	30	67	\N	\N	40
16512	6	2018-07-11	8	4	t	3	03:45:32	5	(5.71777400000000036,45.1918009999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue d'arsonval", "adresse_signalement_numero": "5"}	26	3	\N	2	610	19	0	3	1	1	1	1	1	0	1	1	2	16	0	5	2	1	0	\N	23	\N	67	30	67	\N	\N	40
16513	6	2018-07-11	8	4	t	3	1 day 01:30:07	13	(5.70010700000000003,45.1394889999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée des acacias", "adresse_signalement_numero": "5"}	26	3	\N	9	839	19	0	2	1	13	13	13	4	0	1	1	2	2	0	12	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16514	6	2018-07-11	6	4	t	3	00:17:51	3	(5.7276170000000004,45.1469510000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de kimberley", "adresse_signalement_numero": "8"}	26	3	\N	12	325	39	2	1	1	3	3	3	2	0	1	0	2	9	2	4	3	2	1	\N	20	\N	67	30	67	\N	\N	40
16515	6	2018-07-10	15	4	t	3	1 day 18:43:16	3	(5.64696499999999979,45.1138970000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "services.techniques@ville-claix.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de savoyères"}	26	3	\N	22	857	\N	0	1	1	11	11	11	4	0	1	0	2	9	0	15	5	4	1	\N	20	\N	67	30	67	\N	\N	40
16516	6	2018-07-10	14	4	t	3	17:04:11	3	(5.71151199999999992,45.1857370000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue henri le châtelier", "adresse_signalement_numero": "17"}	26	3	\N	2	858	54	0	1	1	1	1	1	1	0	1	0	2	12	0	4	2	1	1	\N	28	\N	67	30	67	\N	\N	40
16517	6	2018-07-10	14	4	t	3	15:39:57	3	(5.76203299999999974,45.1883049999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue barnave", "adresse_signalement_numero": "20"}	26	3	\N	6	124	3	0	1	1	7	7	7	3	0	1	0	2	1	0	4	4	3	1	\N	16	\N	67	30	67	\N	\N	40
16518	6	2018-07-10	12	4	t	3	19:41:21	3	(5.71815599999999957,45.2015850000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la libération", "adresse_signalement_numero": "60"}	26	3	\N	24	607	125	2	1	1	26	26	26	1	0	1	0	2	2	2	4	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16519	6	2018-07-10	9	4	t	3	01:47:43	6	(5.74286600000000025,45.1820349999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue nicolet", "adresse_signalement_numero": "21"}	26	3	\N	2	328	55	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16520	6	2018-07-10	9	4	t	3	1 day 22:13:18	5	(5.76205999999999996,45.1470649999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "46"}	26	3	\N	23	212	191	0	1	1	25	25	25	2	0	1	0	2	12	0	5	3	2	1	\N	28	\N	67	30	67	\N	\N	40
16521	6	2018-07-10	9	4	t	3	00:19:03	6	(5.72033599999999964,45.1740429999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue chateaubriand", "adresse_signalement_numero": "25"}	26	3	\N	2	859	29	0	3	1	1	1	1	2	0	1	1	2	6	0	6	3	2	0	\N	21	\N	67	30	67	\N	\N	40
16522	6	2018-07-10	8	4	t	3	00:54:14	5	(5.66585099999999997,45.0797820000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des gaberts", "adresse_signalement_numero": "950"}	26	3	\N	13	659	213	0	2	1	16	16	16	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16523	6	2018-07-10	8	4	t	3	02:50:32	5	(5.72568199999999994,45.2009680000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la bastille", "adresse_signalement_numero": "90"}	26	3	\N	2	172	91	0	2	1	1	1	1	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16524	6	2018-07-10	8	4	t	3	04:04:00	6	(5.70599300000000031,45.1880080000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue ampère", "adresse_signalement_numero": "5"}	26	3	\N	2	204	19	0	3	1	1	1	1	1	0	1	1	2	2	0	6	2	1	0	\N	17	\N	67	30	67	\N	\N	40
16525	6	2018-07-10	7	4	t	3	00:07:04	6	(5.69219800000000031,45.1445119999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "25"}	26	3	\N	12	157	29	0	3	1	3	3	3	2	0	1	1	2	2	0	6	3	2	0	\N	17	\N	67	30	67	\N	\N	40
16526	6	2018-07-09	15	4	t	3	7 days 15:33:50	3	(5.73958899999999961,45.0995509999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "mairie@mairie-jarrie.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du prieuré"}	26	3	\N	35	860	\N	0	3	1	9	9	9	4	0	1	1	2	2	0	14	5	4	0	\N	17	\N	67	30	67	\N	\N	40
16527	6	2018-07-09	15	4	t	3	7 days 15:41:39	3	(5.73958899999999961,45.0995509999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "mairie@mairie-jarrie.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du prieuré"}	26	3	\N	35	860	\N	0	3	1	9	9	9	4	0	1	1	2	2	0	14	5	4	0	\N	17	\N	67	30	67	\N	\N	40
16528	6	2018-07-09	14	4	t	3	15:44:57	1	(5.72755399999999959,45.1816249999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place gustave rivet", "adresse_signalement_numero": "11"}	26	3	\N	2	346	27	2	1	1	1	1	1	2	0	1	0	2	1	2	3	3	2	1	\N	16	\N	67	30	67	\N	\N	40
16529	6	2018-07-09	12	4	t	3	6 days 21:18:20	13	(5.67651600000000034,45.2247249999999994)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "decheterie": "SAINT-ÉGRÈVE", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	10	\N	\N	\N	0	1	1	2	2	2	1	1	2	0	2	1	0	12	6	5	1	\N	24	\N	67	30	67	\N	\N	40
16530	6	2018-07-09	12	4	t	3	20:43:52	13	(5.79839500000000019,45.2200920000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée de châteauvieux", "adresse_signalement_numero": "1"}	26	3	\N	10	861	9	0	3	1	14	14	14	3	0	1	1	2	2	0	12	4	3	0	\N	17	\N	67	30	67	\N	\N	40
16531	6	2018-07-09	12	4	t	3	19:30:03	13	(5.73466200000000015,45.1669210000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "30"}	26	3	\N	2	46	18	0	1	1	1	1	1	2	0	1	0	2	2	0	12	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16826	6	2018-05-30	7	4	t	3	06:29:25	1	(5.74602099999999982,45.1536720000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des javaux", "adresse_signalement_numero": "73"}	26	3	\N	23	946	160	\N	2	1	25	25	25	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16532	6	2018-07-09	9	4	t	3	22:28:35	13	(5.73367999999999967,45.1421490000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jules vallès", "adresse_signalement_numero": "4"}	26	3	\N	12	862	25	0	3	1	3	3	3	2	0	1	1	2	9	0	12	3	2	0	\N	20	\N	67	30	67	\N	\N	40
16533	6	2018-07-09	8	4	t	3	00:28:55	5	(5.74320400000000042,45.1370199999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des alises", "adresse_signalement_numero": "11"}	26	3	\N	21	468	27	2	1	1	24	24	24	2	0	1	0	2	2	2	5	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16534	6	2018-07-09	7	4	t	3	00:17:43	13	(5.71579299999999968,45.1454220000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul heroult", "adresse_signalement_numero": "35"}	26	3	\N	12	711	21	0	1	1	3	3	3	2	0	1	0	2	1	0	12	3	2	1	\N	16	\N	67	30	67	\N	\N	40
16535	6	2018-07-09	7	4	t	3	2 days 00:27:48	5	(5.66538599999999981,45.2144169999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des grands prés", "adresse_signalement_numero": "18"}	26	3	\N	16	863	36	0	2	1	19	19	19	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16536	6	2018-07-09	7	4	t	3	01:20:52	13	(5.76219400000000004,45.1754919999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "impasse albert samain", "adresse_signalement_numero": "8"}	26	3	\N	6	746	39	0	2	1	7	7	7	3	0	1	1	2	2	0	12	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16537	6	2018-07-09	6	4	t	3	3 days 03:21:33	5	(5.71265300000000043,45.1922210000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue doyen louis weil", "adresse_signalement_numero": "10"}	26	3	\N	2	864	12	2	1	1	1	1	1	1	0	1	0	2	8	2	5	2	1	1	\N	29	\N	67	30	67	\N	\N	40
16538	6	2018-07-06	12	4	t	3	00:00:20	13	(5.71097400000000022,45.1380860000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue du maréchal leclerc", "adresse_signalement_numero": "4"}	26	3	\N	12	285	25	0	3	1	3	3	3	2	0	1	1	2	2	0	12	1	2	0	\N	17	\N	67	30	67	\N	\N	40
16539	6	2018-07-06	12	4	t	3	3 days 20:34:15	13	(5.7536290000000001,45.1644409999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue émile zola", "adresse_signalement_numero": "9"}	26	3	\N	6	27	61	0	2	1	7	7	7	3	0	1	1	2	16	0	12	4	3	2	\N	23	\N	67	30	67	\N	\N	40
16540	6	2018-07-06	10	4	t	3	3 days 22:37:06	13	(5.7649910000000002,45.211153000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée des saules", "adresse_signalement_numero": "2"}	26	3	\N	10	865	1	0	1	1	14	14	14	3	0	1	0	2	1	0	12	4	3	1	\N	16	\N	67	30	67	\N	\N	40
16541	6	2018-07-06	10	4	t	3	4 days 02:18:29	1	(5.71815599999999957,45.2015850000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la libération", "adresse_signalement_numero": "60"}	26	3	\N	24	607	125	2	1	1	26	26	26	1	0	1	0	2	2	2	3	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16542	6	2018-07-06	9	4	t	3	2 days 22:22:30	3	(5.73550599999999999,45.1476359999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue henri wallon", "adresse_signalement_numero": "2"}	26	3	\N	12	511	1	2	1	1	3	3	3	2	0	1	0	2	2	2	4	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16543	6	2018-07-06	9	4	t	3	16 days 22:04:46	5	(5.74270200000000042,45.0897409999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée du petit port", "adresse_signalement_numero": "59"}	26	3	\N	35	866	33	0	2	1	9	9	9	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16544	6	2018-07-06	9	4	t	3	00:05:57	5	(5.69646700000000017,45.1947109999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "21"}	26	3	\N	4	115	55	0	3	1	5	5	5	1	0	1	1	2	6	0	5	2	1	0	\N	21	\N	67	30	67	\N	\N	40
16545	6	2018-07-06	8	4	t	3	4 days 00:57:02	5	(5.68355099999999958,45.2058880000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de chamechaude", "adresse_signalement_numero": "3"}	26	3	\N	16	271	24	0	2	1	19	19	19	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16546	6	2018-07-06	8	4	t	3	00:20:17	5	(5.73495699999999964,45.1789399999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue kruger", "adresse_signalement_numero": "1"}	26	3	\N	2	867	9	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16547	6	2018-07-06	7	4	t	3	00:03:55	4	(5.8277960000000002,45.2072349999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "barbara.muller@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue aristide berges", "adresse_signalement_numero": "1"}	26	3	\N	7	557	9	0	2	1	8	8	8	3	0	1	1	2	2	0	9	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16548	6	2018-07-06	6	4	t	3	02:36:35	5	(5.71097400000000022,45.1380860000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du maréchal leclerc", "adresse_signalement_numero": "4"}	26	3	\N	12	285	25	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16549	6	2018-07-06	6	4	t	3	03:12:10	3	(5.71342600000000012,45.1402160000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean-pierre timbaud", "adresse_signalement_numero": "2"}	26	3	\N	12	216	1	0	1	1	3	3	3	2	0	1	0	2	6	0	4	3	2	1	\N	21	\N	67	30	67	\N	\N	40
16550	6	2018-07-05	14	4	t	3	18:59:01	6	(5.73615100000000044,45.0832329999999999)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38071", "decheterie": "CHAMP-SUR-DRAC", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	18	\N	\N	\N	0	2	1	37	44	44	1	1	2	1	2	1	0	6	6	5	2	\N	24	\N	67	30	67	\N	\N	40
16551	6	2018-07-05	13	4	t	3	28 days 18:12:22	6	(5.67575900000000022,45.1992710000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue colonel manhes", "adresse_signalement_numero": "8"}	26	3	\N	4	68	39	0	1	1	5	5	5	1	0	1	0	2	2	0	6	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16552	6	2018-07-05	12	4	t	3	19:18:08	6	(5.71950100000000017,45.2001180000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la libération", "adresse_signalement_numero": "78"}	26	3	\N	24	607	42	0	1	1	26	26	26	1	0	1	0	2	2	0	6	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16553	6	2018-07-05	11	4	t	3	20:26:40	1	(5.71815599999999957,45.2015850000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la libération", "adresse_signalement_numero": "60"}	26	3	\N	24	607	125	2	1	1	26	26	26	1	0	1	0	2	2	2	3	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16554	6	2018-07-05	9	4	t	3	00:24:39	5	(5.74348499999999973,45.164952999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue monge", "adresse_signalement_numero": "1"}	26	3	\N	23	394	9	0	3	1	25	25	25	2	0	1	1	2	2	0	5	3	2	0	\N	17	\N	67	30	67	\N	\N	40
16555	6	2018-07-05	9	4	t	3	4 days 03:17:20	5	(5.73593099999999989,45.1464599999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean-baptiste clément", "adresse_signalement_numero": "6"}	26	3	\N	12	868	14	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16556	6	2018-07-05	8	4	t	3	00:43:27	6	(5.7536290000000001,45.1644409999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue émile zola", "adresse_signalement_numero": "9"}	26	3	\N	6	27	61	0	3	1	7	7	7	3	0	1	1	2	16	0	6	4	3	0	\N	23	\N	67	30	67	\N	\N	40
16557	6	2018-07-05	6	4	t	3	01:53:31	3	(5.76858800000000027,45.0712490000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue anatole france", "adresse_signalement_numero": "230"}	26	3	\N	5	57	46	0	2	1	6	6	6	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16558	6	2018-07-04	9	4	t	3	00:41:28	5	(5.72396200000000022,45.1802869999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue général ferrie", "adresse_signalement_numero": "1"}	26	3	\N	2	397	9	0	2	1	1	1	1	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16559	6	2018-07-04	8	4	t	3	21:00:19	13	(5.74181700000000017,45.1782949999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue albert recoura", "adresse_signalement_numero": "7"}	26	3	\N	2	160	16	0	1	1	1	1	1	3	0	1	0	2	6	0	12	4	3	1	\N	21	\N	67	30	67	\N	\N	40
16560	6	2018-07-04	8	4	t	3	1 day 23:21:13	1	(5.6965349999999999,45.2151830000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du moucherotte"}	26	3	\N	24	603	\N	0	2	1	26	26	26	1	0	1	1	2	1	0	3	2	1	2	\N	16	\N	67	30	67	\N	\N	40
16561	6	2018-07-04	8	4	t	3	2 days 00:01:17	5	(5.73528500000000019,45.1427219999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "111"}	26	3	\N	12	212	170	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16562	6	2018-07-04	8	4	t	3	6 days 23:27:53	5	(5.6856939999999998,45.1782589999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la résistance", "adresse_signalement_numero": "31"}	26	3	\N	31	650	49	0	2	1	32	36	36	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16563	6	2018-07-04	7	4	t	3	00:50:17	5	(5.84000200000000014,45.2078649999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de montroux", "adresse_signalement_numero": "33"}	26	3	\N	7	808	76	0	3	1	8	8	8	3	0	1	1	2	2	0	5	4	3	0	\N	17	\N	67	30	67	\N	\N	40
16564	6	2018-07-04	7	4	t	3	1 day 00:40:26	5	(5.72869199999999967,45.144641)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "16"}	26	3	\N	12	58	63	0	2	1	3	3	3	2	0	1	1	2	2	0	5	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16565	6	2018-07-04	7	4	t	3	1 day 00:49:50	5	(5.68145300000000031,45.1211410000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la ronzy", "adresse_signalement_numero": "1"}	26	3	\N	22	615	9	0	2	1	11	11	11	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16566	6	2018-07-04	7	4	t	3	01:02:40	1	(5.74104499999999973,45.1669819999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Aucun suivi souhaité", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue bossuet", "adresse_signalement_numero": "2"}	26	3	\N	2	457	1	0	3	1	1	1	1	3	0	1	1	2	16	0	3	4	3	0	\N	23	\N	67	30	67	\N	\N	40
16567	6	2018-07-04	6	4	t	3	1 day 01:08:02	3	(5.68395600000000023,45.2063550000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de chamechaude", "adresse_signalement_numero": "10"}	26	3	\N	16	271	12	2	1	1	19	19	19	1	0	1	0	2	1	2	4	2	1	1	\N	16	\N	67	30	67	\N	\N	40
16568	6	2018-07-03	13	4	t	3	1 day 18:20:50	6	(5.66406200000000037,45.1069790000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du pré du merle", "adresse_signalement_numero": "1"}	26	3	\N	22	238	9	0	2	1	11	11	11	4	0	1	1	2	16	0	6	5	4	2	\N	23	\N	67	30	67	\N	\N	40
16569	6	2018-07-03	12	4	t	3	00:13:58	1	(5.76617699999999989,45.1651840000000036)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue romain rolland", "adresse_signalement_numero": "40"}	26	3	\N	6	389	62	0	1	1	7	7	7	3	0	1	0	2	2	0	3	4	3	1	\N	17	\N	67	30	67	\N	\N	40
16570	6	2018-07-03	8	4	t	3	00:39:39	6	(5.76204400000000039,45.1857690000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue gabriel peri", "adresse_signalement_numero": "99"}	26	3	\N	6	24	157	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16571	6	2018-07-03	7	4	t	3	6 days 03:51:54	5	(5.70099,45.1335920000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "cours saint-andré", "adresse_signalement_numero": "68"}	26	3	\N	9	87	31	0	3	1	13	13	13	4	0	1	1	2	12	0	5	5	4	0	\N	28	\N	67	30	67	\N	\N	40
16572	6	2018-07-03	7	4	t	3	00:25:38	5	(5.63168199999999963,45.2480040000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue léon porte", "adresse_signalement_numero": "61"}	26	3	\N	29	869	81	0	2	1	31	31	31	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16573	6	2018-07-03	7	4	t	3	01:06:34	5	(5.71148599999999984,45.1803400000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "suivi": "Aucun suivi souhaité", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard joseph vallier", "adresse_signalement_numero": "26"}	26	3	\N	2	770	137	0	3	1	1	1	1	1	0	1	1	2	6	0	5	2	1	0	\N	21	\N	67	30	67	\N	\N	40
16574	6	2018-07-03	6	4	t	3	01:32:11	5	(5.71995699999999996,45.1637950000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue alfred de vigny", "adresse_signalement_numero": "86"}	26	3	\N	2	50	60	0	1	1	1	1	1	2	0	1	0	2	9	0	5	3	2	1	\N	20	\N	67	30	67	\N	\N	40
16575	6	2018-07-02	13	4	t	3	2 days 17:17:02	5	(5.76755599999999991,45.072772999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue françois peyron", "adresse_signalement_numero": "306"}	26	3	\N	5	837	262	0	2	1	6	6	6	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16576	6	2018-07-02	12	4	t	3	19:32:17	6	(5.73593099999999989,45.1464599999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean-baptiste clément", "adresse_signalement_numero": "6"}	26	3	\N	12	868	14	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16577	6	2018-07-02	12	4	t	3	2 days 21:17:46	13	(5.71654600000000013,45.1829510000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue papet", "adresse_signalement_numero": "7"}	26	3	\N	2	870	16	0	2	1	1	1	1	1	0	1	1	2	13	0	12	2	1	2	\N	26	\N	67	30	67	\N	\N	40
16578	6	2018-07-02	12	4	t	3	20:07:03	5	(5.7050200000000002,45.1748750000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue rhin et danube", "adresse_signalement_numero": "48"}	26	3	\N	2	2	109	0	1	1	1	1	1	1	0	1	0	2	2	0	5	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16579	6	2018-07-02	11	4	t	3	20:43:36	3	(5.72839700000000018,45.1745269999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "suivi": "Par mail", "saisie": "pascale.capra@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue émile zola", "adresse_signalement_numero": "35"}	26	3	\N	2	27	21	2	1	1	1	1	1	2	0	1	0	2	8	2	4	3	2	1	\N	29	\N	67	30	67	\N	\N	40
16580	6	2018-07-02	9	4	t	3	19:39:20	6	(5.72783800000000021,45.1910859999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place grenette", "adresse_signalement_numero": "9"}	26	3	\N	2	871	61	0	1	1	1	1	1	3	0	1	0	2	2	0	6	4	3	1	\N	17	\N	67	30	67	\N	\N	40
17539	6	2018-02-06	7	4	t	3	01:17:50	6	(5.72279800000000005,45.1787520000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue le brix", "adresse_signalement_numero": "1"}	26	3	\N	2	1134	9	\N	1	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16581	6	2018-07-02	9	4	t	3	20:15:16	1	(5.73591500000000032,45.1889719999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des dauphins", "adresse_signalement_numero": "11"}	26	3	\N	2	872	27	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16582	6	2018-07-02	9	4	t	3	8 days 00:02:56	13	(5.69591699999999967,45.1579320000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue louis vicat", "adresse_signalement_numero": "1"}	26	3	\N	8	453	9	0	1	1	12	12	12	1	0	1	0	2	2	0	12	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16583	6	2018-07-02	8	4	t	3	9 days 00:05:57	5	(5.78186100000000014,45.2069309999999973)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38229", "decheterie": "MEYLAN", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "origine_formulaire": "Courrier", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	4	9	\N	\N	\N	1	1	1	14	14	14	3	1	1	0	2	10	1	5	4	3	1	\N	25	\N	67	30	67	\N	\N	40
16584	6	2018-07-02	7	4	t	3	00:35:53	1	(5.72649899999999956,45.1902809999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue félix poulat", "adresse_signalement_numero": "4"}	26	3	\N	2	383	25	0	2	1	1	1	1	3	0	1	1	2	2	0	3	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16585	6	2018-07-02	7	4	t	3	51 days 01:38:42	5	(5.68582300000000007,45.1852670000000032)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par courrier", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38169", "decheterie": "FONTAINE", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	13	\N	\N	\N	1	4	1	5	5	5	1	1	2	1	2	10	1	5	6	5	3	\N	25	\N	67	30	67	\N	\N	40
16586	6	2018-07-02	7	4	t	3	51 days 01:42:03	5	(5.75561699999999998,45.2033520000000024)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "suivi": "Par courrier", "saisie": "clara.bongiorno@lametro.fr", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38516", "decheterie": "LA TRONCHE ATHANOR", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par courrier", "origine_formulaire": "Courrier", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	4	\N	\N	\N	1	4	1	23	23	23	3	1	2	1	2	10	1	5	6	5	3	\N	25	\N	67	30	67	\N	\N	40
16587	6	2018-07-02	7	4	t	3	1 day 00:16:01	5	(5.6976110000000002,45.1708300000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue pasteur", "adresse_signalement_numero": "11"}	26	3	\N	8	17	27	2	1	1	12	12	12	1	0	1	0	2	14	2	5	2	1	1	\N	19	\N	67	30	67	\N	\N	40
16588	6	2018-07-02	7	4	t	3	1 day 00:13:54	5	(5.77036499999999997,45.0720049999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin musset", "adresse_signalement_numero": "7"}	26	3	\N	5	873	16	2	1	1	6	6	6	4	0	1	0	2	2	2	5	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16589	6	2018-07-02	7	4	t	3	23:10:06	5	(5.6851029999999998,45.2382679999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du ratz", "adresse_signalement_numero": "18"}	26	3	\N	1	856	36	2	1	1	2	2	2	1	0	1	0	2	13	2	5	2	1	1	\N	26	\N	67	30	67	\N	\N	40
16590	6	2018-07-02	7	4	t	3	1 day 00:15:02	5	(5.71393199999999979,45.1577160000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée d'anjou", "adresse_signalement_numero": "14"}	26	3	\N	12	874	51	2	1	1	3	3	3	2	0	1	0	2	2	2	5	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16591	6	2018-07-02	7	4	t	3	00:49:44	13	(5.72000300000000017,45.1813649999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue colonel dumont", "adresse_signalement_numero": "20"}	26	3	\N	2	174	3	0	2	1	1	1	1	3	0	1	1	2	2	0	12	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16592	6	2018-07-02	6	4	t	3	1 day 02:11:33	13	(5.68749299999999991,45.1898520000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "odile.brunet@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue marguerite tavel", "adresse_signalement_numero": "1"}	26	3	\N	4	875	9	0	2	1	5	5	5	1	0	1	1	2	2	0	12	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16593	6	2018-06-29	12	4	t	3	2 days 22:58:41	6	(5.71594400000000036,45.1912880000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue casimir brenier", "adresse_signalement_numero": "37"}	26	3	\N	2	541	123	0	1	1	1	1	1	1	0	1	0	2	2	0	6	2	1	1	\N	17	\N	67	30	67	\N	\N	40
16594	6	2018-06-29	10	4	t	3	2 days 22:20:41	5	(5.74889299999999981,45.1852420000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue ambroise croizat", "adresse_signalement_numero": "60"}	26	3	\N	6	80	125	0	2	1	7	7	7	3	0	1	1	2	2	0	5	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16595	6	2018-06-29	10	4	t	3	2 days 21:23:19	6	(5.72172600000000031,45.1559060000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée du berry", "adresse_signalement_numero": "2"}	26	3	\N	12	876	1	0	2	1	3	3	3	2	0	1	1	2	2	0	6	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16596	6	2018-06-29	8	4	t	3	00:32:49	6	(5.76633599999999991,45.1648950000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue romain rolland", "adresse_signalement_numero": "42"}	26	3	\N	6	389	146	0	2	1	7	7	7	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16597	6	2018-06-29	8	4	t	3	6 days 23:04:42	5	(5.66538599999999981,45.2144169999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des grands prés", "adresse_signalement_numero": "18"}	26	3	\N	16	863	36	0	2	1	19	19	19	1	0	1	1	2	2	0	5	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16598	6	2018-06-29	8	4	t	3	00:15:00	5	(5.7292620000000003,45.1572540000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue salvador allende", "adresse_signalement_numero": "1"}	26	3	\N	12	629	9	0	1	1	3	3	3	2	0	1	0	2	2	0	5	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16599	6	2018-06-29	8	4	t	3	4 days 03:48:32	5	(5.60042799999999996,45.2528330000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route d'ezy", "adresse_signalement_numero": "5525"}	26	3	\N	29	877	263	0	2	1	31	31	31	1	0	1	1	2	7	0	5	2	1	2	\N	22	\N	67	30	67	\N	\N	40
16600	6	2018-06-29	7	4	t	3	6 days 00:06:45	6	(5.66969399999999979,45.2096950000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée hervé bazin", "adresse_signalement_numero": "1"}	26	3	\N	16	878	9	0	2	1	19	19	19	1	0	1	1	2	2	0	6	2	1	2	\N	17	\N	67	30	67	\N	\N	40
16601	6	2018-06-29	7	4	t	3	01:19:53	1	(5.7292620000000003,45.1572540000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "ghislaine.rochas@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue salvador allende", "adresse_signalement_numero": "1"}	26	3	\N	12	629	9	0	2	1	3	3	3	2	0	1	1	2	2	0	3	3	2	2	\N	17	\N	67	30	67	\N	\N	40
16602	6	2018-06-29	7	4	t	3	00:51:10	6	(5.72958999999999996,45.1930320000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "lou.pama-djobo@lametro.fr", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place aux herbes", "adresse_signalement_numero": "4"}	26	3	\N	2	879	25	0	2	1	1	1	1	3	0	1	1	2	2	0	6	4	3	2	\N	17	\N	67	30	67	\N	\N	40
16603	6	2018-06-29	6	4	t	3	3 days 04:30:32	5	(5.73543800000000026,45.1474329999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue henri wallon", "adresse_signalement_numero": "1"}	26	3	\N	12	511	9	0	2	1	3	3	3	2	0	1	1	2	16	0	5	3	2	2	\N	23	\N	67	30	67	\N	\N	40
16604	6	2018-06-29	6	4	t	3	6 days 00:17:55	5	(5.76662799999999987,45.0721970000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par téléphone", "saisie": "clara.bongiorno@lametro.fr", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "origine_formulaire": "Appel téléphonique", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue françois peyron", "adresse_signalement_numero": "398"}	26	3	\N	5	837	264	0	2	1	6	6	6	4	0	1	1	2	2	0	5	5	4	2	\N	17	\N	67	30	67	\N	\N	40
16605	6	2018-06-29	6	4	t	3	6 days 00:47:15	5	(5.73538700000000023,45.0800920000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38071", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de verdun", "adresse_signalement_numero": "5260"}	26	3	\N	37	880	265	2	1	1	37	44	44	4	0	1	0	2	13	2	5	5	4	1	\N	26	\N	67	30	67	\N	\N	40
16606	6	2018-06-29	6	4	t	3	00:37:06	5	(5.71463099999999979,45.1443969999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la résistance", "adresse_signalement_numero": "17"}	26	3	\N	12	650	54	2	1	1	3	3	3	2	0	1	0	2	2	2	5	3	2	1	\N	17	\N	67	30	67	\N	\N	40
16607	6	2018-06-29	5	4	t	3	6 days 01:05:08	5	(5.77163999999999966,45.071232000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "suivi": "Par mail", "saisie": "clara.bongiorno@lametro.fr", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par mail", "origine_formulaire": "Formulaire Portail citoyen", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "568"}	26	3	\N	5	95	266	2	1	1	6	6	6	4	0	1	0	2	2	2	5	5	4	1	\N	17	\N	67	30	67	\N	\N	40
16608	6	2018-06-27	14	4	t	3	1 day 16:27:43	5	(5.71433400000000002,45.1437460000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la résistance", "adresse_signalement_numero": "4"}	26	3	\N	12	650	25	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	2	67	30	67	\N	\N	40
16609	6	2018-06-27	13	4	t	3	17:25:22	5	(5.72041100000000036,45.1685379999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue massenet", "adresse_signalement_numero": "14"}	26	3	\N	2	444	51	\N	1	1	1	1	1	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16610	6	2018-06-27	13	4	t	3	19:02:36	6	(5.7276720000000001,45.1782409999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des déportés du 11 novembre 1943", "adresse_signalement_numero": "27"}	26	3	\N	2	542	48	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16614	6	2018-06-27	8	4	t	3	1 day 22:07:15	6	(5.71803599999999967,45.1636359999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue francis jammes", "adresse_signalement_numero": "5 BIS"}	26	3	\N	2	421	80	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16615	6	2018-06-27	8	4	t	3	7 days 23:36:35	6	(5.7095229999999999,45.1927319999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue pierre semard", "adresse_signalement_numero": "46"}	26	3	\N	2	447	191	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16616	6	2018-06-27	7	4	t	3	00:25:30	6	(5.7332869999999998,45.1699229999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue gérard philipe", "adresse_signalement_numero": "10"}	26	3	\N	2	881	12	\N	3	1	1	1	1	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
16617	6	2018-06-27	7	4	t	3	00:19:25	5	(5.71263699999999996,45.1833129999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue bevière", "adresse_signalement_numero": "1"}	26	3	\N	2	664	9	\N	3	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16618	6	2018-06-27	7	4	t	3	00:13:12	6	(5.73187200000000008,45.1815750000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue général champon", "adresse_signalement_numero": "13 BIS"}	26	3	\N	2	882	182	\N	3	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16619	6	2018-06-26	13	4	t	3	00:03:38	5	(5.73299700000000012,45.1683889999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "50"}	26	3	\N	2	46	58	\N	3	1	1	1	1	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
16620	6	2018-06-26	12	4	t	3	00:18:21	5	(5.74445300000000003,45.1385110000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des vignes", "adresse_signalement_numero": "10"}	26	3	\N	21	883	12	\N	2	1	24	24	24	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16621	6	2018-06-26	12	4	t	3	2 days 21:53:53	1	(5.63817500000000038,45.014012000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route des petits amieux", "adresse_signalement_numero": "91"}	26	3	\N	17	884	99	\N	1	1	10	10	10	4	0	1	1	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16622	6	2018-06-26	12	4	t	3	00:12:13	6	(5.73725099999999966,45.1617839999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des géants", "adresse_signalement_numero": "10"}	26	3	\N	2	353	12	\N	1	1	1	1	1	2	0	1	0	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
16623	6	2018-06-26	12	4	t	3	00:03:46	5	(5.72162400000000027,45.1805049999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "boulevard maréchal foch", "adresse_signalement_numero": "35"}	26	3	\N	2	885	21	\N	3	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16624	6	2018-06-26	9	4	t	3	21:12:54	5	(5.71991300000000003,45.1680709999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue edmond rostand", "adresse_signalement_numero": "17"}	26	3	\N	2	471	54	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16625	6	2018-06-26	9	4	t	3	00:05:53	5	(5.63817500000000038,45.014012000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route des petits amieux", "adresse_signalement_numero": "91"}	26	3	\N	17	884	99	\N	1	1	10	10	10	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16626	6	2018-06-26	8	4	t	3	00:41:25	6	(5.67218,45.0894669999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse de la pommeraie", "adresse_signalement_numero": "16"}	26	3	\N	13	784	63	\N	1	1	16	16	16	4	0	1	0	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16627	6	2018-06-26	8	4	t	3	22:38:05	1	(5.68529100000000032,45.2383650000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du ratz", "adresse_signalement_numero": "18 BIS"}	26	3	\N	1	856	268	\N	2	1	2	2	2	1	0	1	1	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
16628	6	2018-06-26	8	4	t	3	01:23:05	1	(5.66233599999999981,45.0485479999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route des celliers", "adresse_signalement_numero": "1"}	26	3	\N	3	886	9	\N	2	1	4	4	4	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16629	6	2018-06-26	7	4	t	3	22:08:29	5	(5.70410099999999964,45.1443849999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "90"}	26	3	\N	12	47	91	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16630	6	2018-06-26	7	4	t	3	7 days 01:53:58	5	(5.67517799999999983,45.2382040000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de saint-robert", "adresse_signalement_numero": "42"}	26	3	\N	1	887	146	\N	2	1	2	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16631	6	2018-06-26	7	4	t	3	1 day 02:32:37	1	(5.71301699999999979,45.1660690000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de beauvert", "adresse_signalement_numero": "13"}	26	3	\N	2	604	8	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16632	6	2018-06-25	13	4	t	3	22:48:17	6	(5.71859099999999998,45.1614410000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du mont aiguille", "adresse_signalement_numero": "8"}	26	3	\N	2	888	39	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16633	6	2018-06-25	12	4	t	3	00:44:23	1	(5.67781700000000011,45.2342089999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de saint-robert", "adresse_signalement_numero": "1"}	26	3	\N	1	887	9	\N	3	1	2	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16634	6	2018-06-25	9	4	t	3	00:06:15	6	(5.69522399999999962,45.1251910000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du vercors", "adresse_signalement_numero": "11"}	26	3	\N	9	259	27	\N	2	1	13	13	13	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16635	6	2018-06-25	8	4	t	3	00:35:27	1	(5.63429399999999969,45.0133409999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "les petits amieux", "adresse_signalement_numero": "5031"}	26	3	\N	17	730	269	\N	2	1	10	10	10	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16636	6	2018-06-25	7	4	t	3	00:22:11	6	(5.74035600000000024,45.1741249999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du chapitre", "adresse_signalement_numero": "31"}	26	3	\N	2	280	49	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16637	6	2018-06-25	7	4	t	3	1 day 23:42:25	1	(5.68306299999999975,45.241458999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du tenaison", "adresse_signalement_numero": "10"}	26	3	\N	1	889	12	\N	3	1	2	2	2	1	0	1	1	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
16638	6	2018-06-25	7	4	t	3	00:17:35	6	(5.75561699999999998,45.2033520000000024)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "decheterie": "LA TRONCHE ATHANOR", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	4	\N	\N	\N	\N	3	1	23	23	23	3	1	2	1	2	15	0	\N	6	5	\N	\N	18	3	67	30	67	\N	\N	40
16639	6	2018-06-25	7	4	t	3	03:25:52	5	(5.68733100000000036,45.2196929999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée des troènes", "adresse_signalement_numero": "5"}	26	3	\N	1	712	19	\N	1	1	2	2	2	1	0	1	0	2	12	2	\N	2	1	\N	\N	28	3	67	30	67	\N	\N	40
16640	6	2018-06-25	7	4	t	3	00:16:10	6	(0.25496000000000002,47.7647469999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "99 BIS"}	26	3	\N	20	71	217	\N	3	1	23	23	23	3	0	1	1	2	6	0	\N	4	3	\N	\N	21	3	67	30	67	\N	\N	40
16641	6	2018-06-22	13	4	t	3	2 days 23:50:42	5	(5.72338300000000011,45.1694930000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "145"}	26	3	\N	2	7	171	\N	1	1	1	1	1	2	0	1	0	2	12	0	\N	3	2	\N	\N	28	3	67	30	67	\N	\N	40
16642	6	2018-06-22	13	4	t	3	33 days 18:40:44	1	(5.66609199999999991,45.2110869999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue ondine", "adresse_signalement_numero": "1"}	26	3	\N	16	890	9	\N	1	1	19	19	19	1	0	1	1	2	2	1	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16643	6	2018-06-22	12	4	t	3	2 days 21:30:08	6	(5.71712899999999991,45.1624819999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "2"}	26	3	\N	2	561	1	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16644	6	2018-06-22	12	4	t	3	3 days 18:34:31	1	(5.68269399999999969,45.2288989999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du vercors", "adresse_signalement_numero": "1"}	26	3	\N	1	259	9	\N	1	1	2	2	2	1	0	1	0	2	16	2	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
16645	6	2018-06-22	9	4	t	3	00:14:49	6	(5.72652499999999964,45.1910600000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue bressieux", "adresse_signalement_numero": "4"}	26	3	\N	2	891	25	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16646	6	2018-06-22	9	4	t	3	03:13:22	6	(5.69403300000000012,45.0601669999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route de la santon", "adresse_signalement_numero": "9002"}	26	3	\N	3	892	13	\N	2	1	4	4	4	4	0	1	1	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
16647	6	2018-06-22	9	4	t	3	02:29:07	13	(5.71060000000000034,45.1524560000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "10"}	26	3	\N	12	270	12	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16648	6	2018-06-22	8	4	t	3	5 days 23:13:09	3	(5.73654200000000003,45.1985919999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lachmann", "adresse_signalement_numero": "34"}	26	3	\N	2	484	34	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16649	6	2018-06-22	6	4	t	3	03:19:14	5	(5.63837299999999964,45.0140290000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route des petits amieux", "adresse_signalement_numero": "88"}	26	3	\N	17	884	270	\N	1	1	10	10	10	4	0	1	0	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16650	6	2018-06-22	6	4	t	3	00:41:04	5	(5.66955999999999971,45.0549219999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse du château d'eau", "adresse_signalement_numero": "4"}	26	3	\N	3	893	25	\N	1	1	4	4	4	4	0	1	0	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16651	6	2018-06-21	12	4	t	3	00:12:58	5	(5.68062600000000018,45.2058680000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "impasse du charmant som", "adresse_signalement_numero": "3"}	26	3	\N	16	894	24	\N	3	1	19	19	19	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16652	6	2018-06-21	11	4	t	3	00:12:38	1	(5.73635900000000021,45.1612650000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des frênes", "adresse_signalement_numero": "16"}	26	3	\N	2	895	63	\N	1	1	1	1	1	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16653	6	2018-06-21	9	4	t	3	63 days 23:02:24	3	(5.73359699999999961,45.0803560000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38071", "hors_delais": "Plus de 2 mois", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue du pavillon", "adresse_signalement_numero": "115"}	26	3	\N	37	896	124	\N	4	1	37	44	44	4	0	1	1	2	14	1	\N	5	4	\N	0	19	3	67	30	67	\N	\N	40
16654	6	2018-06-21	9	4	t	3	00:05:43	5	(5.6899280000000001,45.1231349999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "18"}	26	3	\N	22	568	36	\N	2	1	11	11	11	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16655	6	2018-06-21	8	4	t	3	00:36:15	6	(5.72208700000000015,45.1584160000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du cotentin", "adresse_signalement_numero": "1"}	26	3	\N	12	897	9	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16656	6	2018-06-21	8	4	t	3	00:09:44	6	(5.67651600000000034,45.2247249999999994)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "decheterie": "SAINT-ÉGRÈVE", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	10	\N	\N	\N	\N	3	1	2	2	2	1	1	2	1	2	1	0	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
16657	6	2018-06-21	8	4	t	3	1 day 00:43:16	5	(5.69238900000000037,45.2344719999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des brieux", "adresse_signalement_numero": "6"}	26	3	\N	1	686	14	\N	1	1	2	2	2	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16658	6	2018-06-21	8	4	t	3	00:24:34	5	(5.75995599999999985,45.1707460000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "6"}	26	3	\N	6	115	14	\N	1	1	7	7	7	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16659	6	2018-06-21	7	4	t	3	01:23:20	1	(5.73022899999999957,45.1935760000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue chenoise", "adresse_signalement_numero": "22"}	26	3	\N	2	898	87	\N	1	1	1	1	1	3	0	1	0	2	1	2	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
16660	6	2018-06-21	7	4	t	3	04:31:23	3	(5.70739199999999958,45.1869379999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "17"}	26	3	\N	2	568	54	\N	1	1	1	1	1	1	0	1	0	2	1	2	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
16661	6	2018-06-20	14	4	t	3	16:50:11	6	(5.74574799999999986,45.2067610000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du pont prouiller", "adresse_signalement_numero": "4"}	26	3	\N	20	899	25	\N	1	1	23	23	23	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16662	6	2018-06-20	14	4	t	3	4 days 21:20:17	5	(5.69444000000000017,45.1949320000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard joliot curie", "adresse_signalement_numero": "81"}	26	3	\N	4	105	232	\N	1	1	5	5	5	1	0	1	0	2	12	0	\N	2	1	\N	\N	28	3	67	30	67	\N	\N	40
16663	6	2018-06-20	13	4	t	3	19:34:16	5	(5.69056699999999971,45.1787429999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des murailles", "adresse_signalement_numero": "11"}	26	3	\N	31	900	27	\N	1	1	32	36	36	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16664	6	2018-06-20	13	4	t	3	23:36:01	5	(5.81074700000000011,45.173014000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38533", "retard_stat": "Non", "commune_stat": "Venon", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Venon (38610)", "guichet_commune": "Guichet Venon", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de combeloup", "adresse_signalement_numero": "12"}	26	3	\N	40	901	70	\N	1	1	40	47	47	3	0	1	0	2	5	0	\N	4	3	\N	\N	27	3	67	30	67	\N	\N	40
16665	6	2018-06-20	9	4	t	3	21:27:48	5	(5.7052959999999997,45.1880329999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "square des fusillés", "adresse_signalement_numero": "5"}	26	3	\N	2	902	19	\N	1	1	1	1	1	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16666	6	2018-06-20	9	4	t	3	1 day 04:00:03	6	(5.72616399999999981,45.178728999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "41"}	26	3	\N	2	7	101	\N	1	1	1	1	1	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16667	6	2018-06-20	9	4	t	3	22:30:48	5	(5.73635900000000021,45.1612650000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des frênes", "adresse_signalement_numero": "16"}	26	3	\N	2	895	63	\N	1	1	1	1	1	2	0	1	0	2	5	2	\N	3	2	\N	\N	27	3	67	30	67	\N	\N	40
16668	6	2018-06-20	8	4	t	3	1 day 21:31:09	5	(5.70799599999999963,45.1564789999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue ambroise croizat", "adresse_signalement_numero": "2"}	26	3	\N	12	747	1	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16669	6	2018-06-20	7	4	t	3	00:58:30	13	(5.72025299999999959,45.1753750000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue louvois", "adresse_signalement_numero": "1"}	26	3	\N	2	135	9	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16670	6	2018-06-20	7	4	t	3	00:50:50	13	(5.68907600000000002,45.2383140000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue médecin général viallet", "adresse_signalement_numero": "4"}	26	3	\N	1	903	25	\N	3	1	2	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16671	6	2018-06-20	7	4	t	3	00:07:06	6	(5.72752499999999998,45.1450800000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "5"}	26	3	\N	12	58	19	\N	1	1	3	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16672	6	2018-06-20	6	4	t	3	00:42:15	5	(5.72015899999999977,45.1644020000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy de maupassant", "adresse_signalement_numero": "4"}	26	3	\N	2	726	25	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16673	6	2018-06-20	6	4	t	3	00:55:34	5	(5.71113499999999963,45.142947999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue georges politzer", "adresse_signalement_numero": "6"}	26	3	\N	12	904	14	\N	1	1	3	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16674	6	2018-06-20	5	4	t	3	03:52:13	3	(5.73603799999999975,45.1473020000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue charles baudelaire", "adresse_signalement_numero": "25"}	26	3	\N	12	905	29	\N	1	1	3	3	3	2	0	1	0	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
16675	6	2018-06-20	5	4	t	3	02:50:23	3	(5.73556699999999964,45.1887339999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue eugène faure", "adresse_signalement_numero": "12"}	26	3	\N	2	906	70	\N	1	1	1	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16676	6	2018-06-19	13	4	t	3	00:13:51	3	(5.6823990000000002,45.0502370000000028)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38545", "decheterie": "VIF", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	19	\N	\N	\N	\N	2	1	4	4	4	1	1	2	1	2	1	0	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
16677	6	2018-06-19	13	4	t	3	00:21:03	3	(5.6913090000000004,45.1897409999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des acacias", "adresse_signalement_numero": "2"}	26	3	\N	4	587	1	\N	3	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16678	6	2018-06-19	12	4	t	3	00:30:13	3	(5.72508100000000031,45.187778999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours la fontaine", "adresse_signalement_numero": "1"}	26	3	\N	2	244	9	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16679	6	2018-06-19	12	4	t	3	00:19:07	3	(5.6785779999999999,45.1472639999999998)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "decheterie": "SEYSSINS", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	20	\N	\N	\N	\N	1	1	12	12	12	1	1	2	0	2	15	2	\N	6	5	\N	\N	18	3	67	30	67	\N	\N	40
16680	6	2018-06-19	12	4	t	3	01:20:33	3	(5.71060000000000034,45.1524560000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "10"}	26	3	\N	12	270	12	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16681	6	2018-06-19	10	4	t	3	02:18:16	3	(5.72508100000000031,45.187778999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours la fontaine", "adresse_signalement_numero": "1"}	26	3	\N	2	244	9	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16682	6	2018-06-19	10	4	t	3	23:06:44	1	(5.72251599999999971,45.1810019999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard maréchal foch", "adresse_signalement_numero": "36"}	26	3	\N	2	885	78	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16683	6	2018-06-19	9	4	t	3	1 day 00:02:26	3	(5.65990099999999963,45.2158599999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue charles baudelaire", "adresse_signalement_numero": "2"}	26	3	\N	16	905	1	\N	2	1	19	19	19	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16684	6	2018-06-19	9	4	t	3	01:54:31	1	(5.69846300000000028,45.1913800000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "37"}	26	3	\N	4	130	123	\N	3	1	5	5	5	1	0	1	1	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
16685	6	2018-06-19	9	4	t	3	04:26:13	3	(5.71060000000000034,45.1524560000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "10"}	26	3	\N	12	270	12	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16686	6	2018-06-19	8	4	t	3	1 day 00:01:20	3	(5.72752499999999998,45.1450800000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "5"}	26	3	\N	12	58	19	\N	1	1	3	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16687	6	2018-06-19	8	4	t	3	00:13:22	3	(5.72371500000000033,45.1888580000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place victor hugo", "adresse_signalement_numero": "8"}	26	3	\N	2	776	39	\N	3	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16688	6	2018-06-19	8	4	t	3	02:55:25	1	(5.7218,45.1899820000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "10"}	26	3	\N	2	404	12	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16689	6	2018-06-19	7	4	t	3	03:48:22	3	(5.7216800000000001,45.1901700000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "8"}	26	3	\N	2	404	39	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16690	6	2018-06-19	7	4	t	3	01:36:46	1	(5.72251599999999971,45.1810019999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard maréchal foch", "adresse_signalement_numero": "36"}	26	3	\N	2	885	78	\N	3	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16691	6	2018-06-19	7	4	t	3	1 day 02:46:22	1	(5.71220399999999984,45.1860969999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue abbé grégoire", "adresse_signalement_numero": "54"}	26	3	\N	2	455	74	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16692	6	2018-06-19	7	4	t	3	00:40:18	3	(5.66851199999999977,45.0554770000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue louise molière", "adresse_signalement_numero": "2"}	26	3	\N	3	907	1	\N	2	1	4	4	4	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16693	6	2018-06-19	7	4	t	3	04:12:42	3	(5.7218,45.1899820000000005)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "10"}	26	3	\N	2	404	12	\N	2	0	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16694	6	2018-06-19	6	4	t	3	01:25:57	1	(5.72737799999999986,45.1894180000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la poste", "adresse_signalement_numero": "16"}	26	3	\N	2	463	63	\N	1	1	1	1	1	3	0	1	0	2	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16695	6	2018-06-19	6	4	t	3	02:01:23	3	(5.71178899999999956,45.1555919999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gaston monmousseau", "adresse_signalement_numero": "1"}	26	3	\N	12	253	9	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16696	6	2018-06-18	14	4	t	3	1 day 14:43:44	1	(5.79143600000000003,45.2106700000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des prés", "adresse_signalement_numero": "17"}	26	3	\N	10	908	54	\N	1	1	14	14	14	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16697	6	2018-06-18	14	4	t	3	1 day 19:37:04	5	(5.75813699999999962,45.1559859999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue barthélémy thimonnier", "adresse_signalement_numero": "2"}	26	3	\N	11	636	1	\N	1	1	15	15	15	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16698	6	2018-06-18	13	4	t	3	19:46:55	6	(5.77409000000000017,45.2194870000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "15"}	26	3	\N	19	283	89	\N	2	1	22	22	22	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16699	6	2018-06-18	12	4	t	3	18:37:02	13	(5.69087700000000041,45.2023379999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du charmant som", "adresse_signalement_numero": "9"}	26	3	\N	4	339	61	\N	1	1	5	5	5	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16700	6	2018-06-18	12	4	t	3	00:03:18	6	(5.72304299999999966,45.188763999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "23"}	26	3	\N	2	404	40	\N	1	1	1	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16701	6	2018-06-18	10	4	t	3	00:38:49	13	(5.68961399999999973,45.0630680000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route de fontagneux", "adresse_signalement_numero": "565"}	26	3	\N	3	10	271	\N	1	1	4	4	4	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16702	6	2018-06-18	9	4	t	3	04:44:38	13	(5.73710900000000024,45.2011910000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la magnanerie", "adresse_signalement_numero": "5"}	26	3	\N	2	84	19	\N	1	1	1	1	1	3	0	1	0	2	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16703	6	2018-06-18	9	4	t	3	00:00:19	13	(5.72817099999999968,45.1745829999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue émile zola", "adresse_signalement_numero": "37"}	26	3	\N	2	27	123	\N	3	1	1	1	1	2	0	1	1	2	2	0	\N	1	2	\N	\N	17	2	67	30	67	\N	\N	40
16704	6	2018-06-18	9	4	t	3	00:44:02	5	(5.72157499999999963,45.1900970000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "8 BIS"}	26	3	\N	2	404	37	\N	1	1	1	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16705	6	2018-06-18	7	4	t	3	00:00:20	13	(5.72157499999999963,45.1900970000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "8 BIS"}	26	3	\N	2	404	37	\N	3	1	1	1	1	3	0	1	1	2	2	0	\N	1	3	\N	\N	17	2	67	30	67	\N	\N	40
16706	6	2018-06-18	7	4	t	3	2 days 01:37:55	5	(5.70570399999999989,45.1475709999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "103"}	26	3	\N	12	47	272	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16707	6	2018-06-18	6	4	t	3	8 days 01:54:04	3	(5.72157499999999963,45.1900970000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "8 BIS"}	26	3	\N	2	404	37	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16708	6	2018-06-18	5	4	t	3	01:44:48	3	(5.6822739999999996,45.0535870000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des picabans", "adresse_signalement_numero": "1 A"}	26	3	\N	3	909	95	\N	1	1	4	4	4	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16709	6	2018-06-15	14	4	t	3	2 days 16:05:13	13	(5.73362299999999969,45.1782550000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gay lussac", "adresse_signalement_numero": "5"}	26	3	\N	2	852	19	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16710	6	2018-06-15	14	4	t	3	2 days 16:58:40	13	(5.737927,45.1774199999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue maurice barrès", "adresse_signalement_numero": "39"}	26	3	\N	2	307	67	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16711	6	2018-06-15	13	4	t	3	2 days 18:54:56	6	(5.83417999999999992,45.0552940000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38478", "retard_stat": "Non", "commune_stat": "Séchilienne", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du cinquantenaire de l'als", "adresse_signalement_numero": "165"}	26	3	\N	14	910	84	\N	2	1	17	17	17	4	0	1	1	2	1	0	\N	5	4	\N	\N	16	3	67	30	67	\N	\N	40
16712	6	2018-06-15	12	4	t	3	2 days 19:06:40	5	(5.7269249999999996,45.1130629999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "retard_stat": "Non", "commune_stat": "Champagnier", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de ferrandière", "adresse_signalement_numero": "10"}	26	3	\N	32	911	12	\N	1	1	33	38	38	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16713	6	2018-06-15	12	4	t	3	2 days 21:16:36	5	(5.7102700000000004,45.1771639999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue joseph bouchayer", "adresse_signalement_numero": "41"}	26	3	\N	2	912	101	\N	1	1	1	1	1	1	0	1	0	2	2	2	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16714	6	2018-06-15	9	4	t	3	2 days 23:30:26	5	(5.68982999999999972,45.2383049999999969)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la monta", "adresse_signalement_numero": "2"}	26	3	\N	1	913	1	\N	2	0	2	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16715	6	2018-06-15	9	4	t	3	00:13:49	1	(5.71561400000000042,45.1929919999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean macé", "adresse_signalement_numero": "12"}	26	3	\N	2	630	70	\N	3	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16716	6	2018-06-15	7	4	t	3	3 days 02:38:32	1	(5.71853600000000029,45.1857210000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "65"}	26	3	\N	2	47	150	\N	1	1	1	1	1	3	0	1	0	2	6	2	\N	4	3	\N	\N	21	3	67	30	67	\N	\N	40
16717	6	2018-06-15	7	4	t	3	01:57:44	1	(5.75887800000000016,45.2069350000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du pré d'elle", "adresse_signalement_numero": "10"}	26	3	\N	10	914	12	\N	1	1	14	14	14	3	0	1	0	2	16	2	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
16718	6	2018-06-15	7	4	t	3	00:00:29	13	(5.75573699999999988,45.1731750000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "avenue potie", "adresse_signalement_numero": "24"}	26	3	\N	6	828	20	\N	3	1	7	7	7	3	0	1	1	2	2	0	\N	1	3	\N	\N	17	2	67	30	67	\N	\N	40
16719	6	2018-06-14	12	4	t	3	00:36:34	5	(5.73080199999999973,45.0868499999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue jean navarre", "adresse_signalement_numero": "2"}	26	3	\N	37	804	1	\N	3	1	37	44	44	4	0	1	1	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
16720	6	2018-06-14	11	4	t	3	00:19:05	3	(5.747363,45.1623730000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du vercors", "adresse_signalement_numero": "11"}	26	3	\N	23	259	27	\N	1	1	25	25	25	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16721	6	2018-06-14	8	4	t	3	3 days 21:07:55	6	(5.73636199999999974,45.1955400000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de ronde", "adresse_signalement_numero": "1 B"}	26	3	\N	2	143	96	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16722	6	2018-06-14	8	4	t	3	00:15:06	3	(5.76189600000000013,45.1762599999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "impasse albert samain", "adresse_signalement_numero": "6"}	26	3	\N	6	746	14	\N	2	1	7	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16723	6	2018-06-14	5	4	t	3	04:09:47	3	(5.78582899999999967,45.2157100000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de berivière", "adresse_signalement_numero": "15"}	26	3	\N	10	915	89	\N	1	1	14	14	14	3	0	1	0	2	1	2	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
16724	6	2018-06-13	12	4	t	3	01:20:54	5	(5.71364400000000039,45.1849380000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue alphonse terray", "adresse_signalement_numero": "8"}	26	3	\N	2	916	39	\N	3	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16725	6	2018-06-13	12	4	t	3	1 day 03:05:02	6	(5.72015899999999977,45.1644020000000026)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy de maupassant", "adresse_signalement_numero": "4"}	26	3	\N	2	726	25	\N	2	0	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16726	6	2018-06-13	9	4	t	3	00:00:25	13	(5.73636199999999974,45.1955400000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "chemin de ronde", "adresse_signalement_numero": "1 B"}	26	3	\N	2	143	96	\N	3	1	1	1	1	3	0	1	1	2	2	0	\N	1	3	\N	\N	17	2	67	30	67	\N	\N	40
16727	6	2018-06-13	9	4	t	3	5 days 21:51:23	5	(5.7313489999999998,45.1684979999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue marie reynoard", "adresse_signalement_numero": "1"}	26	3	\N	2	564	9	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16728	6	2018-06-13	9	4	t	3	1 day 00:25:18	13	(5.72569199999999956,45.1880510000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue paul bert", "adresse_signalement_numero": "9"}	26	3	\N	2	917	61	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16729	6	2018-06-13	9	4	t	3	02:41:30	6	(5.82025799999999993,45.1975830000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des bourelles", "adresse_signalement_numero": "18"}	26	3	\N	7	918	36	\N	2	1	8	8	8	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16730	6	2018-06-13	9	4	t	3	00:02:03	6	(5.82025799999999993,45.1975830000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue des bourelles", "adresse_signalement_numero": "18"}	26	3	\N	7	918	36	\N	3	1	8	8	8	3	0	1	1	2	2	0	\N	1	3	\N	\N	17	2	67	30	67	\N	\N	40
16731	6	2018-06-13	7	4	t	3	00:40:41	5	(5.81700100000000031,45.197142999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des bourelles", "adresse_signalement_numero": "24"}	26	3	\N	7	918	20	\N	1	1	8	8	8	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16732	6	2018-06-13	6	4	t	3	00:00:14	5	(5.72920699999999972,45.1787879999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue roger guigue", "adresse_signalement_numero": "2"}	26	3	\N	2	715	1	\N	3	1	1	1	1	2	0	1	1	2	2	0	\N	1	2	\N	\N	17	2	67	30	67	\N	\N	40
16733	6	2018-06-12	14	4	t	3	15:17:11	1	(5.7270139999999996,45.1930380000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue hector berlioz", "adresse_signalement_numero": "6"}	26	3	\N	2	595	14	\N	1	1	1	1	1	3	0	1	0	2	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16734	6	2018-06-12	13	4	t	3	5 days 17:37:50	6	(5.72752499999999998,45.1450800000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "5"}	26	3	\N	12	58	19	\N	1	1	3	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16735	6	2018-06-12	12	4	t	3	00:56:07	1	(5.70918599999999987,45.179191000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des violettes", "adresse_signalement_numero": "12"}	26	3	\N	2	919	70	\N	3	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16736	6	2018-06-12	12	4	t	3	1 day 20:17:33	5	(5.71178899999999956,45.1555919999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gaston monmousseau", "adresse_signalement_numero": "1"}	26	3	\N	12	253	9	\N	1	1	3	3	3	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16737	6	2018-06-12	12	4	t	3	1 day 18:12:02	3	(5.68982999999999972,45.2383049999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la monta", "adresse_signalement_numero": "2"}	26	3	\N	1	913	1	\N	2	1	2	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16738	6	2018-06-12	12	4	t	3	1 day 20:45:06	6	(5.68970100000000034,45.1441269999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "32"}	26	3	\N	12	157	4	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16739	6	2018-06-12	9	4	t	3	1 day 20:42:16	1	(5.70685899999999968,45.1756790000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue roger ronserail", "adresse_signalement_numero": "19"}	26	3	\N	2	920	32	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16740	6	2018-06-12	9	4	t	3	04:11:22	5	(5.739649,45.198475000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de mortillet", "adresse_signalement_numero": "23"}	26	3	\N	2	121	40	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16741	6	2018-06-12	8	4	t	3	05:12:16	5	(5.72841500000000003,45.1928640000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place saint-andré", "adresse_signalement_numero": "7"}	26	3	\N	2	921	16	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16743	6	2018-06-12	7	4	t	3	00:12:00	6	(5.6659670000000002,45.1087320000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée des lys", "adresse_signalement_numero": "1"}	26	3	\N	22	923	9	\N	2	1	11	11	11	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16744	6	2018-06-12	7	4	t	3	06:20:32	1	(5.73710300000000029,45.201554999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la magnanerie", "adresse_signalement_numero": "1"}	26	3	\N	2	84	9	\N	1	1	1	1	1	3	0	1	0	2	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16745	6	2018-06-12	7	4	t	3	05:42:32	5	(5.75741100000000028,45.1639910000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du beal", "adresse_signalement_numero": "7"}	26	3	\N	6	489	16	\N	1	1	7	7	7	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16746	6	2018-06-11	13	4	t	3	2 days 23:28:34	1	(5.73979999999999979,45.1704810000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue malherbe", "adresse_signalement_numero": "1"}	26	3	\N	2	788	9	\N	1	1	1	1	1	3	0	1	0	2	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16747	6	2018-06-11	12	4	t	3	3 days 02:06:09	6	(5.75561699999999998,45.2033520000000024)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "decheterie": "LA TRONCHE ATHANOR", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	4	\N	\N	\N	\N	2	1	23	23	23	3	1	2	1	2	1	0	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
16748	6	2018-06-11	12	4	t	3	01:08:33	13	(5.72508100000000031,45.187778999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours la fontaine", "adresse_signalement_numero": "1"}	26	3	\N	2	244	9	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16749	6	2018-06-11	11	4	t	3	00:06:41	3	(5.72350899999999996,45.1749089999999995)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	3	\N	\N	\N	\N	1	1	1	1	1	2	1	2	0	2	10	2	\N	6	5	\N	\N	25	3	67	30	67	\N	\N	40
16750	6	2018-06-11	9	4	t	3	22:26:28	6	(5.6899280000000001,45.1231349999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "18"}	26	3	\N	22	568	36	\N	2	1	11	11	11	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16751	6	2018-06-11	9	4	t	3	04:39:22	5	(5.71654600000000013,45.1829510000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue papet", "adresse_signalement_numero": "7"}	26	3	\N	2	870	16	\N	2	1	1	1	1	1	0	1	1	2	13	0	\N	2	1	\N	\N	26	3	67	30	67	\N	\N	40
16752	6	2018-06-11	9	4	t	3	23:19:42	3	(5.72034199999999959,45.1485419999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de normandie niemen", "adresse_signalement_numero": "30"}	26	3	\N	12	682	18	\N	1	1	3	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16753	6	2018-06-11	7	4	t	3	22:12:53	13	(5.72752499999999998,45.1450800000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "5"}	26	3	\N	12	58	19	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16754	6	2018-06-11	6	4	t	3	1 day 02:33:40	5	(5.72034199999999959,45.1485419999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de normandie niemen", "adresse_signalement_numero": "30"}	26	3	\N	12	682	18	\N	1	1	3	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16755	6	2018-06-11	6	4	t	3	01:07:55	5	(5.67797299999999971,45.0491730000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse de valonne", "adresse_signalement_numero": "2"}	26	3	\N	3	924	1	\N	1	1	4	4	4	4	0	1	0	2	12	2	\N	5	4	\N	\N	28	3	67	30	67	\N	\N	40
16756	6	2018-06-08	13	4	t	3	00:05:13	6	(5.72869600000000023,45.1132520000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "retard_stat": "Non", "commune_stat": "Champagnier", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "place du laça", "adresse_signalement_numero": "10"}	26	3	\N	32	596	12	\N	1	1	33	38	38	4	0	1	0	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
16757	6	2018-06-08	10	4	t	3	01:16:58	13	(5.72916199999999964,45.190061)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue raoul blanchard", "adresse_signalement_numero": "7"}	26	3	\N	2	139	16	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16758	6	2018-06-08	8	4	t	3	2 days 21:50:27	6	(5.73486000000000029,45.1683260000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pascal", "adresse_signalement_numero": "38"}	26	3	\N	2	3	2	\N	1	1	1	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16759	6	2018-06-08	8	4	t	3	00:14:21	1	(5.71406499999999973,45.189157999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue pierre semard", "adresse_signalement_numero": "13"}	26	3	\N	2	447	8	\N	3	1	1	1	1	1	0	1	1	2	3	0	\N	2	1	\N	\N	30	3	67	30	67	\N	\N	40
16760	6	2018-06-08	8	4	t	3	00:07:56	5	(5.74205100000000002,45.1795580000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la bajatière", "adresse_signalement_numero": "1"}	26	3	\N	2	744	9	\N	1	1	1	1	1	3	0	1	0	2	7	0	\N	4	3	\N	\N	22	3	67	30	67	\N	\N	40
16761	6	2018-06-08	8	4	t	3	00:14:36	1	(5.65545899999999957,45.2507230000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "retard_stat": "Non", "commune_stat": "Le Fontanil-Cornillon", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Le Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Le Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des 4 seterées", "adresse_signalement_numero": "10"}	26	3	\N	26	925	12	\N	3	1	28	28	28	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16762	6	2018-06-08	7	4	t	3	00:00:23	13	(5.69129799999999975,45.189624000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue des acacias", "adresse_signalement_numero": "3"}	26	3	\N	4	587	24	\N	3	1	5	5	5	1	0	1	1	2	2	0	\N	1	1	\N	\N	17	2	67	30	67	\N	\N	40
16763	6	2018-06-08	6	4	t	3	01:59:58	3	(5.84402600000000039,45.2051200000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38150", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de chartreuse", "adresse_signalement_numero": "13"}	26	3	\N	7	131	8	\N	1	1	8	8	8	3	0	1	0	2	1	2	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
16764	6	2018-06-07	13	4	t	3	20:01:39	6	(5.72634000000000043,45.1929450000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue hector berlioz", "adresse_signalement_numero": "10"}	26	3	\N	2	595	12	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16765	6	2018-06-07	12	4	t	3	23:49:38	5	(5.66971299999999978,45.1269849999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la chenevarie", "adresse_signalement_numero": "61"}	26	3	\N	22	926	81	\N	1	1	11	11	11	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16766	6	2018-06-07	12	4	t	3	01:42:27	6	(5.6669710000000002,45.1308440000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du rif talon", "adresse_signalement_numero": "9"}	26	3	\N	22	138	61	\N	2	1	11	11	11	4	0	1	1	2	6	0	\N	5	4	\N	\N	21	3	67	30	67	\N	\N	40
16767	6	2018-06-07	9	4	t	3	03:30:40	6	(5.67659599999999998,45.1573860000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du priou", "adresse_signalement_numero": "16"}	26	3	\N	8	927	63	\N	1	1	12	12	12	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16768	6	2018-06-07	8	4	t	3	01:04:48	1	(5.72472699999999968,45.1916280000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue félix viallet", "adresse_signalement_numero": "1"}	26	3	\N	2	229	9	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16769	6	2018-06-07	7	4	t	3	\N	3	(5.66328500000000012,45.2062829999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38474", "hors_delais": "Plus de 2 mois", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place de la libération", "adresse_signalement_numero": "2"}	26	3	\N	16	928	1	\N	4	1	19	19	19	1	0	1	1	2	1	1	\N	2	1	\N	0	16	3	95	30	67	\N	75	40
16770	6	2018-06-07	7	4	t	3	02:10:24	3	(5.69658200000000026,45.215561000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du 26 mai 1944", "adresse_signalement_numero": "29"}	26	3	\N	24	929	57	\N	1	1	26	26	26	1	0	1	0	2	1	2	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
16771	6	2018-06-07	6	4	t	3	22:38:27	3	(5.72896800000000006,45.1458330000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue paul eluard", "adresse_signalement_numero": "14"}	26	3	\N	12	849	51	\N	1	1	3	3	3	2	0	1	0	2	9	2	\N	3	2	\N	\N	20	3	67	30	67	\N	\N	40
16772	6	2018-06-07	6	4	t	3	00:21:43	5	(5.72205100000000044,45.1922130000000024)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard édouard rey", "adresse_signalement_numero": "1"}	26	3	\N	2	69	9	\N	2	0	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16773	6	2018-06-06	14	4	t	3	16:40:28	13	(5.68530699999999989,45.1613419999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des alouettes", "adresse_signalement_numero": "1"}	26	3	\N	8	930	9	\N	2	1	12	12	12	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16774	6	2018-06-06	14	4	t	3	159 days 21:01:26	5	(5.74536900000000017,45.1742690000000024)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "decheterie": "GRENOBLE JOUHAUX", "hors_delais": "Plus de 2 mois", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	4	17	\N	\N	\N	\N	1	1	1	1	1	3	1	1	1	2	10	2	\N	4	3	\N	0	25	3	84	30	67	\N	94	40
16777	6	2018-06-06	12	4	t	3	00:44:28	5	(5.6899280000000001,45.1231349999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "18"}	26	3	\N	22	568	36	\N	2	1	11	11	11	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16778	6	2018-06-06	11	4	t	3	13 days 22:12:31	3	(5.75561699999999998,45.2033520000000024)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38516", "decheterie": "LA TRONCHE ATHANOR", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	4	\N	\N	\N	\N	1	1	23	23	23	3	1	2	0	2	1	1	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
16779	6	2018-06-06	10	4	t	3	5 days 21:50:50	13	(5.68379700000000021,45.2064990000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de chamechaude", "adresse_signalement_numero": "3 BIS"}	26	3	\N	16	271	169	\N	2	1	19	19	19	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16780	6	2018-06-06	9	4	t	3	1 day 00:24:35	5	(5.69847699999999957,45.1925960000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue doyen gosse", "adresse_signalement_numero": "2"}	26	3	\N	4	214	1	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16781	6	2018-06-06	9	4	t	3	00:05:13	6	(5.69973500000000044,45.1396730000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée des acacias", "adresse_signalement_numero": "7"}	26	3	\N	9	839	16	\N	2	1	13	13	13	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16782	6	2018-06-06	8	4	t	3	00:08:26	6	(5.74554000000000009,45.2032039999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue maquis du gresivaudan", "adresse_signalement_numero": "1"}	26	3	\N	20	771	9	\N	3	1	23	23	23	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
16783	6	2018-06-06	8	4	t	3	21:50:05	13	(5.7329699999999999,45.1942489999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue maréchal randon", "adresse_signalement_numero": "55"}	26	3	\N	2	418	113	\N	1	1	1	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16784	6	2018-06-06	7	4	t	3	22:23:02	1	(5.72736300000000043,45.1900059999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de bonne", "adresse_signalement_numero": "1"}	26	3	\N	2	85	9	\N	3	1	1	1	1	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
16785	6	2018-06-06	7	4	t	3	22:21:18	5	(5.72515700000000027,45.1904719999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de belgrade", "adresse_signalement_numero": "19"}	26	3	\N	2	45	32	\N	1	1	1	1	1	3	0	1	0	2	7	0	\N	4	3	\N	\N	22	3	67	30	67	\N	\N	40
16786	6	2018-06-05	14	4	t	3	16:29:01	1	(5.78477200000000025,45.223232000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des buisses", "adresse_signalement_numero": "10"}	26	3	\N	10	931	12	\N	2	1	14	14	14	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16787	6	2018-06-05	11	4	t	3	1 day 21:03:59	1	(5.72647100000000009,45.1789800000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue ernest renan", "adresse_signalement_numero": "5 B"}	26	3	\N	2	932	273	\N	2	1	1	1	1	2	0	1	1	2	13	0	\N	3	2	\N	\N	26	3	67	30	67	\N	\N	40
16788	6	2018-06-05	9	4	t	3	20:30:50	3	(5.72569199999999956,45.1880510000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue paul bert", "adresse_signalement_numero": "9"}	26	3	\N	2	917	61	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16789	6	2018-06-05	9	4	t	3	1 day 23:38:32	5	(5.73690199999999972,45.1457160000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean-baptiste clément", "adresse_signalement_numero": "16"}	26	3	\N	12	868	63	\N	2	1	3	3	3	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
16790	6	2018-06-05	9	4	t	3	00:16:59	5	(5.72466200000000036,45.1805110000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin de la capuche", "adresse_signalement_numero": "17"}	26	3	\N	2	100	54	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16791	6	2018-06-05	8	4	t	3	2 days 21:21:20	3	(5.73449800000000032,45.1885249999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue champollion", "adresse_signalement_numero": "1"}	26	3	\N	2	843	9	\N	1	1	1	1	1	3	0	1	0	2	1	2	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
16792	6	2018-06-05	7	4	t	3	00:48:05	5	(5.71780299999999997,45.1507649999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du 8 mai 1945", "adresse_signalement_numero": "54"}	26	3	\N	12	483	74	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16793	6	2018-06-05	6	4	t	3	05:42:03	3	(5.67651600000000034,45.2247249999999994)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "decheterie": "SAINT-ÉGRÈVE", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	10	\N	\N	\N	\N	1	1	2	2	2	1	1	2	0	2	1	2	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
16794	6	2018-06-05	6	4	t	3	01:56:08	5	(5.7356069999999999,45.1939020000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard maréchal leclerc", "adresse_signalement_numero": "32"}	26	3	\N	2	180	4	\N	3	1	1	1	1	3	0	1	1	2	6	0	\N	4	3	\N	\N	21	3	67	30	67	\N	\N	40
16795	6	2018-06-04	14	4	t	3	15:46:52	13	(5.75770699999999991,45.1562709999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue barthélémy thimonnier", "adresse_signalement_numero": "11"}	26	3	\N	11	636	27	\N	2	1	15	15	15	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16796	6	2018-06-04	12	4	t	3	3 days 01:52:26	1	(5.68379700000000021,45.2064990000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de chamechaude", "adresse_signalement_numero": "3 BIS"}	26	3	\N	16	271	169	\N	1	1	19	19	19	1	0	1	0	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
16797	6	2018-06-04	12	4	t	3	00:29:44	1	(5.76585999999999999,45.1859129999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des glairons", "adresse_signalement_numero": "33"}	26	3	\N	6	933	76	\N	1	1	7	7	7	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16798	6	2018-06-04	9	4	t	3	20:37:44	13	(5.7329699999999999,45.1942489999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue maréchal randon", "adresse_signalement_numero": "55"}	26	3	\N	2	418	113	\N	1	1	1	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16799	6	2018-06-04	7	4	t	3	1 day 04:15:07	13	(5.69846300000000028,45.1913800000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "37"}	26	3	\N	4	130	123	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16800	6	2018-06-04	6	4	t	3	00:00:11	5	(5.80573099999999975,45.1115350000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Bas", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "allée du charivari", "adresse_signalement_numero": "20"}	26	3	\N	36	934	3	\N	3	1	36	43	43	4	0	1	1	2	3	0	\N	1	4	\N	\N	30	2	67	30	67	\N	\N	40
16801	6	2018-06-04	6	4	t	3	3 days 22:53:38	3	(5.72046899999999958,45.1813689999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue colonel dumont", "adresse_signalement_numero": "18"}	26	3	\N	2	174	36	\N	1	1	1	1	1	3	0	1	0	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
16802	6	2018-06-04	6	4	t	3	01:31:09	5	(5.6791349999999996,45.1550560000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gabriel fauré", "adresse_signalement_numero": "23"}	26	3	\N	8	576	40	\N	1	1	12	12	12	1	0	1	0	2	5	2	\N	2	1	\N	\N	27	3	67	30	67	\N	\N	40
16803	6	2018-06-01	12	4	t	3	00:13:17	13	(5.69601600000000019,45.1519540000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue des montagnes de lans", "adresse_signalement_numero": "13"}	26	3	\N	12	935	8	\N	1	1	3	3	3	2	0	1	0	2	12	0	\N	1	2	\N	\N	28	2	67	30	67	\N	\N	40
16804	6	2018-06-01	12	4	t	3	2 days 18:32:41	5	(5.69026600000000027,45.1203080000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de l'atrium", "adresse_signalement_numero": "12"}	26	3	\N	22	936	70	\N	1	1	11	11	11	4	0	1	0	2	7	2	\N	5	4	\N	\N	22	3	67	30	67	\N	\N	40
16805	6	2018-05-31	14	4	t	3	6 days 17:01:33	1	(5.78667900000000035,45.2045770000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des agriculteurs", "adresse_signalement_numero": "1"}	26	3	\N	10	937	9	\N	2	1	14	14	14	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
16806	6	2018-05-31	13	4	t	3	7 days 17:44:45	5	(5.69787800000000022,45.1890590000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "23"}	26	3	\N	4	95	40	\N	2	1	5	5	5	1	0	1	1	2	8	1	\N	1	1	\N	\N	29	2	67	30	67	\N	\N	40
16807	6	2018-05-31	13	4	t	3	7 days 17:45:32	5	(5.69787800000000022,45.1890590000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "23"}	26	3	\N	4	95	40	\N	2	1	5	5	5	1	0	1	1	2	1	1	\N	1	1	\N	\N	16	2	67	30	67	\N	\N	40
16808	6	2018-05-31	13	4	t	3	4 days 19:49:30	1	(5.73018499999999964,45.1960720000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue saint-laurent", "adresse_signalement_numero": "69"}	26	3	\N	2	938	97	\N	2	1	1	1	1	3	0	1	1	2	7	0	\N	4	3	\N	\N	22	3	67	30	67	\N	\N	40
16809	6	2018-05-31	12	4	t	3	20:54:28	1	(5.69601600000000019,45.1519540000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des montagnes de lans", "adresse_signalement_numero": "13"}	26	3	\N	12	935	8	\N	2	1	3	3	3	2	0	1	1	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
16810	6	2018-05-31	12	4	t	3	3 days 18:17:44	3	(5.72338599999999964,45.1875289999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "3"}	26	3	\N	2	163	24	\N	1	1	1	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16811	6	2018-05-31	8	4	t	3	4 days 01:33:55	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "impasse de la revirée", "adresse_signalement_numero": "5"}	26	3	\N	10	939	19	\N	2	1	14	14	14	3	0	1	1	2	13	0	\N	4	3	\N	\N	26	3	67	30	67	\N	\N	40
16812	6	2018-05-31	8	4	t	3	03:26:05	3	(5.71208000000000027,45.1761649999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue guynemer", "adresse_signalement_numero": "20 BIS"}	26	3	\N	2	940	233	\N	1	1	1	1	1	1	0	1	0	2	2	2	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16813	6	2018-05-31	7	4	t	3	28 days 22:52:14	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Aucun", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue amable matussière", "adresse_signalement_numero": "21"}	26	3	\N	2	777	55	\N	3	1	1	1	1	2	0	1	1	2	1	0	\N	3	2	\N	\N	16	4	67	30	67	\N	\N	40
16814	6	2018-05-31	7	4	t	3	6 days 06:47:53	1	(5.77261299999999977,45.1358450000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "route des angonnes", "adresse_signalement_numero": "54"}	26	3	\N	25	637	74	\N	2	1	27	27	27	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16815	6	2018-05-31	7	4	t	3	4 days 02:00:45	1	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "charrière chaude", "adresse_signalement_numero": "994"}	26	3	\N	30	819	274	\N	2	1	29	29	29	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16816	6	2018-05-31	6	4	t	3	08:16:36	3	(5.72708499999999976,45.1470699999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de kimberley", "adresse_signalement_numero": "2"}	26	3	\N	12	325	1	\N	1	1	3	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16817	6	2018-05-31	6	4	t	3	01:18:23	3	(5.66772899999999957,45.2100829999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place de la rouvraie", "adresse_signalement_numero": "6"}	26	3	\N	16	941	14	\N	1	1	19	19	19	1	0	1	0	2	14	0	\N	2	1	\N	\N	19	3	67	30	67	\N	\N	40
16818	6	2018-05-30	13	4	t	3	00:16:46	1	(5.75494099999999964,45.2098739999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue sainte-thérèse", "adresse_signalement_numero": "23"}	26	3	\N	19	942	40	\N	2	1	22	22	22	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16819	6	2018-05-30	12	4	t	3	01:21:49	5	(5.77584199999999992,45.214739999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin d'avat", "adresse_signalement_numero": "32"}	26	3	\N	10	550	4	\N	2	1	14	14	14	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16820	6	2018-05-30	9	4	t	3	4 days 22:53:55	13	(5.67942600000000031,45.0561780000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue lucien paucher", "adresse_signalement_numero": "17"}	26	3	\N	3	943	54	\N	2	1	4	4	4	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16821	6	2018-05-30	9	4	t	3	00:15:24	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue léon geist", "adresse_signalement_numero": "1"}	26	3	\N	6	944	9	\N	3	1	7	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16822	6	2018-05-30	8	4	t	3	1 day 05:26:04	5	(5.71780299999999997,45.1507649999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du 8 mai 1945", "adresse_signalement_numero": "54"}	26	3	\N	12	483	74	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16823	6	2018-05-30	7	4	t	3	1 day 07:02:01	5	(5.72570400000000035,45.1475399999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "13"}	26	3	\N	12	58	8	\N	1	1	3	3	3	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16824	6	2018-05-30	7	4	t	3	5 days 00:02:54	13	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "domaine des platanes", "adresse_signalement_numero": "12"}	26	3	\N	13	945	70	\N	2	1	16	16	16	4	0	1	1	2	7	0	\N	5	4	\N	\N	22	3	67	30	67	\N	\N	40
16827	6	2018-05-30	6	4	t	3	2 days 02:49:31	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy de maupassant", "adresse_signalement_numero": "16"}	26	3	\N	2	726	63	\N	1	1	1	1	1	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16828	6	2018-05-30	6	4	t	3	1 day 08:45:10	3	(5.7399009999999997,45.164081000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée du verderet", "adresse_signalement_numero": "10"}	26	3	\N	2	646	12	\N	2	1	1	1	1	2	0	1	1	2	1	2	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
16829	6	2018-05-30	5	4	t	3	1 day 08:27:17	3	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée eugène sue", "adresse_signalement_numero": "3"}	26	3	\N	12	619	24	\N	1	1	3	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16830	6	2018-05-30	5	4	t	3	00:34:46	3	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "12"}	26	3	\N	19	283	70	\N	1	1	22	22	22	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16831	6	2018-05-29	12	4	t	3	1 day 19:03:29	3	(5.71767000000000003,45.1872970000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des arts", "adresse_signalement_numero": "7"}	26	3	\N	2	947	16	\N	2	1	1	1	1	1	0	1	1	2	8	0	\N	2	1	\N	\N	29	3	67	30	67	\N	\N	40
16832	6	2018-05-29	10	4	t	3	01:33:05	1	(5.7739900000000004,45.2199809999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "12"}	26	3	\N	19	283	70	\N	1	1	22	22	22	3	0	1	0	2	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16833	6	2018-05-29	9	4	t	3	5 days 21:08:57	5	(5.6642450000000002,45.1069239999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du pré du merle", "adresse_signalement_numero": "1 BIS"}	26	3	\N	22	238	135	\N	3	1	11	11	11	4	0	1	1	2	6	0	\N	5	4	\N	\N	21	3	67	30	67	\N	\N	40
16834	6	2018-05-29	9	4	t	3	01:39:34	5	(5.7739900000000004,45.2199809999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "12"}	26	3	\N	19	283	70	\N	1	1	22	22	22	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16835	6	2018-05-29	9	4	t	3	01:26:57	1	(5.77338899999999988,45.2191029999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin saint-bruno", "adresse_signalement_numero": "7"}	26	3	\N	19	283	16	\N	2	1	22	22	22	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16836	6	2018-05-29	9	4	t	3	00:26:46	5	(5.67398799999999959,45.2234240000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de l'île brune", "adresse_signalement_numero": "33"}	26	3	\N	1	556	76	\N	1	1	2	2	2	1	0	1	0	2	7	0	\N	2	1	\N	\N	22	3	67	30	67	\N	\N	40
16837	6	2018-05-29	8	4	t	3	6 days 00:51:09	1	(5.69847999999999999,45.1926010000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue doyen gosse", "adresse_signalement_numero": "2 BIS"}	26	3	\N	4	214	179	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16838	6	2018-05-29	7	4	t	3	04:31:59	1	(5.68963199999999958,45.190451000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "79"}	26	3	\N	4	95	65	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16839	6	2018-05-29	7	4	t	3	04:32:22	5	(5.68963199999999958,45.190451000000003)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "79"}	26	3	\N	4	95	65	\N	2	0	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16840	6	2018-05-29	7	4	t	3	04:52:02	3	(5.73010899999999967,45.1847679999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du 4e régiment du génie", "adresse_signalement_numero": "1"}	26	3	\N	2	547	9	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16841	6	2018-05-29	7	4	t	3	1 day 23:34:54	5	(5.81867599999999996,45.1274980000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin des guichards", "adresse_signalement_numero": "189"}	26	3	\N	27	623	193	\N	2	1	20	20	20	4	0	1	1	2	7	0	\N	5	4	\N	\N	22	3	67	30	67	\N	\N	40
16842	6	2018-05-29	6	4	t	3	6 days 00:21:58	5	(5.68349499999999974,45.0949969999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des tanneurs", "adresse_signalement_numero": "1"}	26	3	\N	13	948	9	\N	2	1	16	16	16	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16843	6	2018-05-29	6	4	t	3	3 days 02:22:58	3	(5.69351099999999999,45.1457750000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "17"}	26	3	\N	12	157	54	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16844	6	2018-05-29	6	4	t	3	23:27:28	5	(5.721082,45.1916679999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "1"}	26	3	\N	2	404	9	\N	1	1	1	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16845	6	2018-05-29	6	4	t	3	6 days 00:19:07	5	(5.66859399999999969,45.0554330000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue louise molière", "adresse_signalement_numero": "9"}	26	3	\N	3	907	61	\N	1	1	4	4	4	4	0	1	0	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16846	6	2018-05-28	14	4	t	3	16:03:26	1	(5.75500200000000017,45.1856790000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue benoît frachon", "adresse_signalement_numero": "14"}	26	3	\N	6	949	51	\N	2	1	7	7	7	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
16847	6	2018-05-28	14	4	t	3	1 day 15:21:06	13	(5.73152500000000042,45.1913010000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue auguste gache", "adresse_signalement_numero": "3"}	26	3	\N	2	309	24	\N	3	1	1	1	1	3	0	1	1	2	12	0	\N	4	3	\N	\N	28	3	67	30	67	\N	\N	40
16848	6	2018-05-28	13	4	t	3	1 day 21:48:33	5	(5.73486399999999996,45.1814600000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jules ferry", "adresse_signalement_numero": "31"}	26	3	\N	2	950	49	\N	1	1	1	1	1	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16849	6	2018-05-28	13	4	t	3	3 days 00:10:24	5	(5.7207290000000004,45.1438800000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée raymond savignac", "adresse_signalement_numero": "6"}	26	3	\N	12	591	14	\N	1	1	3	3	3	2	0	1	0	2	14	0	\N	3	2	\N	\N	19	3	67	30	67	\N	\N	40
16850	6	2018-05-28	10	4	t	3	2 days 20:26:22	5	(5.80403499999999983,45.0604330000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38478", "retard_stat": "Non", "commune_stat": "Séchilienne", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "les rivoirans", "adresse_signalement_numero": "5172"}	26	3	\N	14	951	275	\N	1	1	17	17	17	4	0	1	0	2	7	2	\N	5	4	\N	\N	22	3	67	30	67	\N	\N	40
16851	6	2018-05-28	9	4	t	3	6 days 20:52:37	13	(5.66872000000000043,45.0557489999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue louise molière", "adresse_signalement_numero": "1"}	26	3	\N	3	907	9	\N	1	1	4	4	4	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16852	6	2018-05-28	9	4	t	3	2 days 21:42:38	1	(5.71442799999999984,45.1876800000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place saint-bruno", "adresse_signalement_numero": "4"}	26	3	\N	2	430	25	\N	2	1	1	1	1	1	0	1	1	2	12	0	\N	2	1	\N	\N	28	3	67	30	67	\N	\N	40
16853	6	2018-05-28	7	4	t	3	1 day 05:23:44	5	(5.72403999999999957,45.1670409999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "181"}	26	3	\N	2	7	276	\N	1	1	1	1	1	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16854	6	2018-05-28	6	4	t	3	3 days 00:04:35	5	(5.7745179999999996,45.0783010000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du château du roi", "adresse_signalement_numero": "201"}	26	3	\N	5	952	277	\N	1	1	6	6	6	4	0	1	0	2	5	2	\N	5	4	\N	\N	27	3	67	30	67	\N	\N	40
16855	6	2018-05-28	6	4	t	3	06:18:54	5	(5.77370599999999978,45.055768999999998)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38562", "decheterie": "VIZILLE", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	5	\N	\N	\N	\N	1	1	6	6	6	1	1	2	0	2	1	2	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
16856	6	2018-05-25	14	4	t	3	6 days 19:30:17	13	(5.72708499999999976,45.1470699999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de kimberley", "adresse_signalement_numero": "2"}	26	3	\N	12	325	1	\N	1	1	3	3	3	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16857	6	2018-05-25	13	4	t	3	00:11:48	5	(5.68853600000000004,45.2216850000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "3"}	26	3	\N	1	568	24	\N	3	1	2	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16858	6	2018-05-25	12	4	t	3	2 days 19:46:18	5	(5.79510199999999998,45.1826519999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée de la dent de crolles", "adresse_signalement_numero": "1"}	26	3	\N	15	953	9	\N	2	1	18	18	18	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16859	6	2018-05-25	12	4	t	3	2 days 23:48:13	1	(5.69787800000000022,45.1890590000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "23"}	26	3	\N	4	95	40	\N	2	1	5	5	5	1	0	1	1	2	1	1	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
16860	6	2018-05-25	9	4	t	3	2 days 22:48:03	5	(5.7720659999999997,45.1709310000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route des maquis", "adresse_signalement_numero": "62"}	26	3	\N	6	360	188	\N	2	1	7	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16861	6	2018-05-25	8	4	t	3	3 days 00:31:02	5	(5.71694200000000041,45.1918000000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place doyen gosse", "adresse_signalement_numero": "2"}	26	3	\N	2	954	1	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16862	6	2018-05-25	8	4	t	3	01:33:25	1	(5.73375799999999991,45.1806630000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue mallifaud", "adresse_signalement_numero": "10"}	26	3	\N	2	515	12	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16863	6	2018-05-25	8	4	t	3	9 days 23:07:44	5	(5.67206899999999958,45.0893310000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse de la pommeraie", "adresse_signalement_numero": "15"}	26	3	\N	13	784	89	\N	2	1	16	16	16	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16864	6	2018-05-25	8	4	t	3	00:03:40	13	(5.78258000000000028,45.1803889999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "allée des myosotis", "adresse_signalement_numero": "10"}	26	3	\N	15	955	12	\N	2	1	18	18	18	3	0	1	1	2	2	0	\N	1	3	\N	\N	17	2	67	30	67	\N	\N	40
16865	6	2018-05-25	7	4	t	3	00:00:51	13	(5.71732900000000033,45.1457639999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "avenue du 8 mai 1945", "adresse_signalement_numero": "3"}	26	3	\N	12	483	24	\N	3	1	3	3	3	2	0	1	1	2	2	0	\N	1	2	\N	\N	17	2	67	30	67	\N	\N	40
16866	6	2018-05-25	7	4	t	3	00:09:00	3	(5.78163400000000038,45.173527)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route des maquis", "adresse_signalement_numero": "127"}	26	3	\N	15	360	133	\N	2	1	18	18	18	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16867	6	2018-05-25	6	4	t	3	00:05:55	5	(5.76260700000000003,45.2120450000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de belledonne", "adresse_signalement_numero": "11"}	26	3	\N	19	153	27	\N	2	1	22	22	22	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16868	6	2018-05-24	12	4	t	3	00:08:43	5	(5.77356699999999989,45.2163759999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la foy", "adresse_signalement_numero": "21"}	26	3	\N	19	956	55	\N	2	1	22	22	22	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16869	6	2018-05-24	12	4	t	3	00:11:28	1	(5.76548600000000011,45.2132250000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du gresivaudan", "adresse_signalement_numero": "2 BIS"}	26	3	\N	19	64	179	\N	3	1	22	22	22	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16870	6	2018-05-24	9	4	t	3	01:33:02	3	(5.69609800000000011,45.120320999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "montée georges tord", "adresse_signalement_numero": "1"}	26	3	\N	22	957	9	\N	2	1	11	11	11	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16871	6	2018-05-24	9	4	t	3	6 days 00:43:03	1	(5.72549900000000012,45.1846419999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "48"}	26	3	\N	2	404	109	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16872	6	2018-05-24	8	4	t	3	00:10:45	5	(5.67125599999999963,45.2084830000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean moulin", "adresse_signalement_numero": "10"}	26	3	\N	16	62	12	\N	3	1	19	19	19	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
16873	6	2018-05-24	8	4	t	3	3 days 22:07:42	1	(5.72811100000000017,45.1913770000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place grenette", "adresse_signalement_numero": "1"}	26	3	\N	2	871	9	\N	3	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16874	6	2018-05-24	8	4	t	3	1 day 04:08:59	5	(5.72993799999999975,45.1658869999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des trembles", "adresse_signalement_numero": "1"}	26	3	\N	2	441	9	\N	3	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16875	6	2018-05-24	7	4	t	3	1 day 01:12:26	1	(5.7135290000000003,45.1704780000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "115"}	26	3	\N	2	83	124	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16876	6	2018-05-24	7	4	t	3	01:31:24	3	(5.67851899999999965,45.0530339999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue jean moulin", "adresse_signalement_numero": "11"}	26	3	\N	3	62	27	\N	2	1	4	4	4	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16877	6	2018-05-24	7	4	t	3	05:38:26	3	(5.76323899999999956,45.212567)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue jean mermoz", "adresse_signalement_numero": "8"}	26	3	\N	19	958	39	\N	2	1	22	22	22	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
16878	6	2018-05-24	6	4	t	3	7 days 08:03:47	5	(5.72752499999999998,45.1450800000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "5"}	26	3	\N	12	58	19	\N	1	1	3	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16879	6	2018-05-23	12	4	t	3	7 days 19:17:33	5	(5.66904800000000009,45.2098399999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue stendhal", "adresse_signalement_numero": "6"}	26	3	\N	16	959	14	\N	1	1	19	19	19	1	0	1	0	2	14	2	\N	2	1	\N	\N	19	3	67	30	67	\N	\N	40
16880	6	2018-05-23	10	4	t	3	1 day 19:40:50	1	(5.73449800000000032,45.1885249999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue champollion", "adresse_signalement_numero": "1"}	26	3	\N	2	843	9	\N	1	1	1	1	1	3	0	1	0	2	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16881	6	2018-05-23	10	4	t	3	21:40:04	1	(5.72208700000000015,45.1584160000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du cotentin", "adresse_signalement_numero": "1"}	26	3	\N	12	897	9	\N	1	1	3	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16882	6	2018-05-23	9	4	t	3	00:57:34	5	(5.65968499999999963,45.0814549999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin des combes", "adresse_signalement_numero": "197"}	26	3	\N	30	592	278	\N	2	1	29	29	29	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16883	6	2018-05-23	8	4	t	3	1 day 20:56:15	13	(5.73582999999999998,45.1906829999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue joseph chanrion", "adresse_signalement_numero": "4"}	26	3	\N	2	960	25	\N	1	1	1	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16884	6	2018-05-23	7	4	t	3	04:16:28	1	(5.77296000000000031,45.171083000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route des maquis", "adresse_signalement_numero": "67"}	26	3	\N	6	360	145	\N	2	1	7	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16885	6	2018-05-22	12	4	t	3	1 day 16:46:53	5	(5.72961100000000023,45.1904320000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "12"}	26	3	\N	2	4	70	\N	1	1	1	1	1	3	0	1	0	2	6	0	\N	4	3	\N	\N	21	3	67	30	67	\N	\N	40
16886	6	2018-05-22	12	4	t	3	18:49:59	1	(5.6282949999999996,45.2600509999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38540", "retard_stat": "Non", "commune_stat": "Veurey-Voroize", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée du sautaret", "adresse_signalement_numero": "175"}	26	3	\N	18	961	279	\N	2	1	21	21	21	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16887	6	2018-05-22	10	4	t	3	02:08:47	1	(5.71363000000000021,45.1779849999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue andré rivoire", "adresse_signalement_numero": "15"}	26	3	\N	2	962	89	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16888	6	2018-05-22	9	4	t	3	22:07:25	5	(5.73379800000000017,45.1898780000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue dominique villars", "adresse_signalement_numero": "1"}	26	3	\N	2	535	9	\N	1	1	1	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16889	6	2018-05-22	9	4	t	3	22:14:07	5	(5.74040499999999998,45.1995199999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue maréchal randon", "adresse_signalement_numero": "1"}	26	3	\N	2	418	9	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16890	6	2018-05-22	9	4	t	3	00:22:30	5	(5.73590499999999981,45.1509769999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue irène joliot curie", "adresse_signalement_numero": "31"}	26	3	\N	23	963	49	\N	1	1	25	25	25	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16891	6	2018-05-22	9	4	t	3	00:23:07	5	(5.73967199999999966,45.1639219999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée du verderet", "adresse_signalement_numero": "1"}	26	3	\N	2	646	9	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16892	6	2018-05-22	9	4	t	3	22:47:57	5	(5.73761899999999958,45.1636349999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée de la colline", "adresse_signalement_numero": "10"}	26	3	\N	2	851	12	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16893	6	2018-05-22	9	4	t	3	1 day 21:03:19	5	(5.69116200000000028,45.1990059999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des charmettes", "adresse_signalement_numero": "11"}	26	3	\N	4	698	27	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16894	6	2018-05-22	8	4	t	3	1 day 01:18:40	1	(5.76510500000000015,45.2211980000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de chartreuse", "adresse_signalement_numero": "101"}	26	3	\N	19	131	280	\N	2	1	22	22	22	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16895	6	2018-05-22	7	4	t	3	01:21:48	5	(5.73469899999999999,45.1935089999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard maréchal leclerc", "adresse_signalement_numero": "24"}	26	3	\N	2	180	20	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16896	6	2018-05-22	7	4	t	3	01:02:11	1	(5.72208700000000015,45.1584160000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du cotentin", "adresse_signalement_numero": "1"}	26	3	\N	12	897	9	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16897	6	2018-05-22	7	4	t	3	1 day 02:30:00	1	(5.74521899999999963,45.2027069999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue maquis du gresivaudan", "adresse_signalement_numero": "23"}	26	3	\N	20	771	40	\N	3	1	23	23	23	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16898	6	2018-05-22	6	4	t	3	00:08:45	1	(5.72208700000000015,45.1584160000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du cotentin", "adresse_signalement_numero": "1"}	26	3	\N	12	897	9	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16899	6	2018-05-22	6	4	t	3	6 days 04:49:54	5	(5.68963199999999958,45.190451000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "79"}	26	3	\N	4	95	65	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16900	6	2018-05-22	6	4	t	3	00:07:24	1	(5.71123799999999981,45.1792489999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des eaux claires", "adresse_signalement_numero": "2 TER"}	26	3	\N	2	964	281	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16901	6	2018-05-18	13	4	t	3	3 days 17:53:03	3	(5.70860599999999963,45.1679379999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue beaumarchais", "adresse_signalement_numero": "15"}	26	3	\N	2	300	89	\N	3	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16902	6	2018-05-18	13	4	t	3	3 days 16:42:47	13	(5.7360850000000001,45.1609499999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de constantine", "adresse_signalement_numero": "12"}	26	3	\N	2	29	70	\N	2	1	1	1	1	2	0	1	1	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
16903	6	2018-05-18	13	4	t	3	00:19:04	5	(5.72869600000000023,45.1132520000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38068", "retard_stat": "Non", "commune_stat": "Champagnier", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "place du laça", "adresse_signalement_numero": "10"}	26	3	\N	32	596	12	\N	1	1	33	38	38	4	0	1	0	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
16904	6	2018-05-18	12	4	t	3	3 days 16:57:41	13	(5.66428900000000013,45.12547)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du mollard", "adresse_signalement_numero": "27 BIS"}	26	3	\N	22	761	282	\N	2	1	11	11	11	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16905	6	2018-05-18	9	4	t	3	02:35:43	3	(5.75212500000000038,45.1469579999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des pellets", "adresse_signalement_numero": "10"}	26	3	\N	23	96	12	\N	2	1	25	25	25	2	0	1	1	2	7	0	\N	3	2	\N	\N	22	3	67	30	67	\N	\N	40
16906	6	2018-05-18	9	4	t	3	00:38:34	5	(5.71735099999999985,45.1634749999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "97"}	26	3	\N	2	15	17	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16907	6	2018-05-18	8	4	t	3	00:21:49	3	(5.75732900000000036,45.1553630000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des lilas", "adresse_signalement_numero": "2"}	26	3	\N	23	597	1	\N	2	1	25	25	25	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16908	6	2018-05-18	8	4	t	3	00:29:38	5	(5.75907600000000031,45.1551389999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des lilas", "adresse_signalement_numero": "9"}	26	3	\N	23	597	61	\N	1	1	25	25	25	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16909	6	2018-05-18	6	4	t	3	4 days 00:31:06	3	(5.70860599999999963,45.1679379999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue beaumarchais", "adresse_signalement_numero": "15"}	26	3	\N	2	300	89	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16910	6	2018-05-18	6	4	t	3	02:54:58	5	(5.6700330000000001,45.1060990000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la combe de la chevillarde", "adresse_signalement_numero": "5"}	26	3	\N	22	126	19	\N	1	1	11	11	11	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16911	6	2018-05-18	6	4	t	3	00:19:20	5	(5.76987900000000042,45.0816680000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38562", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue maurice thorez", "adresse_signalement_numero": "370"}	26	3	\N	5	965	283	\N	1	1	6	6	6	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16912	6	2018-05-17	14	4	t	3	4 days 21:50:04	1	(5.72609899999999961,45.1885469999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard agutte sembat", "adresse_signalement_numero": "5"}	26	3	\N	2	700	19	\N	2	1	1	1	1	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
16913	6	2018-05-17	14	4	t	3	4 days 15:31:00	5	(5.68186199999999975,45.1231220000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de fond ratel", "adresse_signalement_numero": "1"}	26	3	\N	22	966	9	\N	1	1	11	11	11	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16914	6	2018-05-17	13	4	t	3	4 days 18:19:31	5	(5.72570699999999988,45.1903649999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de miribel", "adresse_signalement_numero": "6"}	26	3	\N	2	625	14	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16915	6	2018-05-17	12	4	t	3	01:06:14	5	(5.77453699999999959,45.2204679999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée saint-bruno", "adresse_signalement_numero": "1"}	26	3	\N	10	967	9	\N	2	1	14	14	14	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16916	6	2018-05-17	9	4	t	3	04:54:52	6	(5.64639600000000019,45.2140249999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'église notre-dame des vignes", "adresse_signalement_numero": "56"}	26	3	\N	16	968	110	\N	2	1	19	19	19	1	0	1	1	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
16917	6	2018-05-17	8	4	t	3	00:59:55	5	(5.7332869999999998,45.1699229999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue gérard philipe", "adresse_signalement_numero": "10"}	26	3	\N	2	881	12	\N	2	1	1	1	1	3	0	1	1	2	7	0	\N	4	3	\N	\N	22	3	67	30	67	\N	\N	40
16918	6	2018-05-17	8	4	t	3	5 days 00:06:04	6	(5.69112400000000029,45.1900830000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "76"}	26	3	\N	4	95	35	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16919	6	2018-05-17	6	4	t	3	02:52:05	5	(5.68022700000000036,45.2063610000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "impasse du charmant som", "adresse_signalement_numero": "6"}	26	3	\N	16	894	14	\N	1	1	19	19	19	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16920	6	2018-05-17	6	4	t	3	00:29:55	5	(5.70962600000000009,45.1507080000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue pierre semard", "adresse_signalement_numero": "6"}	26	3	\N	12	447	14	\N	1	1	3	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16921	6	2018-05-16	13	4	t	3	17:30:15	1	(5.76087900000000008,45.1797609999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue alfred gueymard", "adresse_signalement_numero": "1"}	26	3	\N	6	297	9	\N	1	1	7	7	7	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16922	6	2018-05-16	9	4	t	3	02:29:43	5	(5.75573699999999988,45.1731750000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue potie", "adresse_signalement_numero": "24"}	26	3	\N	6	828	20	\N	1	1	7	7	7	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16923	6	2018-05-16	9	4	t	3	12 days 04:14:26	3	(5.64700299999999977,45.2124760000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante du service traitement des déchets et gestion des ICPE", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service traitement des déchets et gestion des ICPE", "adresse_signalement_voie": "impasse hameau de la grande vigne", "adresse_signalement_numero": "10"}	26	3	\N	16	969	12	\N	4	1	19	19	19	1	0	2	1	2	1	0	\N	7	7	\N	\N	16	3	67	30	67	\N	\N	40
16924	6	2018-05-16	7	4	t	3	6 days 02:33:26	3	(5.69464799999999993,45.1844290000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue aimé bouchayer", "adresse_signalement_numero": "13"}	26	3	\N	31	970	8	\N	2	1	32	36	36	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16925	6	2018-05-16	7	4	t	3	00:09:21	1	(5.72312699999999985,45.1720100000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des alliés", "adresse_signalement_numero": "81"}	26	3	\N	2	56	232	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16926	6	2018-05-16	6	4	t	3	23:50:14	1	(5.68662799999999979,45.1915150000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "101"}	26	3	\N	4	95	280	\N	1	1	5	5	5	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16927	6	2018-05-15	13	4	t	3	16:04:22	1	(5.72826699999999978,45.1926399999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue d'agier", "adresse_signalement_numero": "1 TER"}	26	3	\N	2	971	284	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16928	6	2018-05-15	12	4	t	3	01:12:39	3	(5.73662000000000027,45.1822710000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jules ferry", "adresse_signalement_numero": "8"}	26	3	\N	2	950	39	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16929	6	2018-05-15	12	4	t	3	18:41:26	1	(5.72752499999999998,45.1450800000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "5"}	26	3	\N	12	58	19	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16930	6	2018-05-15	12	4	t	3	17:31:09	1	(5.76362799999999975,45.1573449999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'ancienne mairie", "adresse_signalement_numero": "2"}	26	3	\N	11	972	1	\N	2	1	15	15	15	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16931	6	2018-05-15	10	4	t	3	00:52:16	1	(5.78717400000000026,45.1878019999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des sports", "adresse_signalement_numero": "1"}	26	3	\N	15	503	9	\N	1	1	18	18	18	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16932	6	2018-05-15	10	4	t	3	15 days 23:25:05	1	(5.79032099999999961,45.1795389999999983)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue victor hugo", "adresse_signalement_numero": "1"}	26	3	\N	15	973	9	\N	1	0	18	18	18	3	0	1	0	2	5	0	\N	4	3	\N	\N	27	3	67	30	67	\N	\N	40
16933	6	2018-05-15	10	4	t	3	22 days 03:48:42	3	(5.71045599999999975,45.1789619999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des violettes", "adresse_signalement_numero": "2 BIS"}	26	3	\N	2	919	179	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16934	6	2018-05-15	9	4	t	3	02:53:44	1	(5.66584899999999969,45.1114719999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de grand rey", "adresse_signalement_numero": "1"}	26	3	\N	22	974	9	\N	2	1	11	11	11	4	0	1	1	2	1	0	\N	5	4	\N	\N	16	3	67	30	67	\N	\N	40
16935	6	2018-05-15	9	4	t	3	02:22:46	1	(5.73575999999999997,45.1766409999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin de l'église", "adresse_signalement_numero": "9"}	26	3	\N	2	733	61	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16936	6	2018-05-15	9	4	t	3	22:49:22	1	(5.69112400000000029,45.1900830000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "76"}	26	3	\N	4	95	35	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16937	6	2018-05-15	8	4	t	3	00:55:55	3	(5.68662799999999979,45.1915150000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "101"}	26	3	\N	4	95	280	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16938	6	2018-05-15	8	4	t	3	05:01:31	3	(5.75726799999999983,45.0754299999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38279", "retard_stat": "Non", "commune_stat": "Notre-Dame-de-Mésage", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée combe", "adresse_signalement_numero": "25"}	26	3	\N	41	975	29	\N	1	1	41	48	48	4	0	1	0	2	1	2	\N	5	4	\N	\N	16	3	67	30	67	\N	\N	40
16939	6	2018-05-15	8	4	t	3	23:32:51	1	(5.69112400000000029,45.1900830000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "76"}	26	3	\N	4	95	35	\N	2	1	5	5	5	1	0	1	1	2	12	0	\N	2	1	\N	\N	28	3	67	30	67	\N	\N	40
16940	6	2018-05-15	8	4	t	3	6 days 21:46:01	1	(5.68884200000000018,45.1212439999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de l'europe", "adresse_signalement_numero": "8"}	26	3	\N	22	976	39	\N	2	1	11	11	11	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16941	6	2018-05-15	6	4	t	3	03:06:34	3	(5.71391500000000008,45.1585839999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de bretagne", "adresse_signalement_numero": "2"}	26	3	\N	12	39	1	\N	1	1	3	3	3	2	0	1	0	2	1	2	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
16942	6	2018-05-15	6	4	t	3	1 day 00:55:33	1	(5.70258100000000034,45.2112690000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la balme", "adresse_signalement_numero": "1"}	26	3	\N	24	165	9	\N	2	1	26	26	26	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16943	6	2018-05-15	6	4	t	3	23 days 03:09:56	3	(5.71887499999999971,45.1481240000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place des cinq fontaines", "adresse_signalement_numero": "1"}	26	3	\N	12	977	9	\N	1	1	3	3	3	2	0	1	0	2	8	2	\N	3	2	\N	\N	29	3	67	30	67	\N	\N	40
16944	6	2018-05-14	13	4	t	3	01:15:55	6	(5.74572500000000019,45.2120140000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du mas de saint-germain", "adresse_signalement_numero": "1"}	26	3	\N	20	978	9	\N	3	1	23	23	23	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
16945	6	2018-05-14	12	4	t	3	00:01:32	6	(5.68986500000000017,45.2247950000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue du 19 mars 1962", "adresse_signalement_numero": "9"}	26	3	\N	1	211	61	\N	1	1	2	2	2	1	0	1	0	2	1	2	\N	1	1	\N	\N	16	2	67	30	67	\N	\N	40
16946	6	2018-05-14	12	4	t	3	00:37:32	6	(5.72237099999999987,45.1690680000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "9"}	26	3	\N	2	15	61	\N	1	1	1	1	1	2	0	1	0	2	2	0	\N	1	2	\N	\N	17	2	67	30	67	\N	\N	40
16947	6	2018-05-14	12	4	t	3	20:23:54	3	(5.68986500000000017,45.2247950000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du 19 mars 1962", "adresse_signalement_numero": "9"}	26	3	\N	1	211	61	\N	1	1	2	2	2	1	0	1	0	2	8	2	\N	2	1	\N	\N	29	3	67	30	67	\N	\N	40
16948	6	2018-05-14	10	4	t	3	2 days 01:44:01	3	(5.6941379999999997,45.1791509999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "8"}	26	3	\N	31	270	39	\N	1	1	32	36	36	1	0	1	0	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
16949	6	2018-05-14	9	4	t	3	7 days 23:36:27	3	(5.76495800000000003,45.1973759999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de l'île d'amour", "adresse_signalement_numero": "10"}	26	3	\N	10	979	12	\N	1	1	14	14	14	3	0	1	0	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
16950	6	2018-05-14	8	4	t	3	2 days 23:54:40	3	(5.77847099999999969,45.1409909999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des vignes", "adresse_signalement_numero": "30"}	26	3	\N	25	883	18	\N	3	1	27	27	27	2	0	1	1	2	7	0	\N	3	2	\N	\N	22	3	67	30	67	\N	\N	40
16951	6	2018-05-14	8	4	t	3	00:32:17	3	(5.72518399999999961,45.172587)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue eugène sue", "adresse_signalement_numero": "20"}	26	3	\N	2	980	3	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16952	6	2018-05-14	8	4	t	3	00:00:12	6	(5.72064000000000039,45.1886679999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue de l'ancien champ de mars", "adresse_signalement_numero": "9"}	26	3	\N	2	981	61	\N	3	1	1	1	1	3	0	1	1	2	2	0	\N	1	3	\N	\N	17	2	67	30	67	\N	\N	40
16953	6	2018-05-14	7	4	t	3	05:25:42	6	(5.74529300000000021,45.1880069999999989)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard général gallieni", "adresse_signalement_numero": "1"}	26	3	\N	2	114	9	\N	3	0	1	1	1	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
16954	6	2018-05-14	7	4	t	3	03:38:19	6	(5.68519099999999966,45.2334140000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de visancourt", "adresse_signalement_numero": "3"}	26	3	\N	1	982	24	\N	1	1	2	2	2	1	0	1	0	2	6	2	\N	2	1	\N	\N	21	3	67	30	67	\N	\N	40
16955	6	2018-05-14	7	4	t	3	3 days 01:35:22	3	(5.68519099999999966,45.2334140000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de visancourt", "adresse_signalement_numero": "3"}	26	3	\N	1	982	24	\N	1	1	2	2	2	1	0	1	0	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
16956	6	2018-05-14	7	4	t	3	01:44:41	3	(5.73378999999999994,45.1645579999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "galerie de l'arlequin", "adresse_signalement_numero": "80"}	26	3	\N	2	35	45	\N	1	1	1	1	1	2	0	1	0	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
16957	6	2018-05-14	7	4	t	3	2 days 01:50:51	6	(5.72894199999999998,45.1650619999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue marie reynoard", "adresse_signalement_numero": "19"}	26	3	\N	2	564	32	\N	1	1	1	1	1	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16958	6	2018-05-14	7	4	t	3	00:35:22	6	(5.73350500000000007,45.1646670000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "galerie de l'arlequin", "adresse_signalement_numero": "72"}	26	3	\N	2	35	64	\N	3	1	1	1	1	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
16959	6	2018-05-14	7	4	t	3	01:37:23	1	(5.69928399999999957,45.2123729999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue pierre semard", "adresse_signalement_numero": "1"}	26	3	\N	24	447	9	\N	1	1	26	26	26	1	0	1	0	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
16960	6	2018-05-14	6	4	t	3	01:08:24	1	(5.76834000000000024,45.1780010000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue jules renard", "adresse_signalement_numero": "3"}	26	3	\N	6	366	24	\N	2	1	7	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16961	6	2018-05-11	14	4	t	3	2 days 18:00:00	5	(5.63685499999999973,45.2366030000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "impasse des glairons", "adresse_signalement_numero": "83"}	26	3	\N	29	983	38	\N	3	1	31	31	31	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
16962	6	2018-05-11	14	4	t	3	3 days 23:40:24	3	(5.67651600000000034,45.2247249999999994)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38382", "decheterie": "SAINT-ÉGRÈVE", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	10	\N	\N	\N	\N	1	1	2	2	2	1	1	2	0	2	1	2	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
16963	6	2018-05-11	13	4	t	3	5 days 18:23:04	5	(5.76949899999999971,45.1384649999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "route napoléon", "adresse_signalement_numero": "1114"}	26	3	\N	25	386	285	\N	1	1	27	27	27	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16964	6	2018-05-11	13	4	t	3	5 days 18:22:09	3	(5.76949899999999971,45.1384649999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38059", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "route napoléon", "adresse_signalement_numero": "1114"}	26	3	\N	25	386	285	\N	1	1	27	27	27	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16965	6	2018-05-11	12	4	t	3	2 days 17:42:01	5	(5.73640500000000042,45.1812830000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des gourmets", "adresse_signalement_numero": "7"}	26	3	\N	2	79	16	\N	3	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16966	6	2018-05-11	12	4	t	3	2 days 20:31:58	3	(5.7343869999999999,45.1811849999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue colonel bougault", "adresse_signalement_numero": "1"}	26	3	\N	2	367	9	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16967	6	2018-05-11	10	4	t	3	3 days 22:26:26	3	(5.71377899999999972,45.1785970000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue andré rivoire", "adresse_signalement_numero": "12"}	26	3	\N	2	962	70	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16968	6	2018-05-11	10	4	t	3	5 days 21:49:55	3	(5.72108900000000009,45.1586190000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de normandie", "adresse_signalement_numero": "1"}	26	3	\N	12	431	9	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16969	6	2018-05-11	9	4	t	3	01:49:47	5	(5.72926499999999983,45.1926309999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place claveyson", "adresse_signalement_numero": "3"}	26	3	\N	2	98	24	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16970	6	2018-05-11	9	4	t	3	2 days 23:21:01	5	(5.73373500000000025,45.1777030000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue lavoisier", "adresse_signalement_numero": "30"}	26	3	\N	2	189	18	\N	1	1	1	1	1	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16971	6	2018-05-11	8	4	t	3	01:06:28	3	(5.71061800000000019,45.1789350000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des violettes", "adresse_signalement_numero": "2"}	26	3	\N	2	919	1	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16972	6	2018-05-11	8	4	t	3	5 days 23:47:08	3	(5.72394300000000023,45.1565889999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des vosges", "adresse_signalement_numero": "2"}	26	3	\N	12	317	1	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16973	6	2018-05-11	8	4	t	3	3 days 00:37:12	5	(5.7361690000000003,45.181283999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des gourmets", "adresse_signalement_numero": "5"}	26	3	\N	2	79	19	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16974	6	2018-05-11	8	4	t	3	03:19:56	3	(5.73032300000000028,45.2008119999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la bastille", "adresse_signalement_numero": "51"}	26	3	\N	2	172	88	\N	3	1	1	1	1	3	0	1	1	2	8	0	\N	4	3	\N	\N	29	3	67	30	67	\N	\N	40
16975	6	2018-05-11	8	4	t	3	5 days 23:57:26	5	(5.72678400000000032,45.1560270000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des vosges", "adresse_signalement_numero": "17"}	26	3	\N	12	317	54	\N	1	1	3	3	3	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16976	6	2018-05-11	8	4	t	3	00:31:58	3	(5.73156100000000013,45.1926050000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place notre-dame", "adresse_signalement_numero": "1"}	26	3	\N	2	767	9	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16977	6	2018-05-11	8	4	t	3	00:36:05	5	(5.72913400000000017,45.1920240000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des clercs", "adresse_signalement_numero": "11"}	26	3	\N	2	485	27	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16978	6	2018-05-11	8	4	t	3	00:39:02	3	(5.78136799999999962,45.2163389999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue des mûriers", "adresse_signalement_numero": "2"}	26	3	\N	10	984	1	\N	2	1	14	14	14	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16979	6	2018-05-11	8	4	t	3	5 days 00:58:38	3	(5.72910200000000014,45.1464429999999979)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de kimberley", "adresse_signalement_numero": "16"}	26	3	\N	12	325	63	\N	2	0	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16980	6	2018-05-11	8	4	t	3	2 days 22:20:53	3	(5.72478200000000026,45.1793410000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de chamrousse", "adresse_signalement_numero": "9"}	26	3	\N	2	985	61	\N	1	1	1	1	1	2	0	1	0	2	8	0	\N	3	2	\N	\N	29	3	67	30	67	\N	\N	40
16981	6	2018-05-11	7	4	t	3	00:07:46	3	(5.7155870000000002,45.178564999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "18"}	26	3	\N	2	83	36	\N	3	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
16982	6	2018-05-11	7	4	t	3	6 days 00:35:53	3	(5.75952999999999982,45.1550980000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38158", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des lilas", "adresse_signalement_numero": "15"}	26	3	\N	23	597	89	\N	1	1	25	25	25	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16983	6	2018-05-11	7	4	t	3	00:29:17	3	(5.75557799999999986,45.1814350000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue louis jouvet", "adresse_signalement_numero": "2"}	26	3	\N	6	986	1	\N	2	1	7	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16984	6	2018-05-11	7	4	t	3	02:22:39	5	(5.69950500000000027,45.1374679999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de paris", "adresse_signalement_numero": "1"}	26	3	\N	9	110	9	\N	1	1	13	13	13	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16985	6	2018-05-11	7	4	t	3	00:29:15	3	(5.72590999999999983,45.1929950000000034)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "quai stéphane jay", "adresse_signalement_numero": "3 T"}	26	3	\N	2	16	286	\N	2	0	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16986	6	2018-05-11	7	4	t	3	3 days 23:10:28	3	(5.72590999999999983,45.1929950000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "quai stéphane jay", "adresse_signalement_numero": "3 T"}	26	3	\N	2	16	286	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16987	6	2018-05-11	7	4	t	3	3 days 01:35:15	3	(5.72536999999999985,45.1712929999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des alliés", "adresse_signalement_numero": "59"}	26	3	\N	2	56	33	\N	2	1	1	1	1	2	0	1	1	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
16988	6	2018-05-11	7	4	t	3	00:34:24	3	(5.76710600000000007,45.1727759999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue commandant komarov", "adresse_signalement_numero": "2"}	26	3	\N	6	8	1	\N	3	1	7	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16989	6	2018-05-11	6	4	t	3	00:56:12	5	(5.77668900000000018,45.2195210000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du bourcet", "adresse_signalement_numero": "14"}	26	3	\N	10	987	51	\N	1	1	14	14	14	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16990	6	2018-05-11	6	4	t	3	00:37:47	5	(5.75174300000000027,45.1773609999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "90"}	26	3	\N	2	38	91	\N	1	1	1	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
16991	6	2018-05-09	12	4	t	3	1 day 18:56:58	5	(5.8052999999999999,45.1001219999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Bas", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin des mailles", "adresse_signalement_numero": "214"}	26	3	\N	36	988	287	\N	2	1	36	43	43	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
16992	6	2018-05-09	9	4	t	3	7 days 22:42:18	6	(5.70242200000000032,45.1536540000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée jean-philippe rameau", "adresse_signalement_numero": "7"}	26	3	\N	12	989	16	\N	1	1	3	3	3	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16993	6	2018-05-09	9	4	t	3	00:25:33	6	(5.74752699999999983,45.1187340000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin ferre", "adresse_signalement_numero": "91"}	26	3	\N	35	990	99	\N	3	1	9	9	9	4	0	1	1	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
16994	6	2018-05-09	9	4	t	3	00:27:03	6	(5.74040000000000017,45.0897560000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du moulin", "adresse_signalement_numero": "503"}	26	3	\N	35	991	288	\N	3	1	9	9	9	4	0	1	1	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
16995	6	2018-05-09	9	4	t	3	6 days 20:35:42	5	(5.72752499999999998,45.1450800000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "5"}	26	3	\N	12	58	19	\N	1	1	3	3	3	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16996	6	2018-05-09	9	4	t	3	6 days 20:34:15	6	(5.72728799999999971,45.1453970000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "7"}	26	3	\N	12	58	16	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
16997	6	2018-05-09	8	4	t	3	00:11:12	6	(5.79322200000000009,45.1812979999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des arènes", "adresse_signalement_numero": "22"}	26	3	\N	15	558	87	\N	3	1	18	18	18	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
16998	6	2018-05-09	8	4	t	3	2 days 00:26:27	6	(5.76323899999999956,45.212567)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38126", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue jean mermoz", "adresse_signalement_numero": "8"}	26	3	\N	19	958	39	\N	2	1	22	22	22	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
16999	6	2018-05-09	7	4	t	3	01:57:04	5	(5.71699000000000002,45.1848489999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de vizille", "adresse_signalement_numero": "11"}	26	3	\N	2	343	27	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17000	6	2018-05-09	7	4	t	3	00:38:34	5	(5.76120500000000035,45.1650810000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du bourgamon", "adresse_signalement_numero": "29"}	26	3	\N	6	992	57	\N	1	1	7	7	7	3	0	1	0	2	12	2	\N	4	3	\N	\N	28	3	67	30	67	\N	\N	40
17001	6	2018-05-09	7	4	t	3	00:10:09	3	(5.70028299999999977,45.1896989999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "quai du drac", "adresse_signalement_numero": "7"}	26	3	\N	4	425	16	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17002	6	2018-05-09	7	4	t	3	02:15:40	5	(5.68994,45.2387409999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place pompée", "adresse_signalement_numero": "6"}	26	3	\N	1	724	14	\N	2	1	2	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17003	6	2018-05-09	7	4	t	3	00:07:48	3	(5.68437899999999985,45.1966430000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place des écrins", "adresse_signalement_numero": "10"}	26	3	\N	4	993	12	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17004	6	2018-05-09	7	4	t	3	07:44:17	3	(5.72911799999999971,45.181835999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue albert 1er de belgique", "adresse_signalement_numero": "37"}	26	3	\N	2	692	123	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17005	6	2018-05-09	7	4	t	3	01:39:40	3	(5.74518099999999965,45.1871670000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin joseph brun", "adresse_signalement_numero": "15"}	26	3	\N	2	994	89	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17006	6	2018-05-09	6	4	t	3	00:30:00	3	(5.69159400000000026,45.1976050000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean pain", "adresse_signalement_numero": "40"}	26	3	\N	4	5	62	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17007	6	2018-05-09	6	4	t	3	6 days 02:03:42	5	(5.73242199999999968,45.1839220000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "boulevard maréchal joffre", "adresse_signalement_numero": "3"}	26	3	\N	2	349	24	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17008	6	2018-05-07	14	4	t	3	1 day 15:55:13	6	(5.68642100000000017,45.2216120000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "13"}	26	3	\N	1	175	8	\N	3	1	2	2	2	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17009	6	2018-05-07	12	4	t	3	2 days 02:16:05	5	(5.75936100000000017,45.1559310000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38309", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jacques brel", "adresse_signalement_numero": "1"}	26	3	\N	11	995	9	\N	1	1	15	15	15	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17010	6	2018-05-07	10	4	t	3	00:45:41	3	(5.72683300000000006,45.1810150000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "11"}	26	3	\N	2	7	27	\N	1	1	1	1	1	2	0	1	0	2	9	0	\N	3	2	\N	\N	20	3	67	30	67	\N	\N	40
17011	6	2018-05-07	9	4	t	3	2 days 02:32:09	6	(5.70708600000000033,45.0271869999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "retard_stat": "Non", "commune_stat": "Saint-Georges-de-Commiers", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de l'église", "adresse_signalement_numero": "100"}	26	3	\N	34	676	30	\N	3	1	35	42	42	4	0	1	1	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17012	6	2018-05-07	9	4	t	3	00:05:31	5	(5.78010599999999997,45.2275190000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de rochasson", "adresse_signalement_numero": "53"}	26	3	\N	10	996	190	\N	1	1	14	14	14	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17013	6	2018-05-07	8	4	t	3	02:25:06	3	(5.73635800000000007,45.1625330000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée de la pelouse", "adresse_signalement_numero": "7"}	26	3	\N	2	588	16	\N	1	1	1	1	1	2	0	1	0	2	14	2	\N	3	2	\N	\N	19	3	67	30	67	\N	\N	40
17014	6	2018-05-07	8	4	t	3	04:38:28	3	(5.78056799999999971,45.1792289999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée des jonquilles", "adresse_signalement_numero": "8"}	26	3	\N	15	997	39	\N	1	1	18	18	18	3	0	1	0	2	9	2	\N	4	3	\N	\N	20	3	67	30	67	\N	\N	40
17015	6	2018-05-04	13	4	t	3	2 days 19:19:27	5	(5.72822999999999993,45.1536189999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Courrier", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place de la commune", "adresse_signalement_numero": "5"}	26	3	\N	12	763	19	\N	1	1	3	3	3	2	0	1	0	2	2	1	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17016	6	2018-05-04	13	4	t	3	4 days 22:31:02	5	(5.66601300000000041,45.1098459999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la revolière", "adresse_signalement_numero": "5"}	26	3	\N	22	998	19	\N	1	1	11	11	11	4	0	1	0	2	16	1	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17017	6	2018-05-04	13	4	t	3	4 days 18:25:52	5	(5.8147120000000001,45.1148669999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "origine": "Courrier", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de la croix de maître", "adresse_signalement_numero": "223"}	26	3	\N	27	999	289	\N	4	1	20	20	20	4	0	1	1	2	9	1	\N	5	4	\N	\N	20	3	67	30	67	\N	\N	40
17018	6	2018-05-04	13	4	t	3	2 days 18:23:13	3	(5.78507200000000044,45.2202890000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la ville", "adresse_signalement_numero": "13"}	26	3	\N	10	605	8	\N	2	1	14	14	14	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17019	6	2018-05-04	13	4	t	3	82 days 18:01:39	5	(5.6850069999999997,45.1924149999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Courrier", "secteur": "Nord-Ouest", "code_insee": "38169", "hors_delais": "Plus de 2 mois", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "1"}	26	3	\N	4	175	9	\N	4	1	5	5	5	1	0	1	1	2	16	1	\N	2	1	\N	0	23	3	67	30	67	\N	\N	40
17020	6	2018-05-04	12	4	t	3	4 days 19:46:45	1	(5.77167500000000011,45.2079560000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des sources", "adresse_signalement_numero": "21"}	26	3	\N	10	1000	55	\N	1	1	14	14	14	3	0	1	0	2	8	0	\N	4	3	\N	\N	29	3	67	30	67	\N	\N	40
17021	6	2018-05-04	10	4	t	3	01:20:04	1	(5.785304,45.229376000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la bâtie", "adresse_signalement_numero": "27"}	26	3	\N	10	1001	48	\N	2	1	14	14	14	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17022	6	2018-05-04	10	4	t	3	2 days 23:53:20	1	(5.72570699999999988,45.1903649999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de miribel", "adresse_signalement_numero": "6"}	26	3	\N	2	625	14	\N	2	1	1	1	1	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17023	6	2018-05-04	10	4	t	3	2 days 20:36:40	1	(5.7161780000000002,45.2029580000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place du village", "adresse_signalement_numero": "4"}	26	3	\N	24	795	25	\N	2	1	26	26	26	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17024	6	2018-05-04	10	4	t	3	03:05:10	3	(5.70729199999999981,45.1918599999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue félix esclangon", "adresse_signalement_numero": "20"}	26	3	\N	2	660	3	\N	2	1	1	1	1	1	0	1	1	2	6	0	\N	2	1	\N	\N	21	3	67	30	67	\N	\N	40
17025	6	2018-05-04	9	4	t	3	2 days 21:59:19	1	(5.64728500000000011,45.2462500000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de la vanne", "adresse_signalement_numero": "1162"}	26	3	\N	29	537	290	\N	2	1	31	31	31	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17026	6	2018-05-04	9	4	t	3	01:05:13	1	(5.76707999999999998,45.1668749999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jacques prévert", "adresse_signalement_numero": "24"}	26	3	\N	6	1002	20	\N	2	1	7	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17027	6	2018-05-04	8	4	t	3	4 days 23:07:18	1	(5.6596409999999997,45.0813190000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin des combes", "adresse_signalement_numero": "185"}	26	3	\N	30	592	291	\N	2	1	29	29	29	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17028	6	2018-05-04	8	4	t	3	03:09:32	1	(5.73140800000000006,45.1932609999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue chenoise", "adresse_signalement_numero": "1"}	26	3	\N	2	898	9	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17029	6	2018-05-04	7	4	t	3	4 days 21:59:53	1	(5.81538399999999989,45.1232049999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38529", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue d'uriage", "adresse_signalement_numero": "1179"}	26	3	\N	27	184	292	\N	2	1	20	20	20	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17030	6	2018-05-04	7	4	t	3	01:59:19	3	(5.78854100000000038,45.2203390000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue des 7 laux", "adresse_signalement_numero": "30"}	26	3	\N	10	20	18	\N	2	1	14	14	14	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17031	6	2018-05-04	6	4	t	3	02:43:00	5	(5.71290099999999956,45.1705460000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "104"}	26	3	\N	2	83	136	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17032	6	2018-05-04	6	4	t	3	02:01:29	5	(5.68178400000000039,45.0531110000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des pierres", "adresse_signalement_numero": "16 E"}	26	3	\N	3	1003	293	\N	1	1	4	4	4	4	0	1	0	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17033	6	2018-05-04	6	4	t	3	00:22:25	5	(5.66680799999999962,45.1309380000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du rif talon", "adresse_signalement_numero": "5"}	26	3	\N	22	138	19	\N	1	1	11	11	11	4	0	1	0	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17034	6	2018-05-03	9	4	t	3	20:21:39	5	(5.73593499999999956,45.195926)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de ronde", "adresse_signalement_numero": "1"}	26	3	\N	2	143	9	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17035	6	2018-05-03	8	4	t	3	4 days 04:48:48	5	(5.67280799999999985,45.1195349999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "place hector berlioz", "adresse_signalement_numero": "12"}	26	3	\N	22	1004	70	\N	2	1	11	11	11	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17036	6	2018-05-03	8	4	t	3	02:04:57	6	(5.69601600000000019,45.1519540000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des montagnes de lans", "adresse_signalement_numero": "13"}	26	3	\N	12	935	8	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17037	6	2018-05-03	7	4	t	3	4 days 00:27:30	6	(5.7372810000000003,45.1704780000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place louis jouvet", "adresse_signalement_numero": "1"}	26	3	\N	2	352	9	\N	1	1	1	1	1	3	0	1	0	2	6	0	\N	4	3	\N	\N	21	3	67	30	67	\N	\N	40
17038	6	2018-05-03	7	4	t	3	00:00:15	6	(5.70979300000000034,45.1727249999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue anatole france", "adresse_signalement_numero": "25"}	26	3	\N	2	57	29	\N	3	1	1	1	1	1	0	1	1	2	2	0	\N	1	1	\N	\N	17	2	67	30	67	\N	\N	40
17039	6	2018-05-03	7	4	t	3	04:33:08	5	(5.69271499999999975,45.1345969999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue aristide berges", "adresse_signalement_numero": "7"}	26	3	\N	9	322	16	\N	1	1	13	13	13	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17040	6	2018-05-03	7	4	t	3	1 day 01:14:33	6	(5.72895100000000035,45.1535610000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place de la commune", "adresse_signalement_numero": "2"}	26	3	\N	12	763	1	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17041	6	2018-05-03	6	4	t	3	03:17:13	5	(5.69408199999999987,45.1773489999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "18"}	26	3	\N	31	270	36	\N	2	1	32	36	36	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17042	6	2018-05-03	6	4	t	3	01:27:22	5	(5.71780299999999997,45.1507649999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du 8 mai 1945", "adresse_signalement_numero": "54"}	26	3	\N	12	483	74	\N	3	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17043	6	2018-05-02	14	4	t	3	15:43:22	6	(5.72383699999999962,45.0700100000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des artisans", "adresse_signalement_numero": "5"}	26	3	\N	37	1005	19	\N	2	1	37	44	44	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17044	6	2018-05-02	13	4	t	3	17:51:39	5	(5.73510700000000018,45.1812779999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des gourmets", "adresse_signalement_numero": "1"}	26	3	\N	2	79	9	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17045	6	2018-05-02	12	4	t	3	01:14:08	5	(5.73104899999999962,45.0788760000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse des primevères", "adresse_signalement_numero": "35"}	26	3	\N	37	1006	21	\N	2	1	37	44	44	4	0	1	1	2	7	0	\N	5	4	\N	\N	22	3	67	30	67	\N	\N	40
17046	6	2018-05-02	9	4	t	3	01:35:52	6	(5.63912100000000027,45.2405279999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin des bauches", "adresse_signalement_numero": "354"}	26	3	\N	29	1007	294	\N	1	1	31	31	31	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17047	6	2018-05-02	7	4	t	3	00:34:48	3	(5.72526600000000041,45.1682910000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue alfred de vigny", "adresse_signalement_numero": "29"}	26	3	\N	2	50	57	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17048	6	2018-05-02	7	4	t	3	00:18:38	6	(5.70213799999999971,45.1186459999999983)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38317", "decheterie": "LE PONT-DE-CLAIX", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	12	\N	\N	\N	\N	3	1	13	13	13	4	1	2	1	2	10	0	\N	6	5	\N	\N	25	3	67	30	67	\N	\N	40
17049	6	2018-05-02	7	4	t	3	03:52:58	6	(5.62455600000000011,45.246063999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin du poyet", "adresse_signalement_numero": "7"}	26	3	\N	29	1008	16	\N	2	1	31	31	31	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17050	6	2018-05-02	7	4	t	3	00:42:16	6	(5.77370599999999978,45.055768999999998)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38562", "decheterie": "VIZILLE", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	5	\N	\N	\N	\N	3	1	6	6	6	1	1	2	1	2	10	0	\N	6	5	\N	\N	25	3	67	30	67	\N	\N	40
17051	6	2018-05-02	7	4	t	3	04:01:51	6	(5.62957600000000014,45.2454790000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du maupas", "adresse_signalement_numero": "365 BIS"}	26	3	\N	29	533	295	\N	1	1	31	31	31	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17052	6	2018-05-02	6	4	t	3	01:33:34	6	(5.71928299999999989,45.1613960000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du grand serre", "adresse_signalement_numero": "39"}	26	3	\N	2	332	67	\N	2	1	1	1	1	2	0	1	1	2	6	0	\N	3	2	\N	\N	21	3	67	30	67	\N	\N	40
17053	6	2018-05-02	6	4	t	3	00:03:44	6	(5.71928299999999989,45.1613960000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 1", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "avenue du grand serre", "adresse_signalement_numero": "39"}	26	3	\N	2	332	67	\N	2	1	1	1	1	2	0	1	1	2	6	0	\N	1	2	\N	\N	21	2	67	30	67	\N	\N	40
17054	6	2018-05-02	6	4	t	3	5 days 01:50:49	5	(5.73509199999999986,45.1815500000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jules ferry", "adresse_signalement_numero": "29"}	26	3	\N	2	950	57	\N	1	1	1	1	1	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17055	6	2018-04-27	12	4	t	3	4 days 21:02:40	6	(5.71208000000000027,45.1761649999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue guynemer", "adresse_signalement_numero": "20 BIS"}	26	3	\N	2	940	233	\N	1	1	1	1	1	1	0	1	0	2	2	2	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17056	6	2018-04-27	12	4	t	3	5 days 19:57:18	1	(5.70473699999999972,45.1723500000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue anatole france", "adresse_signalement_numero": "35 B"}	26	3	\N	2	57	151	\N	1	1	1	1	1	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17057	6	2018-04-27	9	4	t	3	5 days 22:47:42	6	(5.70399600000000007,45.1842940000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue victor lastella", "adresse_signalement_numero": "13"}	26	3	\N	2	1009	8	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17058	6	2018-04-26	14	4	t	3	00:05:46	6	(5.70399600000000007,45.1842940000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue victor lastella", "adresse_signalement_numero": "13"}	26	3	\N	2	1009	8	\N	3	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17059	6	2018-04-26	13	4	t	3	5 days 22:00:57	1	(5.64745499999999989,45.0325909999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38187", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "champrond", "adresse_signalement_numero": "5098"}	26	3	\N	17	1010	296	\N	2	1	10	10	10	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17060	6	2018-04-26	12	4	t	3	20:54:38	1	(5.71208000000000027,45.1761649999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue guynemer", "adresse_signalement_numero": "20 BIS"}	26	3	\N	2	940	233	\N	1	1	1	1	1	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17061	6	2018-04-26	9	4	t	3	1 day 00:10:46	1	(5.72785499999999992,45.190019999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue saint-jacques", "adresse_signalement_numero": "1"}	26	3	\N	2	417	9	\N	2	1	1	1	1	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17062	6	2018-04-26	7	4	t	3	00:35:44	5	(5.7754310000000002,45.1871510000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du tour de l'eau", "adresse_signalement_numero": "20"}	26	3	\N	6	1011	3	\N	1	1	7	7	7	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17063	6	2018-04-25	13	4	t	3	16:52:09	5	(5.733155,45.1943789999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue maréchal randon", "adresse_signalement_numero": "57"}	26	3	\N	2	418	26	\N	1	1	1	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17064	6	2018-04-25	12	4	t	3	18:23:01	5	(5.72231199999999962,45.1692970000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "12"}	26	3	\N	2	15	70	\N	1	1	1	1	1	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17065	6	2018-04-25	9	4	t	3	7 days 22:21:31	6	(5.70399600000000007,45.1842940000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue victor lastella", "adresse_signalement_numero": "13"}	26	3	\N	2	1009	8	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17066	6	2018-04-25	9	4	t	3	6 days 22:13:36	5	(5.69934299999999983,45.1863510000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du progrès", "adresse_signalement_numero": "11"}	26	3	\N	31	683	27	\N	2	1	32	36	36	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17067	6	2018-04-25	9	4	t	3	8 days 23:08:30	5	(5.72208700000000015,45.1584160000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du cotentin", "adresse_signalement_numero": "1"}	26	3	\N	12	897	9	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17068	6	2018-04-25	8	4	t	3	1 day 05:27:35	5	(5.74291299999999971,45.084820999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue de la gare", "adresse_signalement_numero": "126"}	26	3	\N	35	598	297	\N	3	1	9	9	9	4	0	1	1	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17069	6	2018-04-25	8	4	t	3	00:39:15	3	(5.73015399999999975,45.1904189999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "14"}	26	3	\N	2	4	51	\N	2	1	1	1	1	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17070	6	2018-04-25	8	4	t	3	1 day 03:24:46	6	(5.75140000000000029,45.1052820000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "les chaberts", "adresse_signalement_numero": "5225"}	26	3	\N	35	1012	298	\N	1	1	9	9	9	4	0	1	0	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17071	6	2018-04-25	8	4	t	3	01:26:26	5	(5.78457299999999996,45.2691140000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "retard_stat": "Non", "commune_stat": "Le Sappey-en-Chartreuse", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "etanglanne", "adresse_signalement_numero": "5401"}	26	3	\N	28	1013	299	\N	3	1	30	30	30	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17072	6	2018-04-25	7	4	t	3	23:09:41	5	(5.72508100000000031,45.187778999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours la fontaine", "adresse_signalement_numero": "1"}	26	3	\N	2	244	9	\N	1	1	1	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17073	6	2018-04-25	7	4	t	3	23:46:02	6	(5.67796900000000004,45.2243220000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'industrie", "adresse_signalement_numero": "11"}	26	3	\N	1	324	27	\N	3	1	2	2	2	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17074	6	2018-04-25	6	4	t	3	01:23:30	5	(5.71928299999999989,45.1613960000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du grand serre", "adresse_signalement_numero": "39"}	26	3	\N	2	332	67	\N	1	1	1	1	1	2	0	1	0	2	6	0	\N	3	2	\N	\N	21	3	67	30	67	\N	\N	40
17075	6	2018-04-25	6	4	t	3	1 day 00:23:40	3	(5.72478200000000026,45.1793410000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de chamrousse", "adresse_signalement_numero": "9"}	26	3	\N	2	985	61	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17076	6	2018-04-25	6	4	t	3	2 days 02:48:38	3	(5.63416799999999984,45.2427869999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin du moulin", "adresse_signalement_numero": "476"}	26	3	\N	29	1014	300	\N	2	1	31	31	31	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17077	6	2018-04-24	14	4	t	3	1 day 20:59:32	6	(5.79401999999999973,45.0938560000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38528", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Bas", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Bas (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Bas", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "le plâtre", "adresse_signalement_numero": "5094"}	26	3	\N	36	1015	215	\N	1	1	36	43	43	4	0	1	0	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17078	6	2018-04-24	13	4	t	3	20:59:39	6	(5.69231200000000026,45.2171060000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue du petit lac", "adresse_signalement_numero": "19"}	26	3	\N	24	1016	32	\N	3	1	26	26	26	1	0	1	1	2	16	0	\N	1	1	\N	\N	23	2	67	30	67	\N	\N	40
17079	6	2018-04-24	12	4	t	3	1 day 18:56:01	6	(5.69943699999999964,45.1891040000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "10"}	26	3	\N	4	95	12	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17080	6	2018-04-24	9	4	t	3	00:17:18	6	(5.69348999999999972,45.2170139999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du petit lac", "adresse_signalement_numero": "10"}	26	3	\N	24	1016	12	\N	3	1	26	26	26	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17081	6	2018-04-24	9	4	t	3	23:13:34	5	(5.68746300000000016,45.1862059999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard paul langevin", "adresse_signalement_numero": "1"}	26	3	\N	4	310	9	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17082	6	2018-04-24	8	4	t	3	00:34:07	5	(5.71853600000000029,45.1857210000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "65"}	26	3	\N	2	47	150	\N	1	1	1	1	1	3	0	1	0	2	6	2	\N	4	3	\N	\N	21	3	67	30	67	\N	\N	40
17083	6	2018-04-24	8	4	t	3	1 day 22:11:46	5	(5.69290800000000008,45.1695780000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "impasse henri bergson", "adresse_signalement_numero": "2"}	26	3	\N	8	1017	1	\N	1	1	12	12	12	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17084	6	2018-04-24	8	4	t	3	1 day 00:02:08	6	(5.71712899999999991,45.1624819999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "2"}	26	3	\N	2	561	1	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17085	6	2018-04-24	7	4	t	3	01:11:16	6	(5.71839099999999956,45.1759399999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des artilleurs de montagne", "adresse_signalement_numero": "1"}	26	3	\N	2	1018	9	\N	1	1	1	1	1	2	0	1	0	2	16	2	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17086	6	2018-04-24	7	4	t	3	9 days 04:58:33	6	(5.67734800000000028,45.1101430000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la pissarde", "adresse_signalement_numero": "27"}	26	3	\N	13	1019	48	\N	1	1	16	16	16	4	0	1	0	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17087	6	2018-04-24	7	4	t	3	1 day 01:09:11	5	(5.69654099999999985,45.1916820000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "3"}	26	3	\N	4	115	24	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17088	6	2018-04-24	7	4	t	3	00:32:16	1	(5.77854099999999971,45.2197760000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des villauds", "adresse_signalement_numero": "1"}	26	3	\N	10	1020	9	\N	2	1	14	14	14	3	0	1	1	2	12	0	\N	4	3	\N	\N	28	3	67	30	67	\N	\N	40
17089	6	2018-04-24	6	4	t	3	1 day 01:08:35	3	(5.70837000000000039,45.1434119999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean-pierre timbaud", "adresse_signalement_numero": "19"}	26	3	\N	12	216	32	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17090	6	2018-04-23	14	4	t	3	2 days 17:24:38	1	(5.70856799999999964,45.1582269999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du tremblay", "adresse_signalement_numero": "1 BIS"}	26	3	\N	12	191	135	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17091	6	2018-04-23	14	4	t	3	9 days 16:11:57	1	(5.72976799999999997,45.1426209999999983)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "decheterie": "ÉCHIROLLES", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	14	\N	\N	\N	\N	2	1	3	3	3	2	1	2	1	2	1	0	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
17092	6	2018-04-23	13	4	t	3	10 days 17:23:29	3	(5.67651600000000034,45.2247249999999994)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "decheterie": "SAINT-ÉGRÈVE", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	10	\N	\N	\N	\N	2	1	2	2	2	1	1	2	1	2	1	0	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
17093	6	2018-04-23	12	4	t	3	23:48:57	3	(5.69348999999999972,45.2170139999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du petit lac", "adresse_signalement_numero": "2835"}	26	3	\N	24	1016	301	\N	3	1	26	26	26	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17094	6	2018-04-23	12	4	t	3	3 days 20:57:47	1	(5.62729299999999988,45.2505459999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38281", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'eyrard", "adresse_signalement_numero": "360"}	26	3	\N	29	1021	302	\N	2	1	31	31	31	1	0	1	1	2	9	0	\N	2	1	\N	\N	20	3	67	30	67	\N	\N	40
17095	6	2018-04-23	10	4	t	3	01:25:44	3	(5.70367499999999961,45.1487580000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue paul vaillant couturier", "adresse_signalement_numero": "7"}	26	3	\N	12	654	16	\N	1	1	3	3	3	2	0	1	0	2	1	2	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17096	6	2018-04-23	10	4	t	3	21:54:52	1	(5.76696299999999962,45.1870059999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue georges perec", "adresse_signalement_numero": "3"}	26	3	\N	6	1022	24	\N	2	1	7	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17097	6	2018-04-23	9	4	t	3	9 days 04:59:46	3	(5.68582300000000007,45.1852670000000032)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38169", "decheterie": "FONTAINE", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	13	\N	\N	\N	\N	1	1	5	5	5	1	1	2	0	2	15	2	\N	6	5	\N	\N	18	3	67	30	67	\N	\N	40
17098	6	2018-04-23	8	4	t	3	20:46:04	1	(5.73575999999999997,45.1766409999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin de l'église", "adresse_signalement_numero": "9"}	26	3	\N	2	733	61	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17099	6	2018-04-23	8	4	t	3	21:39:46	5	(5.72615599999999958,45.1590849999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue edmond esmonin", "adresse_signalement_numero": "9002"}	26	3	\N	12	1023	13	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17100	6	2018-04-23	8	4	t	3	21:40:33	5	(5.73320499999999988,45.1832750000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "boulevard des diables bleus", "adresse_signalement_numero": "1"}	26	3	\N	2	1024	9	\N	1	1	1	1	1	2	0	1	0	2	1	2	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17101	6	2018-04-23	7	4	t	3	1 day 22:03:07	5	(5.74881499999999956,45.174114000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la poterne", "adresse_signalement_numero": "30"}	26	3	\N	2	63	18	\N	2	1	1	1	1	3	0	1	1	2	8	0	\N	4	3	\N	\N	29	3	67	30	67	\N	\N	40
17102	6	2018-04-23	7	4	t	3	01:42:49	5	(5.68775600000000026,45.2290339999999986)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la richarde", "adresse_signalement_numero": "16"}	26	3	\N	1	695	63	\N	2	0	2	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17103	6	2018-04-23	6	4	t	3	06:22:15	5	(5.71176100000000009,45.1810959999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean veyrat", "adresse_signalement_numero": "11"}	26	3	\N	2	1025	27	\N	1	1	1	1	1	1	0	1	0	2	1	2	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17104	6	2018-04-23	5	4	t	3	11 days 01:01:12	3	(5.6785779999999999,45.1472639999999998)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38486", "decheterie": "SEYSSINS", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	20	\N	\N	\N	\N	1	1	12	12	12	1	1	2	0	2	10	2	\N	6	5	\N	\N	25	3	67	30	67	\N	\N	40
17105	6	2018-04-20	14	4	t	3	5 days 19:16:10	1	(5.72897700000000043,45.1837099999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée du jardin hoche", "adresse_signalement_numero": "17"}	26	3	\N	2	766	54	\N	1	1	1	1	1	3	0	1	0	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17106	6	2018-04-20	13	4	t	3	00:08:08	5	(5.69658200000000026,45.215561000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du 26 mai 1944", "adresse_signalement_numero": "29"}	26	3	\N	24	929	57	\N	1	1	26	26	26	1	0	1	0	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17107	6	2018-04-20	12	4	t	3	00:48:50	1	(5.68775600000000026,45.2290339999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la richarde", "adresse_signalement_numero": "16"}	26	3	\N	1	695	63	\N	2	1	2	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17108	6	2018-04-20	10	4	t	3	12 days 04:07:59	1	(5.66761300000000023,45.1216030000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "10 jours", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la duatière", "adresse_signalement_numero": "8"}	26	3	\N	22	319	39	\N	2	1	11	11	11	4	0	1	1	0	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17109	6	2018-04-20	9	4	t	3	2 days 21:53:32	1	(5.67967699999999986,45.1463170000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée marthe trillât", "adresse_signalement_numero": "411"}	26	3	\N	8	1026	303	\N	2	1	12	12	12	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17110	6	2018-04-20	9	4	t	3	00:07:25	1	(5.73242999999999991,45.1433660000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue frédéric joliot curie", "adresse_signalement_numero": "42"}	26	3	\N	12	1027	146	\N	2	1	3	3	3	2	0	1	1	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17111	6	2018-04-20	9	4	t	3	00:12:22	1	(5.67755200000000038,45.109999000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse de la riboudy", "adresse_signalement_numero": "1"}	26	3	\N	13	1028	9	\N	2	1	16	16	16	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17112	6	2018-04-20	8	4	t	3	00:23:00	1	(5.68582300000000007,45.1852670000000032)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "decheterie": "FONTAINE", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	13	\N	\N	\N	\N	3	1	5	5	5	1	1	2	1	2	15	0	\N	6	5	\N	\N	18	3	67	30	67	\N	\N	40
17113	6	2018-04-20	8	4	t	3	03:52:59	6	(5.67967699999999986,45.1463170000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée marthe trillât", "adresse_signalement_numero": "411"}	26	3	\N	8	1026	303	\N	2	1	12	12	12	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17114	6	2018-04-20	8	4	t	3	7 days 00:19:53	6	(5.7293390000000004,45.1818260000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue albert 1er de belgique", "adresse_signalement_numero": "35"}	26	3	\N	2	692	21	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17115	6	2018-04-20	8	4	t	3	00:01:46	1	(5.68582300000000007,45.1852670000000032)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "decheterie": "FONTAINE", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	13	\N	\N	\N	\N	3	1	5	5	5	1	1	2	1	2	15	0	\N	6	5	\N	\N	18	3	67	30	67	\N	\N	40
17116	6	2018-04-20	8	4	t	3	6 days 05:04:02	6	(5.79332500000000028,45.1818600000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée des frênes", "adresse_signalement_numero": "13"}	26	3	\N	15	895	8	\N	2	1	18	18	18	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17117	6	2018-04-20	6	4	t	3	02:36:41	5	(5.70837000000000039,45.1434119999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean-pierre timbaud", "adresse_signalement_numero": "19"}	26	3	\N	12	216	32	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17118	6	2018-04-19	12	4	t	3	6 days 17:51:07	5	(5.70360099999999992,45.0282020000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38388", "retard_stat": "Non", "commune_stat": "Saint-Georges-de-Commiers", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route de saint-pierre", "adresse_signalement_numero": "12"}	26	3	\N	34	1029	70	\N	1	1	35	42	42	4	0	1	0	2	3	0	\N	5	4	\N	\N	30	3	67	30	67	\N	\N	40
17119	6	2018-04-19	9	4	t	3	3 days 21:49:52	6	(5.70759599999999967,45.1833110000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue nicolas chorier", "adresse_signalement_numero": "81"}	26	3	\N	2	305	232	\N	3	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17120	6	2018-04-19	9	4	t	3	6 days 21:50:15	3	(5.72317199999999993,45.1712210000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du lieutenant chabal", "adresse_signalement_numero": "2"}	26	3	\N	2	1030	1	\N	2	1	1	1	1	2	0	1	1	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17121	6	2018-04-19	8	4	t	3	03:23:46	6	(5.69348999999999972,45.2170139999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du petit lac", "adresse_signalement_numero": "10"}	26	3	\N	24	1016	12	\N	3	1	26	26	26	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17122	6	2018-04-19	8	4	t	3	00:17:42	6	(5.83756599999999981,45.0537390000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38478", "retard_stat": "Non", "commune_stat": "Séchilienne", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route départementale 1091", "adresse_signalement_numero": "870"}	26	3	\N	14	1031	304	\N	1	1	17	17	17	4	0	1	0	2	1	2	\N	5	4	\N	\N	16	3	67	30	67	\N	\N	40
17123	6	2018-04-19	6	4	t	3	00:37:53	5	(5.69658200000000026,45.215561000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du 26 mai 1944", "adresse_signalement_numero": "29"}	26	3	\N	24	929	57	\N	1	1	26	26	26	1	0	1	0	2	5	2	\N	2	1	\N	\N	27	3	67	30	67	\N	\N	40
17124	6	2018-04-19	6	4	t	3	01:59:44	5	(5.74577600000000022,45.0877959999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38200", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la croix de la vue", "adresse_signalement_numero": "461"}	26	3	\N	35	1032	305	\N	1	1	9	9	9	4	0	1	0	2	9	2	\N	5	4	\N	\N	20	3	67	30	67	\N	\N	40
17125	6	2018-04-18	14	4	t	3	16:39:35	6	(5.68987200000000026,45.2377770000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place pompée", "adresse_signalement_numero": "1"}	26	3	\N	1	724	9	\N	3	1	2	2	2	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17126	6	2018-04-18	12	4	t	3	00:38:06	6	(5.68295999999999957,45.1946020000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "23"}	26	3	\N	4	175	40	\N	2	1	5	5	5	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17127	6	2018-04-18	12	4	t	3	21:37:55	5	(5.7291489999999996,45.1661100000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des trembles", "adresse_signalement_numero": "12 BIS"}	26	3	\N	2	441	148	\N	1	1	1	1	1	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17128	6	2018-04-18	12	4	t	3	01:43:54	5	(5.72180100000000014,45.1584259999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de normandie", "adresse_signalement_numero": "3"}	26	3	\N	12	431	24	\N	1	1	3	3	3	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17129	6	2018-04-18	9	4	t	3	00:05:58	5	(5.66680799999999962,45.1309380000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du rif talon", "adresse_signalement_numero": "5"}	26	3	\N	22	138	19	\N	1	1	11	11	11	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17130	6	2018-04-18	8	4	t	3	22:57:30	5	(5.6941379999999997,45.1791509999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "8"}	26	3	\N	31	270	39	\N	1	1	32	36	36	1	0	1	0	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17131	6	2018-04-18	8	4	t	3	00:39:49	5	(5.67663899999999977,45.0922849999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse de la marjoera", "adresse_signalement_numero": "1"}	26	3	\N	13	30	9	\N	1	1	16	16	16	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17132	6	2018-04-18	8	4	t	3	1 day 01:10:29	6	(5.72208700000000015,45.1584160000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du cotentin", "adresse_signalement_numero": "1"}	26	3	\N	12	897	9	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17133	6	2018-04-18	7	4	t	3	01:01:41	5	(5.66758700000000015,45.121181)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la duatière", "adresse_signalement_numero": "12"}	26	3	\N	22	319	70	\N	1	1	11	11	11	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17134	6	2018-04-18	7	4	t	3	01:45:41	5	(5.7369640000000004,45.0819449999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38071", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue charmasson", "adresse_signalement_numero": "13"}	26	3	\N	37	1033	8	\N	2	1	37	44	44	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17135	6	2018-04-18	6	4	t	3	01:43:45	5	(5.72785499999999992,45.190019999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue saint-jacques", "adresse_signalement_numero": "1"}	26	3	\N	2	417	9	\N	1	1	1	1	1	3	0	1	0	2	1	2	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17136	6	2018-04-18	6	4	t	3	2 days 01:46:44	5	(5.75561699999999998,45.2033520000000024)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38516", "decheterie": "LA TRONCHE ATHANOR", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	4	\N	\N	\N	\N	1	1	23	23	23	3	1	2	0	2	1	2	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
17137	6	2018-04-18	6	4	t	3	8 days 05:52:12	5	(5.74123200000000011,45.1993539999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Problème lié au traitement des déchets (Athanor, incinérateur, Centre de Murianette)", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service traitement des déchets et gestion des ICPE", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "qualification_stat": "Problème lié au traitement des déchets (Athanor, incinérateur, Centre de Murianette)", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue farconnet", "adresse_signalement_numero": "1"}	26	3	\N	2	1034	9	\N	1	1	1	1	1	3	0	2	0	2	17	2	\N	1	7	\N	\N	31	2	67	30	67	\N	\N	40
17138	6	2018-04-18	6	4	t	3	1 day 00:42:27	5	(5.69658200000000026,45.215561000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du 26 mai 1944", "adresse_signalement_numero": "29"}	26	3	\N	24	929	57	\N	1	1	26	26	26	1	0	1	0	2	13	2	\N	2	1	\N	\N	26	3	67	30	67	\N	\N	40
17139	6	2018-04-17	14	4	t	3	8 days 16:10:41	6	(5.70568100000000022,45.1836449999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue ampère", "adresse_signalement_numero": "62"}	26	3	\N	2	204	188	\N	2	1	1	1	1	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17140	6	2018-04-17	14	4	t	3	15:25:14	6	(5.66796100000000003,45.1216399999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38111", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la duatière", "adresse_signalement_numero": "5"}	26	3	\N	22	319	19	\N	2	1	11	11	11	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17141	6	2018-04-17	14	4	t	3	17:08:08	5	(5.69828199999999985,45.2465690000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38325", "retard_stat": "Non", "commune_stat": "Proveysieux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Proveysieux (38120)", "guichet_commune": "Guichet Proveysieux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "grange haute", "adresse_signalement_numero": "5060"}	26	3	\N	42	1035	306	\N	2	1	42	49	49	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17142	6	2018-04-17	13	4	t	3	17:05:14	6	(5.72792399999999979,45.1899409999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue saint-jacques", "adresse_signalement_numero": "3"}	26	3	\N	2	417	24	\N	2	1	1	1	1	3	0	1	1	2	6	0	\N	4	3	\N	\N	21	3	67	30	67	\N	\N	40
17143	6	2018-04-17	12	4	t	3	18:47:03	5	(5.71165400000000023,45.1921650000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue d'arménie", "adresse_signalement_numero": "10"}	26	3	\N	2	1036	12	\N	1	1	1	1	1	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17144	6	2018-04-17	12	4	t	3	20:09:26	5	(5.71712899999999991,45.1624819999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "2"}	26	3	\N	2	561	1	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17145	6	2018-04-17	9	4	t	3	1 day 00:33:49	5	(5.69170100000000012,45.2178790000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38423", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de balcesti", "adresse_signalement_numero": "2"}	26	3	\N	24	1037	1	\N	1	1	26	26	26	1	0	1	0	2	3	0	\N	2	1	\N	\N	30	3	67	30	67	\N	\N	40
17146	6	2018-04-17	7	4	t	3	05:33:51	6	(5.77263400000000004,45.2610850000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38471", "retard_stat": "Non", "commune_stat": "Le Sappey-en-Chartreuse", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "aux forts", "adresse_signalement_numero": "5157"}	26	3	\N	28	1038	307	\N	3	1	30	30	30	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17147	6	2018-04-17	7	4	t	3	3 days 00:57:47	3	(5.78729699999999969,45.1792889999999971)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "decheterie": "GIÈRES", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	7	\N	\N	\N	\N	1	1	18	18	18	3	1	2	0	2	1	0	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
17148	6	2018-04-17	7	4	t	3	05:52:30	5	(5.82030400000000014,45.1955209999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38271", "retard_stat": "Non", "commune_stat": "Murianette", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Murianette (38420)", "guichet_commune": "Guichet Murianette", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des cerisiers", "adresse_signalement_numero": "1 BIS"}	26	3	\N	43	832	135	\N	1	1	43	50	50	3	0	1	0	2	7	0	\N	4	3	\N	\N	22	3	67	30	67	\N	\N	40
17149	6	2018-04-17	7	4	t	3	01:19:38	6	(5.66662800000000022,45.2464050000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "retard_stat": "Non", "commune_stat": "Le Fontanil-Cornillon", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Le Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Le Fontanil-Cornillon", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue rif tronchard", "adresse_signalement_numero": "1"}	26	3	\N	26	1039	9	\N	3	1	28	28	28	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17150	6	2018-04-17	7	4	t	3	8 days 01:17:34	6	(5.68775600000000026,45.2290339999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la richarde", "adresse_signalement_numero": "16"}	26	3	\N	1	695	63	\N	3	1	2	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17151	6	2018-04-17	6	4	t	3	9 days 00:14:03	3	(5.6666129999999999,45.2465880000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38170", "retard_stat": "Non", "commune_stat": "Le Fontanil-Cornillon", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Le Fontanil-Cornillon (38120)", "guichet_commune": "Guichet Le Fontanil-Cornillon", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue rif tronchard", "adresse_signalement_numero": "18"}	26	3	\N	26	1039	36	\N	2	1	28	28	28	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17152	6	2018-04-16	14	4	t	3	19:04:29	6	(5.78163400000000038,45.173527)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route des maquis", "adresse_signalement_numero": "127"}	26	3	\N	15	360	133	\N	1	1	18	18	18	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17153	6	2018-04-16	14	4	t	3	15:16:36	6	(5.66859399999999969,45.0554330000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue louise molière", "adresse_signalement_numero": "9"}	26	3	\N	3	907	61	\N	1	1	4	4	4	4	0	1	0	2	16	2	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17154	6	2018-04-16	14	4	t	3	00:01:11	6	(5.66859399999999969,45.0554330000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue louise molière", "adresse_signalement_numero": "9"}	26	3	\N	3	907	61	\N	1	1	4	4	4	4	0	1	0	2	16	2	\N	1	4	\N	\N	23	2	67	30	67	\N	\N	40
17155	6	2018-04-16	13	4	t	3	16:49:34	5	(5.73184000000000005,45.1915509999999969)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue auguste gache", "adresse_signalement_numero": "1"}	26	3	\N	2	309	9	\N	1	0	1	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17156	6	2018-04-16	7	4	t	3	16 days 04:12:59	3	(5.66992799999999963,45.0594930000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38545", "retard_stat": "10 jours", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue jeanpierre guingat", "adresse_signalement_numero": "22"}	26	3	\N	3	1040	87	\N	1	1	4	4	4	4	0	1	0	0	1	0	\N	5	4	\N	\N	16	3	67	30	67	\N	\N	40
17157	6	2018-04-16	7	4	t	3	01:07:14	5	(5.67741900000000044,45.2317060000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la contamine", "adresse_signalement_numero": "1"}	26	3	\N	1	585	9	\N	3	1	2	2	2	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17158	6	2018-04-16	6	4	t	3	01:16:49	5	(5.68295999999999957,45.1946020000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des alpes", "adresse_signalement_numero": "23"}	26	3	\N	4	175	40	\N	3	1	5	5	5	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17159	6	2018-04-13	13	4	t	3	3 days 13:10:51	6	(5.72760800000000003,45.194428000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "quai perrière", "adresse_signalement_numero": "20"}	26	3	\N	2	584	3	\N	3	1	1	1	1	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17160	6	2018-04-13	13	4	t	3	00:07:55	3	(5.7234550000000004,45.1872910000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "1"}	26	3	\N	2	163	9	\N	3	1	1	1	1	3	0	1	1	2	2	0	\N	1	3	\N	\N	17	2	67	30	67	\N	\N	40
17161	6	2018-04-13	13	4	t	3	2 days 19:43:28	4	(5.66700900000000019,45.210684999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38474", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la rouvraie", "adresse_signalement_numero": "1"}	26	3	\N	16	1041	9	\N	1	1	19	19	19	1	0	1	0	2	14	0	\N	2	1	\N	\N	19	3	67	30	67	\N	\N	40
17162	6	2018-04-13	13	4	t	3	34 days 18:02:39	3	(5.74936100000000039,45.1821979999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "10 jours", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de belledonne", "adresse_signalement_numero": "10"}	26	3	\N	6	1042	12	\N	4	1	7	7	7	3	0	1	1	0	1	1	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17163	6	2018-04-13	13	4	t	3	2 days 19:09:27	3	(5.71058899999999969,45.1999240000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue henri tarze", "adresse_signalement_numero": "18"}	26	3	\N	2	487	36	\N	3	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17164	6	2018-04-13	12	4	t	3	00:17:14	3	(5.62894700000000014,45.0619149999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38436", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin des gentianes", "adresse_signalement_numero": "191"}	26	3	\N	30	1043	308	\N	1	1	29	29	29	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17165	6	2018-04-13	9	4	t	3	00:24:53	3	(5.68987200000000026,45.2377770000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place pompée", "adresse_signalement_numero": "1"}	26	3	\N	1	724	9	\N	2	1	2	2	2	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17166	6	2018-04-13	9	4	t	3	00:13:51	6	(5.73356200000000005,45.1935399999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du vieux temple", "adresse_signalement_numero": "2"}	26	3	\N	2	9	1	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17167	6	2018-04-13	8	4	t	3	5 days 23:41:47	4	(5.67957200000000029,45.1706330000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38485", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin des fusillés de l'écureuil", "adresse_signalement_numero": "10"}	26	3	\N	31	1044	12	\N	1	1	32	36	36	1	0	1	0	2	5	0	\N	2	1	\N	\N	27	3	67	30	67	\N	\N	40
17168	6	2018-04-13	7	4	t	3	01:39:42	4	(5.72801600000000022,45.1945949999999996)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "quai perrière", "adresse_signalement_numero": "10"}	26	3	\N	2	584	12	\N	1	0	1	1	1	3	0	1	0	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17169	6	2018-04-13	6	4	t	3	01:52:48	6	(5.67853199999999969,45.2188110000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des glairaux", "adresse_signalement_numero": "2"}	26	3	\N	1	710	1	\N	2	1	2	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17170	6	2018-04-12	14	4	t	3	3 days 18:22:52	6	(5.68985699999999994,45.1614209999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue joseph moutin", "adresse_signalement_numero": "13"}	26	3	\N	8	1045	8	\N	1	1	12	12	12	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17171	6	2018-04-12	14	4	t	3	00:00:21	6	(5.70991900000000019,45.1777919999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue alexandre dumas", "adresse_signalement_numero": "1 A"}	26	3	\N	2	1046	95	\N	3	1	1	1	1	1	0	1	1	2	2	0	\N	1	1	\N	\N	17	2	67	30	67	\N	\N	40
17172	6	2018-04-12	13	4	t	3	16:12:00	3	(5.72082300000000021,45.1439710000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée raymond savignac", "adresse_signalement_numero": "4"}	26	3	\N	12	591	25	\N	1	1	3	3	3	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17173	6	2018-04-12	13	4	t	3	17:56:22	3	(5.72570699999999988,45.1903649999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de miribel", "adresse_signalement_numero": "6"}	26	3	\N	2	625	14	\N	3	1	1	1	1	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17174	6	2018-04-12	9	4	t	3	20:31:29	6	(5.73793400000000009,45.1427049999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "116"}	26	3	\N	21	212	254	\N	2	1	24	24	24	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17175	6	2018-04-12	9	4	t	3	1 day 00:33:14	6	(5.78163400000000038,45.173527)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38179", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route des maquis", "adresse_signalement_numero": "127"}	26	3	\N	15	360	133	\N	2	1	18	18	18	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17176	6	2018-04-12	8	4	t	3	00:45:45	6	(5.72022500000000012,45.1409639999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul langevin", "adresse_signalement_numero": "51"}	26	3	\N	12	185	88	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17177	6	2018-04-12	8	4	t	3	00:15:48	6	(5.73793400000000009,45.1427049999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38057", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "116"}	26	3	\N	21	212	254	\N	2	1	24	24	24	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17178	6	2018-04-12	8	4	t	3	00:27:29	1	(5.71249699999999994,45.1913049999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place robert schuman", "adresse_signalement_numero": "8"}	26	3	\N	2	1047	39	\N	3	1	1	1	1	1	0	1	1	2	6	0	\N	2	1	\N	\N	21	3	67	30	67	\N	\N	40
17179	6	2018-04-12	7	4	t	3	00:27:31	5	(5.75574199999999969,45.1772109999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de l'obiou", "adresse_signalement_numero": "14"}	26	3	\N	6	1048	51	\N	1	1	7	7	7	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17180	6	2018-04-12	6	4	t	3	1 day 02:22:39	1	(5.69296299999999977,45.1923320000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "65"}	26	3	\N	4	263	150	\N	2	1	5	5	5	1	0	1	1	2	6	0	\N	2	1	\N	\N	21	3	67	30	67	\N	\N	40
17181	6	2018-04-12	6	4	t	3	7 days 02:44:33	5	(5.73226100000000027,45.1429189999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue frédéric joliot curie", "adresse_signalement_numero": "32"}	26	3	\N	12	1027	4	\N	2	1	3	3	3	2	0	1	1	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17182	6	2018-04-12	6	4	t	3	00:30:09	5	(5.66733499999999957,45.2197170000000028)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38474", "decheterie": "SASSENAGE", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	15	\N	\N	\N	\N	1	1	19	19	19	1	1	2	0	2	15	2	\N	6	5	\N	\N	18	3	67	30	67	\N	\N	40
17183	6	2018-04-11	12	4	t	3	18:55:53	5	(5.71481200000000022,45.1877210000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue michelet", "adresse_signalement_numero": "8"}	26	3	\N	2	1049	39	\N	1	1	1	1	1	1	0	1	0	2	8	2	\N	2	1	\N	\N	29	3	67	30	67	\N	\N	40
17184	6	2018-04-11	12	4	t	3	5 days 21:25:38	1	(5.68223699999999976,45.0853090000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38524", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "impasse des pénates", "adresse_signalement_numero": "1"}	26	3	\N	13	842	9	\N	2	1	16	16	16	4	0	1	1	2	6	0	\N	5	4	\N	\N	21	3	67	30	67	\N	\N	40
17185	6	2018-04-11	12	4	t	3	20:44:27	1	(5.72297999999999973,45.152585000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du jura", "adresse_signalement_numero": "1"}	26	3	\N	12	1050	9	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17186	6	2018-04-11	9	4	t	3	6 days 00:09:10	5	(5.77290599999999987,45.2104360000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Courrier", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de verdun", "adresse_signalement_numero": "10 A"}	26	3	\N	10	1051	309	\N	1	1	14	14	14	3	0	1	0	2	16	1	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17187	6	2018-04-11	7	4	t	3	00:45:52	5	(5.68438399999999966,45.1583139999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin de beauvoir", "adresse_signalement_numero": "26"}	26	3	\N	8	1052	137	\N	2	1	12	12	12	1	0	1	1	2	5	0	\N	2	1	\N	\N	27	3	67	30	67	\N	\N	40
17188	6	2018-04-11	7	4	t	3	1 day 02:33:08	5	(5.72072700000000012,45.1414219999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul langevin", "adresse_signalement_numero": "47 F"}	26	3	\N	12	185	310	\N	1	1	3	3	3	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17189	6	2018-04-11	7	4	t	3	00:10:40	1	(5.75640499999999999,45.196635999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue antoine polotti", "adresse_signalement_numero": "5"}	26	3	\N	6	286	19	\N	1	1	7	7	7	3	0	1	0	2	16	2	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17190	6	2018-04-11	6	4	t	3	02:25:11	6	(5.72981699999999972,45.1878839999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lesdiguières", "adresse_signalement_numero": "9"}	26	3	\N	2	159	61	\N	3	1	1	1	1	3	0	1	1	2	6	0	\N	4	3	\N	\N	21	3	67	30	67	\N	\N	40
17191	6	2018-04-11	6	4	t	3	13 days 02:56:44	1	(5.77042300000000008,45.2054839999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38229", "retard_stat": "10 jours", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "37"}	26	3	\N	10	263	123	\N	2	1	14	14	14	3	0	1	1	0	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17192	6	2018-04-10	14	4	t	3	00:00:24	1	(5.71553799999999956,45.1434759999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "avenue du 8 mai 1945", "adresse_signalement_numero": "2"}	26	3	\N	12	483	1	\N	3	1	3	3	3	2	0	1	1	2	2	0	\N	1	2	\N	\N	17	2	67	30	67	\N	\N	40
17193	6	2018-04-10	13	4	t	3	00:00:39	6	(5.73059999999999992,45.192892999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue brocherie", "adresse_signalement_numero": "5"}	26	3	\N	2	732	19	\N	3	1	1	1	1	3	0	1	1	2	1	2	\N	1	3	\N	\N	16	2	67	30	67	\N	\N	40
17194	6	2018-04-10	13	4	t	3	00:42:04	1	(5.75574600000000025,45.1944540000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue antoine polotti", "adresse_signalement_numero": "31"}	26	3	\N	6	286	49	\N	1	1	7	7	7	3	0	1	0	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17195	6	2018-04-10	12	4	t	3	18:01:15	5	(5.72465400000000013,45.1740550000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue honoré de balzac", "adresse_signalement_numero": "1"}	26	3	\N	2	395	9	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17196	6	2018-04-10	12	4	t	3	1 day 19:22:11	6	(5.69207399999999986,45.1889030000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des marais", "adresse_signalement_numero": "10"}	26	3	\N	4	797	12	\N	1	1	5	5	5	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17197	6	2018-04-10	12	4	t	3	00:00:45	6	(5.70870600000000028,45.1712220000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "avenue rhin et danube", "adresse_signalement_numero": "75 BIS"}	26	3	\N	2	2	311	\N	3	1	1	1	1	1	0	1	1	2	2	0	\N	1	1	\N	\N	17	2	67	30	67	\N	\N	40
17198	6	2018-04-10	9	4	t	3	00:15:09	6	(5.69779000000000035,45.0105640000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38277", "retard_stat": "Non", "commune_stat": "Notre-Dame-de-Commiers", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Commiers (38450)", "guichet_commune": "Guichet Notre-Dame-de-Commiers", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de la cluze", "adresse_signalement_numero": "1"}	26	3	\N	44	1053	9	\N	3	1	44	51	51	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17199	6	2018-04-10	8	4	t	3	2 days 01:25:06	6	(5.70837000000000039,45.1434119999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean-pierre timbaud", "adresse_signalement_numero": "19"}	26	3	\N	12	216	32	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17200	6	2018-04-10	7	4	t	3	00:42:47	5	(5.69494599999999984,45.1631810000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38486", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue raoul follereau", "adresse_signalement_numero": "10"}	26	3	\N	8	1054	12	\N	2	1	12	12	12	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17201	6	2018-04-10	7	4	t	3	01:49:34	6	(5.71668399999999988,45.1504309999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de grugliasco", "adresse_signalement_numero": "19"}	26	3	\N	12	276	32	\N	2	1	3	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17202	6	2018-04-10	6	4	t	3	2 days 01:37:17	5	(5.70891099999999962,45.161405000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "222"}	26	3	\N	2	83	312	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17203	6	2018-04-10	6	4	t	3	02:54:29	5	(5.71513700000000036,45.1377230000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue denis papin", "adresse_signalement_numero": "9"}	26	3	\N	12	410	61	\N	3	1	3	3	3	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17204	6	2018-04-09	13	4	t	3	00:13:23	6	(5.70064800000000016,45.1924210000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "7"}	26	3	\N	4	263	16	\N	3	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17205	6	2018-04-09	13	4	t	3	01:31:11	6	(5.67688900000000007,45.2244930000000025)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38382", "decheterie": "SAINT-ÉGRÈVE", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	10	\N	\N	\N	\N	1	1	2	2	2	1	1	2	0	2	1	0	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
17206	6	2018-04-09	12	4	t	3	19:48:31	6	(5.69615399999999994,45.1520539999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des montagnes de lans", "adresse_signalement_numero": "13"}	26	3	\N	12	935	8	\N	1	1	3	3	3	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17207	6	2018-04-09	12	4	t	3	2 days 20:15:22	6	(5.70530999999999988,45.1802270000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue ampère", "adresse_signalement_numero": "39"}	26	3	\N	2	204	67	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17208	6	2018-04-09	12	4	t	3	18:24:26	6	(5.71569699999999958,45.1741499999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des alliés", "adresse_signalement_numero": "81"}	26	3	\N	2	56	232	\N	2	1	1	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17209	6	2018-04-09	9	4	t	3	1 day 01:26:29	6	(5.73271200000000025,45.1910280000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue voltaire", "adresse_signalement_numero": "2"}	26	3	\N	2	298	1	\N	2	1	1	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17210	6	2018-04-09	8	4	t	3	2 days 04:57:06	5	(5.75967300000000026,45.1202400000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "code_insee": "38200", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route général de gaulle", "adresse_signalement_numero": "1725"}	26	3	\N	35	1055	313	\N	2	1	9	9	9	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17211	6	2018-04-09	7	4	t	3	1 day 00:34:05	6	(5.54341699999999982,46.6684219999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38169", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du midi", "adresse_signalement_numero": "3"}	26	3	\N	4	277	24	\N	2	1	5	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17212	6	2018-04-09	7	4	t	3	05:17:52	5	(5.71350300000000022,45.1684470000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue andré abry", "adresse_signalement_numero": "10"}	26	3	\N	2	476	12	\N	2	1	1	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17213	6	2018-04-09	6	4	t	3	1 day 03:01:48	5	(5.71926000000000023,45.1496319999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "code_insee": "38151", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de grugliasco", "adresse_signalement_numero": "19"}	26	3	\N	12	276	32	\N	1	1	3	3	3	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17214	6	2018-04-09	6	4	t	3	01:23:10	5	(5.75308799999999998,45.1624580000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "code_insee": "38421", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue marcel cachin", "adresse_signalement_numero": "82"}	26	3	\N	6	423	175	\N	3	1	7	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17215	6	2018-04-06	8	4	t	3	2 days 23:20:04	5	(5.73792599999999986,45.1928330000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "origine": "Courrier", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de ronde", "adresse_signalement_numero": "1"}	26	3	\N	2	143	9	\N	1	1	\N	1	1	3	0	1	0	2	14	1	\N	4	3	\N	\N	19	3	67	30	67	\N	\N	40
17216	6	2018-04-06	8	4	t	3	10 days 05:00:12	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Courrier", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "guichet_commune": "Guichet Vaulnaveys-le-Haut", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de la croix de maître", "adresse_signalement_numero": "223"}	26	3	\N	27	999	289	\N	4	1	\N	20	20	4	0	1	1	2	1	1	\N	5	4	\N	\N	16	3	67	30	67	\N	\N	40
17217	6	2018-04-06	8	4	t	3	00:59:11	5	(5.77776099999999992,45.1299700000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Courrier", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "guichet_commune": "Guichet Brié-et-Angonnes", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin du cavin", "adresse_signalement_numero": "471"}	26	3	\N	25	148	314	\N	1	1	\N	27	27	2	0	1	1	2	1	1	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17218	6	2018-04-06	7	4	t	3	3 days 05:58:58	5	(5.75037500000000001,45.1853619999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la halle", "adresse_signalement_numero": "3"}	26	3	\N	6	1056	24	\N	1	1	\N	7	7	3	0	1	0	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17219	6	2018-04-06	6	4	t	3	3 days 01:21:01	5	(5.69707100000000022,45.1803719999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "54"}	26	3	\N	31	212	74	\N	1	1	\N	36	36	1	0	1	0	2	13	0	\N	2	1	\N	\N	26	3	67	30	67	\N	\N	40
17220	6	2018-04-05	9	4	t	3	4 days 20:46:20	6	(5.7237720000000003,45.1887299999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place victor hugo", "adresse_signalement_numero": "2"}	26	3	\N	2	776	1	\N	3	1	\N	1	1	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17221	6	2018-04-05	9	4	t	3	6 days 23:34:13	5	(5.67536500000000022,45.2012289999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue colonel manhes", "adresse_signalement_numero": "17"}	26	3	\N	4	68	54	\N	2	1	\N	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17222	6	2018-04-05	8	4	t	3	4 days 22:47:40	5	(5.72919499999999982,45.1892700000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place jean achard", "adresse_signalement_numero": "1 B   "}	26	3	\N	2	235	315	\N	1	1	\N	1	1	3	0	1	0	2	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17223	6	2018-04-05	7	4	t	3	00:50:42	5	(5.75821399999999972,45.1556349999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "guichet_commune": "Guichet Poisat", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gustave eiffel", "adresse_signalement_numero": "4"}	26	3	\N	11	1057	25	\N	2	1	\N	15	15	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17224	6	2018-04-05	6	4	t	3	7 days 02:36:32	5	(5.00708500000000001,47.3299140000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gérard philipe", "adresse_signalement_numero": "7"}	26	3	\N	4	881	16	\N	2	1	\N	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17225	6	2018-04-04	14	4	t	3	18:50:19	6	(5.76037599999999994,45.2055170000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du pré d'elle", "adresse_signalement_numero": "10"}	26	3	\N	10	914	12	\N	3	1	\N	14	14	3	0	1	1	2	7	0	\N	4	3	\N	\N	22	3	67	30	67	\N	\N	40
17226	6	2018-04-04	13	4	t	3	19:56:22	6	(5.70967399999999969,45.1380929999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du maréchal leclerc", "adresse_signalement_numero": "3"}	26	3	\N	12	285	24	\N	1	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17227	6	2018-04-04	12	4	t	3	1 day 17:02:40	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Séchilienne", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "les clos", "adresse_signalement_numero": "5210"}	26	3	\N	14	1058	316	\N	1	1	\N	17	17	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17228	6	2018-04-04	9	4	t	3	23:58:03	5	(5.7244900000000003,45.193795999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "quai perrière", "adresse_signalement_numero": "74"}	26	3	\N	2	584	177	\N	2	1	\N	1	1	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17229	6	2018-04-04	7	4	t	3	00:30:00	5	(5.68765900000000002,45.1819389999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "19"}	26	3	\N	31	263	32	\N	2	1	\N	36	36	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17230	6	2018-04-04	7	4	t	3	1 day 01:31:17	5	(5.74813799999999997,45.1969950000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard de la chantourne", "adresse_signalement_numero": "11"}	26	3	\N	20	448	27	\N	2	1	\N	23	23	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17231	6	2018-04-04	7	4	t	3	00:30:01	6	(5.72660999999999998,45.150191999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des tropiques", "adresse_signalement_numero": "4"}	26	3	\N	12	1059	25	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17232	6	2018-04-04	7	4	t	3	02:37:47	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "220"}	26	3	\N	2	83	317	\N	2	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17233	6	2018-04-03	13	4	t	3	1 day 19:27:11	5	(5.76173700000000011,45.202612000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard des alpes", "adresse_signalement_numero": "47"}	26	3	\N	10	350	28	\N	2	1	\N	14	14	3	0	1	1	2	12	0	\N	4	3	\N	\N	28	3	67	30	67	\N	\N	40
17234	6	2018-04-03	13	4	t	3	19:16:04	5	(5.68806000000000012,45.2044190000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du saint-eynard", "adresse_signalement_numero": "11"}	26	3	\N	4	1060	27	\N	2	1	\N	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17235	6	2018-04-03	10	4	t	3	6 days 23:35:40	5	(5.68972600000000028,45.1450120000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "32"}	26	3	\N	12	157	4	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17236	6	2018-04-03	9	4	t	3	00:40:36	6	(5.73798299999999983,45.1419479999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des condamines", "adresse_signalement_numero": "5168"}	26	3	\N	21	1061	318	\N	3	1	\N	24	24	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17237	6	2018-04-03	9	4	t	3	00:11:48	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Séchilienne", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "les rivoirans", "adresse_signalement_numero": "5310"}	26	3	\N	14	951	319	\N	2	1	\N	17	17	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17238	6	2018-04-03	8	4	t	3	3 days 20:23:36	5	(5.74798899999999957,45.1818290000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du grand châtelet", "adresse_signalement_numero": "10"}	26	3	\N	2	53	12	\N	1	1	\N	1	1	3	0	1	0	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17239	6	2018-04-03	8	4	t	3	2 days 00:52:26	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "22"}	26	3	\N	2	83	87	\N	2	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17240	6	2018-04-03	7	4	t	3	01:57:06	6	(5.74182199999999998,45.1386099999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'oratoire", "adresse_signalement_numero": "1"}	26	3	\N	21	1062	9	\N	3	1	\N	24	24	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17241	6	2018-03-30	14	4	t	3	10 days 18:10:14	6	(5.73634199999999961,45.1695670000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue malherbe", "adresse_signalement_numero": "17"}	26	3	\N	2	788	54	\N	3	1	\N	1	1	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17242	6	2018-03-30	14	4	t	3	3 days 16:23:23	6	(5.72957699999999992,45.1931039999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place aux herbes", "adresse_signalement_numero": "4"}	26	3	\N	2	879	25	\N	1	1	\N	1	1	3	0	1	0	2	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17243	6	2018-03-30	9	4	t	3	3 days 21:03:53	6	(5.75152199999999958,45.1714180000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la mogne", "adresse_signalement_numero": "63"}	26	3	\N	6	202	15	\N	1	1	\N	7	7	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17244	6	2018-03-30	9	4	t	3	3 days 23:43:40	6	(5.68484700000000043,45.1534669999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue louis vicat", "adresse_signalement_numero": "34"}	26	3	\N	8	453	34	\N	3	1	\N	12	12	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17245	6	2018-03-30	9	4	t	3	3 days 21:15:05	6	(5.72957699999999992,45.1931039999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place aux herbes", "adresse_signalement_numero": "4"}	26	3	\N	2	879	25	\N	1	1	\N	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17246	6	2018-03-30	8	4	t	3	01:16:35	6	(5.7305419999999998,45.1929790000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue brocherie", "adresse_signalement_numero": "10"}	26	3	\N	2	732	12	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17247	6	2018-03-30	7	4	t	3	3 days 23:56:29	6	(5.77668599999999977,45.2193790000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du bourcet", "adresse_signalement_numero": "9"}	26	3	\N	10	987	61	\N	2	1	\N	14	14	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17248	6	2018-03-29	14	4	t	3	4 days 17:21:27	5	(5.69223400000000002,45.2343010000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des brieux", "adresse_signalement_numero": "3"}	26	3	\N	1	686	24	\N	2	1	\N	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17249	6	2018-03-29	12	4	t	3	00:00:26	6	(5.73032200000000014,45.1928750000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue brocherie", "adresse_signalement_numero": "9"}	26	3	\N	2	732	61	\N	3	1	\N	1	1	3	0	1	1	2	2	0	\N	1	3	\N	\N	17	2	67	30	67	\N	\N	40
17250	6	2018-03-29	12	4	t	3	00:59:38	5	(5.71933100000000039,45.1898720000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "28"}	26	3	\N	2	47	56	\N	1	1	\N	1	1	1	0	1	0	2	1	2	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17251	6	2018-03-29	9	4	t	3	22:25:53	5	(5.71909799999999979,45.1744879999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue charcot", "adresse_signalement_numero": "8"}	26	3	\N	2	312	39	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17252	6	2018-03-29	8	4	t	3	1 day 01:04:17	6	(5.73069499999999987,45.1929760000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue brocherie", "adresse_signalement_numero": "8"}	26	3	\N	2	732	39	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17253	6	2018-03-29	8	4	t	3	5 days 00:03:23	5	(5.71319100000000013,45.1579350000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "10"}	26	3	\N	12	270	12	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17254	6	2018-03-29	8	4	t	3	11 days 06:40:56	5	(5.72475299999999976,45.1857410000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "32"}	26	3	\N	2	404	4	\N	2	1	\N	1	1	3	0	1	1	0	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17255	6	2018-03-29	7	4	t	3	00:11:26	6	(5.69269599999999976,45.1817899999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue lavoisier", "adresse_signalement_numero": "29"}	26	3	\N	31	189	57	\N	3	1	\N	36	36	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17256	6	2018-03-29	7	4	t	3	00:35:23	6	(5.67524899999999999,45.2204180000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des glairaux", "adresse_signalement_numero": "2"}	26	3	\N	1	710	1	\N	2	1	\N	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17257	6	2018-03-28	14	4	t	3	6 days 19:41:45	5	(5.68867100000000026,45.2348989999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du foyer", "adresse_signalement_numero": "1"}	26	3	\N	1	281	9	\N	2	1	\N	2	2	1	0	1	1	2	7	0	\N	2	1	\N	\N	22	3	67	30	67	\N	\N	40
17258	6	2018-03-28	13	4	t	3	18:51:12	6	(5.7086560000000004,45.160857)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean vaujany", "adresse_signalement_numero": "46"}	26	3	\N	2	1063	191	\N	2	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17259	6	2018-03-28	9	4	t	3	1 day 22:29:25	6	(5.73159200000000002,45.1652789999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "galerie de l'arlequin", "adresse_signalement_numero": "28"}	26	3	\N	2	35	56	\N	1	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17260	6	2018-03-28	9	4	t	3	7 days 00:36:42	6	(5.69653700000000018,45.1617689999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "9"}	26	3	\N	8	568	61	\N	2	1	\N	12	12	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17261	6	2018-03-28	8	4	t	3	00:16:01	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Le Sappey-en-Chartreuse", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de la charmette", "adresse_signalement_numero": "5114"}	26	3	\N	28	786	240	\N	3	1	\N	30	30	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17262	6	2018-03-28	7	4	t	3	00:36:02	5	(5.77668599999999977,45.2193790000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du bourcet", "adresse_signalement_numero": "24"}	26	3	\N	10	987	20	\N	3	1	\N	14	14	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17263	6	2018-03-28	7	4	t	3	00:18:00	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du cotentin", "adresse_signalement_numero": "1"}	26	3	\N	12	897	9	\N	1	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17264	6	2018-03-28	6	4	t	3	02:00:49	5	(5.72890999999999995,45.1653769999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des trembles", "adresse_signalement_numero": "13"}	26	3	\N	2	441	8	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17265	6	2018-03-28	6	4	t	3	01:42:28	5	(5.73448099999999972,45.1445539999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue george sand", "adresse_signalement_numero": "12"}	26	3	\N	12	355	70	\N	1	1	\N	3	3	2	0	1	1	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17266	6	2018-03-27	14	4	t	3	1 day 16:57:39	6	(5.69615399999999994,45.1520539999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des montagnes de lans", "adresse_signalement_numero": "13"}	26	3	\N	12	935	8	\N	1	1	\N	3	3	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17267	6	2018-03-27	14	4	t	3	19:14:40	6	(5.75418900000000022,45.1694120000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du pré ruffier", "adresse_signalement_numero": "41"}	26	3	\N	6	1064	101	\N	2	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17268	6	2018-03-27	12	4	t	3	01:32:46	6	(5.61328300000000002,45.0194699999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de barnadeyre", "adresse_signalement_numero": "65"}	26	3	\N	17	1065	150	\N	3	1	\N	10	10	4	0	1	1	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17269	6	2018-03-27	12	4	t	3	1 day 19:23:49	5	(5.72660999999999998,45.150191999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des tropiques", "adresse_signalement_numero": "4"}	26	3	\N	12	1059	25	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17270	6	2018-03-27	12	4	t	3	18:15:37	6	(5.68304299999999962,45.2053769999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de chamechaude", "adresse_signalement_numero": "6"}	26	3	\N	16	271	14	\N	2	1	\N	19	19	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17271	6	2018-03-27	12	4	t	3	00:16:30	6	(5.73448099999999972,45.1445539999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Courrier", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue george sand", "adresse_signalement_numero": "12"}	26	3	\N	12	355	70	\N	1	1	\N	3	3	2	0	1	0	2	2	1	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17272	6	2018-03-27	9	4	t	3	00:22:44	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Le Sappey-en-Chartreuse", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "aux forts", "adresse_signalement_numero": "5157"}	26	3	\N	28	1038	307	\N	3	1	\N	30	30	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17273	6	2018-03-27	9	4	t	3	00:20:07	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Le Sappey-en-Chartreuse", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "l'église", "adresse_signalement_numero": "5102"}	26	3	\N	28	1066	320	\N	1	1	\N	30	30	3	0	1	0	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17274	6	2018-03-27	7	4	t	3	1 day 04:26:59	5	(5.71009999999999973,45.1517499999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "8"}	26	3	\N	12	270	39	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17275	6	2018-03-27	7	4	t	3	00:33:56	6	(5.72922799999999999,45.1133960000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Champagnier", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "guichet_commune": "Guichet Champagnier", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "place du laça", "adresse_signalement_numero": "5364"}	26	3	\N	32	596	321	\N	3	1	\N	38	38	4	0	1	1	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17276	6	2018-03-27	7	4	t	3	00:18:29	6	(5.72597799999999957,45.1561829999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des vosges", "adresse_signalement_numero": "8"}	26	3	\N	12	317	39	\N	3	1	\N	3	3	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17277	6	2018-03-27	7	4	t	3	00:37:29	6	(5.72826599999999964,45.1536040000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place de la commune", "adresse_signalement_numero": "7"}	26	3	\N	12	763	16	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17278	6	2018-03-27	7	4	t	3	2 days 00:27:03	5	(5.71463500000000035,45.1530449999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue fernand pelloutier", "adresse_signalement_numero": "5"}	26	3	\N	12	73	19	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17279	6	2018-03-27	7	4	t	3	2 days 01:04:16	6	(5.70691799999999994,45.1567819999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue ambroise croizat", "adresse_signalement_numero": "9"}	26	3	\N	12	747	61	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17280	6	2018-03-27	7	4	t	3	00:32:07	5	(5.72928399999999982,45.1539130000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue d'aquitaine", "adresse_signalement_numero": "5"}	26	3	\N	12	1067	19	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17281	6	2018-03-27	6	4	t	3	00:36:27	5	(5.71951699999999974,45.1878770000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "31"}	26	3	\N	2	163	49	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17282	6	2018-03-27	6	4	t	3	00:19:25	6	(5.72826599999999964,45.1536040000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place de la commune", "adresse_signalement_numero": "3"}	26	3	\N	12	763	24	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17283	6	2018-03-27	6	4	t	3	02:48:34	5	(5.66293299999999977,45.2067819999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place de la libération", "adresse_signalement_numero": "8"}	26	3	\N	16	928	39	\N	2	1	\N	19	19	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17284	6	2018-03-26	14	4	t	3	16:56:25	6	(5.73031399999999991,45.1740729999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue émile zola", "adresse_signalement_numero": "37"}	26	3	\N	2	27	123	\N	3	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17285	6	2018-03-26	13	4	t	3	19:31:09	6	(5.7306020000000002,45.191755999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pierre duclot", "adresse_signalement_numero": "1"}	26	3	\N	2	1068	9	\N	3	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17286	6	2018-03-26	13	4	t	3	20:54:02	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du 26 mai 1944", "adresse_signalement_numero": "10"}	26	3	\N	24	929	12	\N	2	1	\N	26	26	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17287	6	2018-03-26	12	4	t	3	00:20:16	6	(5.72597799999999957,45.1561829999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des vosges", "adresse_signalement_numero": "1"}	26	3	\N	12	317	9	\N	3	1	\N	3	3	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17288	6	2018-03-26	8	4	t	3	00:38:10	5	(5.69269599999999976,45.1817899999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue lavoisier", "adresse_signalement_numero": "31"}	26	3	\N	31	189	49	\N	3	1	\N	36	36	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17289	6	2018-03-26	8	4	t	3	1 day 01:28:47	5	(5.70750099999999971,45.1782559999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue alexandre dumas", "adresse_signalement_numero": "40 BIS "}	26	3	\N	2	1046	322	\N	2	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17290	6	2018-03-26	8	4	t	3	00:52:55	6	(5.73448099999999972,45.1445539999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue george sand", "adresse_signalement_numero": "12"}	26	3	\N	12	355	70	\N	1	1	\N	3	3	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17291	6	2018-03-26	7	4	t	3	00:16:32	6	(5.75418900000000022,45.1694120000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du pré ruffier", "adresse_signalement_numero": "21"}	26	3	\N	6	1064	55	\N	2	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17292	6	2018-03-26	6	4	t	3	1 day 00:14:40	5	(5.71443100000000026,45.1858930000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue nicolas chorier", "adresse_signalement_numero": "81"}	26	3	\N	2	305	232	\N	3	1	\N	1	1	1	0	1	1	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17293	6	2018-03-23	15	4	t	3	2 days 18:13:56	5	(5.73498999999999981,45.1446230000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue george sand", "adresse_signalement_numero": "16"}	26	3	\N	12	355	63	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17294	6	2018-03-23	13	4	t	3	2 days 18:01:57	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Séchilienne", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Séchilienne (38220)", "guichet_commune": "Guichet Séchilienne", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "les rivoirans", "adresse_signalement_numero": "5287"}	26	3	\N	14	951	323	\N	3	1	\N	17	17	4	0	1	1	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17295	6	2018-03-23	13	4	t	3	2 days 20:15:24	5	(5.69234400000000029,45.2206460000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin fiancey", "adresse_signalement_numero": "236"}	26	3	\N	24	1069	324	\N	1	1	\N	26	26	1	0	1	0	2	2	2	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17296	6	2018-03-23	13	4	t	3	6 days 18:49:56	5	(5.71407500000000024,45.1580609999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée d'anjou", "adresse_signalement_numero": "14"}	26	3	\N	12	874	51	\N	1	1	\N	3	3	2	0	1	1	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17297	6	2018-03-23	10	4	t	3	2 days 22:48:33	6	(5.67524899999999999,45.2204180000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des glairaux", "adresse_signalement_numero": "2"}	26	3	\N	1	710	1	\N	2	1	\N	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17298	6	2018-03-23	9	4	t	3	2 days 22:02:25	6	(5.67606199999999994,45.118189000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée des tilleuls", "adresse_signalement_numero": "1"}	26	3	\N	22	48	9	\N	2	1	\N	11	11	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17299	6	2018-03-23	8	4	t	3	2 days 23:46:43	6	(5.614541,45.0126589999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de la charrière", "adresse_signalement_numero": "125"}	26	3	\N	17	1070	325	\N	2	1	\N	10	10	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17300	6	2018-03-22	10	4	t	3	02:27:13	6	(5.73662600000000023,45.1666999999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "68"}	26	3	\N	2	46	31	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17301	6	2018-03-22	10	4	t	3	04:08:42	6	(5.70691799999999994,45.1567819999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue ambroise croizat", "adresse_signalement_numero": "9"}	26	3	\N	12	747	61	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17302	6	2018-03-22	9	4	t	3	4 days 21:36:27	6	(5.66293299999999977,45.2067819999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place de la libération", "adresse_signalement_numero": "8"}	26	3	\N	16	928	39	\N	1	1	\N	19	19	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17303	6	2018-03-22	9	4	t	3	02:44:44	5	(5.75974300000000028,45.2101430000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue marius cottier", "adresse_signalement_numero": "25"}	26	3	\N	19	1071	29	\N	2	1	\N	22	22	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17304	6	2018-03-22	9	4	t	3	00:57:36	6	(5.73662600000000023,45.1666999999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "68"}	26	3	\N	2	46	31	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17305	6	2018-03-22	8	4	t	3	3 days 22:57:25	6	(5.68308500000000016,45.1320010000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée du château de la balme", "adresse_signalement_numero": "5"}	26	3	\N	22	572	19	\N	2	1	\N	11	11	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17306	6	2018-03-21	15	4	t	3	16:16:16	5	(5.69813599999999987,45.1603059999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean moulin", "adresse_signalement_numero": "14"}	26	3	\N	8	62	51	\N	2	1	\N	12	12	1	0	1	1	2	12	0	\N	2	1	\N	\N	28	3	67	30	67	\N	\N	40
17307	6	2018-03-21	14	4	t	3	18:26:23	5	(5.79246000000000016,45.1821490000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place de la république", "adresse_signalement_numero": "26"}	26	3	\N	15	1072	137	\N	1	1	\N	18	18	3	0	1	0	2	1	2	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17308	6	2018-03-21	13	4	t	3	01:02:10	5	(5.67688900000000007,45.2244930000000025)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "decheterie": "SAINT-ÉGRÈVE", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	10	\N	\N	\N	\N	3	1	\N	2	2	1	1	2	1	2	1	0	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
17309	6	2018-03-21	10	4	t	3	03:46:51	5	(5.76635600000000004,45.1684600000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue georges braque", "adresse_signalement_numero": "17"}	26	3	\N	6	1073	54	\N	2	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17310	6	2018-03-21	9	4	t	3	01:24:24	5	(5.72890000000000033,45.1612429999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue marie reynoard", "adresse_signalement_numero": "25"}	26	3	\N	2	564	29	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17311	6	2018-03-21	8	4	t	3	22:29:07	5	(5.78355599999999992,45.2189010000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la chartreuse", "adresse_signalement_numero": "56"}	26	3	\N	10	28	110	\N	2	1	\N	14	14	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17312	6	2018-03-21	8	4	t	3	01:35:41	5	(5.72890000000000033,45.1612429999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue marie reynoard", "adresse_signalement_numero": "1"}	26	3	\N	2	564	9	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17313	6	2018-03-21	8	4	t	3	01:15:34	5	(5.73668699999999987,45.1771999999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue jean perrot", "adresse_signalement_numero": "70"}	26	3	\N	2	65	98	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17314	6	2018-03-21	7	4	t	3	01:42:44	5	(5.70020199999999999,45.1412850000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue jean moulin", "adresse_signalement_numero": "6"}	26	3	\N	12	62	14	\N	1	1	\N	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17315	6	2018-03-20	15	4	t	3	17:25:01	6	(5.67441399999999962,45.2342780000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la gare", "adresse_signalement_numero": "16"}	26	3	\N	1	798	63	\N	3	1	\N	2	2	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17316	6	2018-03-20	15	4	t	3	19:04:34	6	(5.74038499999999985,45.1968549999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue blanche monier", "adresse_signalement_numero": "15"}	26	3	\N	2	1074	89	\N	3	1	\N	1	1	3	0	1	1	2	16	2	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17317	6	2018-03-20	14	4	t	3	1 day 18:55:43	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Saint-Georges-de-Commiers", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "lotissement le pre clos", "adresse_signalement_numero": "4"}	26	3	\N	34	1075	25	\N	1	1	\N	42	42	4	0	1	1	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17318	6	2018-03-20	13	4	t	3	1 day 19:43:30	6	(5.66515500000000038,45.0799340000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du vercors", "adresse_signalement_numero": "1662"}	26	3	\N	30	292	326	\N	1	1	\N	29	29	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17319	6	2018-03-20	13	4	t	3	17:51:23	6	(5.7351049999999999,45.1814299999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des gourmets", "adresse_signalement_numero": "1"}	26	3	\N	2	79	9	\N	3	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17320	6	2018-03-20	13	4	t	3	18:01:36	6	(5.72309999999999963,45.1713420000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du lieutenant chabal", "adresse_signalement_numero": "2"}	26	3	\N	2	1030	1	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17321	6	2018-03-20	13	4	t	3	00:09:43	6	(5.75418900000000022,45.1694120000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du pré ruffier", "adresse_signalement_numero": "21"}	26	3	\N	6	1064	55	\N	2	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17322	6	2018-03-20	11	4	t	3	1 day 21:37:10	6	(5.74883200000000016,45.1142570000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de l'aragna", "adresse_signalement_numero": "528"}	26	3	\N	35	1076	327	\N	2	1	\N	9	9	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17323	6	2018-03-20	10	4	t	3	22:43:54	6	(5.71944799999999987,45.1921630000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue casimir brenier", "adresse_signalement_numero": "2"}	26	3	\N	2	541	1	\N	2	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17324	6	2018-03-20	10	4	t	3	00:08:37	6	(5.69329499999999999,45.2148079999999979)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue félix faure", "adresse_signalement_numero": "138"}	26	3	\N	24	617	208	\N	3	0	\N	26	26	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17325	6	2018-03-20	8	4	t	3	04:31:09	6	(5.75375299999999967,45.1790250000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue paul langevin", "adresse_signalement_numero": "22"}	26	3	\N	6	185	87	\N	2	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17326	6	2018-03-20	8	4	t	3	04:29:22	6	(5.79918699999999987,45.2083709999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du vieux chêne", "adresse_signalement_numero": "19 BIS "}	26	3	\N	10	222	328	\N	2	1	\N	14	14	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17327	6	2018-03-20	7	4	t	3	01:41:52	6	(5.72765199999999997,45.1644110000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du village", "adresse_signalement_numero": "2"}	26	3	\N	2	454	1	\N	1	1	\N	1	1	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17328	6	2018-03-19	14	4	t	3	17:11:53	5	(5.70171500000000009,45.0385509999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Saint-Georges-de-Commiers", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des houillères", "adresse_signalement_numero": "1"}	26	3	\N	34	590	9	\N	2	1	\N	42	42	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17329	6	2018-03-19	9	4	t	3	00:10:04	5	(5.69329499999999999,45.2148079999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue félix faure", "adresse_signalement_numero": "138"}	26	3	\N	24	617	208	\N	3	1	\N	26	26	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17330	6	2018-03-19	9	4	t	3	00:34:07	6	(5.73786299999999994,45.1963349999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue blanche monier", "adresse_signalement_numero": "37"}	26	3	\N	2	1074	123	\N	3	1	\N	1	1	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17331	6	2018-03-19	9	4	t	3	22:14:16	6	(5.78624600000000022,45.2112860000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée des amphores", "adresse_signalement_numero": "8"}	26	3	\N	10	1077	39	\N	1	1	\N	14	14	3	0	1	0	2	1	2	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17332	6	2018-03-19	8	4	t	3	01:21:53	5	(5.7424059999999999,45.1726249999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue georges de manteyer", "adresse_signalement_numero": "17"}	26	3	\N	2	226	54	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17333	6	2018-03-19	8	4	t	3	01:08:45	6	(5.69329499999999999,45.2148079999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue félix faure", "adresse_signalement_numero": "138"}	26	3	\N	24	617	208	\N	3	1	\N	26	26	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17334	6	2018-03-19	7	4	t	3	04:34:19	5	(5.72548899999999961,45.1686249999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue alfred de vigny", "adresse_signalement_numero": "31"}	26	3	\N	2	50	49	\N	2	1	\N	1	1	2	0	1	1	2	6	0	\N	3	2	\N	\N	21	3	67	30	67	\N	\N	40
17335	6	2018-03-16	14	4	t	3	2 days 20:44:56	6	(5.67149099999999962,45.1388299999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du pré balmet", "adresse_signalement_numero": "1"}	26	3	\N	22	1078	9	\N	1	1	\N	11	11	4	0	1	1	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17336	6	2018-03-16	10	4	t	3	2 days 23:52:46	6	(5.7696139999999998,45.0673030000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "960"}	26	3	\N	5	95	212	\N	2	1	\N	6	6	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17337	6	2018-03-16	10	4	t	3	00:40:40	6	(5.67769600000000008,45.0485490000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du bois du gua", "adresse_signalement_numero": "1"}	26	3	\N	3	731	9	\N	3	1	\N	4	4	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17338	6	2018-03-16	9	4	t	3	4 days 00:41:38	6	(5.73761499999999991,45.1814540000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin d'isly", "adresse_signalement_numero": "7"}	26	3	\N	2	137	16	\N	1	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17339	6	2018-03-16	8	4	t	3	01:37:57	6	(5.66758299999999959,45.1209160000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la duatière", "adresse_signalement_numero": "8"}	26	3	\N	22	319	39	\N	1	1	\N	11	11	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17340	6	2018-03-16	8	4	t	3	5 days 00:57:49	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "61"}	26	3	\N	2	83	81	\N	2	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17341	6	2018-03-15	14	4	t	3	19:59:50	5	(5.69244299999999992,45.1195489999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "place jean monnet", "adresse_signalement_numero": "12"}	26	3	\N	22	1079	70	\N	2	1	\N	11	11	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17342	6	2018-03-15	14	4	t	3	17:14:07	5	(5.73593499999999956,45.2023650000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "guichet_commune": "Guichet La Tronche", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "quai eugène charpenay", "adresse_signalement_numero": "16"}	26	3	\N	20	799	63	\N	1	1	\N	23	23	3	0	1	0	2	14	2	\N	4	3	\N	\N	19	3	67	30	67	\N	\N	40
17343	6	2018-03-15	14	4	t	3	3 days 19:03:07	5	(5.72866900000000001,45.1924789999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "grande rue", "adresse_signalement_numero": "6"}	26	3	\N	2	71	14	\N	1	1	\N	1	1	3	0	1	0	2	12	2	\N	4	3	\N	\N	28	3	67	30	67	\N	\N	40
17344	6	2018-03-15	10	4	t	3	02:02:09	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée marthe trillât", "adresse_signalement_numero": "411"}	26	3	\N	8	1026	303	\N	1	1	\N	12	12	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17345	6	2018-03-15	10	4	t	3	00:12:31	5	(5.75974300000000028,45.2101430000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue marius cottier", "adresse_signalement_numero": "25"}	26	3	\N	19	1071	29	\N	3	1	\N	22	22	3	0	1	1	2	6	0	\N	4	3	\N	\N	21	3	67	30	67	\N	\N	40
17346	6	2018-03-15	9	4	t	3	1 day 00:46:20	6	(5.69813599999999987,45.1603059999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean moulin", "adresse_signalement_numero": "14"}	26	3	\N	8	62	51	\N	2	1	\N	12	12	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17347	6	2018-03-15	9	4	t	3	21:24:19	6	(5.77607699999999991,45.0807160000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du prieuré", "adresse_signalement_numero": "59"}	26	3	\N	5	860	33	\N	3	1	\N	6	6	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17348	6	2018-03-15	8	4	t	3	02:12:37	6	(5.76337600000000005,45.1901569999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue raoul blanchard", "adresse_signalement_numero": "6"}	26	3	\N	6	139	14	\N	2	1	\N	7	7	3	0	1	1	2	6	0	\N	4	3	\N	\N	21	3	67	30	67	\N	\N	40
17349	6	2018-03-15	8	4	t	3	02:23:57	5	(5.75771999999999995,45.2122010000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Courrier", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "120"}	26	3	\N	19	134	329	\N	1	1	\N	22	22	3	0	1	0	2	12	1	\N	4	3	\N	\N	28	3	67	30	67	\N	\N	40
17350	6	2018-03-15	8	4	t	3	02:11:52	6	(5.7214280000000004,45.1535129999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de provence", "adresse_signalement_numero": "1"}	26	3	\N	12	449	9	\N	3	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17351	6	2018-03-14	15	4	t	3	1 day 00:06:54	5	(5.7484270000000004,45.1444860000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de bresson", "adresse_signalement_numero": "10"}	26	3	\N	23	678	12	\N	2	1	\N	25	25	2	0	1	1	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17352	6	2018-03-14	14	4	t	3	16:58:37	5	(5.7424059999999999,45.1726249999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue georges de manteyer", "adresse_signalement_numero": "21"}	26	3	\N	2	226	55	\N	1	1	\N	1	1	3	0	1	0	2	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17353	6	2018-03-14	13	4	t	3	18:20:39	5	(5.71448100000000014,45.1914900000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue émile gueymard", "adresse_signalement_numero": "16"}	26	3	\N	2	627	63	\N	2	1	\N	1	1	1	0	1	1	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17354	6	2018-03-14	10	4	t	3	21:23:42	5	(5.70508300000000013,45.1668120000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue albert reynier", "adresse_signalement_numero": "63"}	26	3	\N	2	492	15	\N	1	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17355	6	2018-03-14	10	4	t	3	4 days 23:19:21	5	(5.71854399999999963,45.185729000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "65"}	26	3	\N	2	47	150	\N	1	1	\N	1	1	3	0	1	0	2	6	2	\N	4	3	\N	\N	21	3	67	30	67	\N	\N	40
17356	6	2018-03-14	10	4	t	3	22:35:16	5	(5.66758299999999959,45.1209160000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la duatière", "adresse_signalement_numero": "8"}	26	3	\N	22	319	39	\N	1	1	\N	11	11	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17357	6	2018-03-14	9	4	t	3	23:33:48	5	(5.76392099999999985,45.0953209999999984)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Montchaboud", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Montchaboud (38220)", "guichet_commune": "Guichet Montchaboud", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du village", "adresse_signalement_numero": "10"}	26	3	\N	45	1080	12	\N	3	1	\N	52	52	4	0	1	1	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17358	6	2018-03-13	14	4	t	3	17:36:14	5	(5.78005999999999975,45.2270090000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée des érables", "adresse_signalement_numero": "3"}	26	3	\N	10	1081	24	\N	2	1	\N	14	14	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17359	6	2018-03-13	14	4	t	3	00:10:21	5	(5.75463599999999964,45.1932949999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des taillées", "adresse_signalement_numero": "31"}	26	3	\N	6	1082	49	\N	3	1	\N	7	7	3	0	1	1	2	16	2	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17360	6	2018-03-13	13	4	t	3	18:31:15	5	(5.69499099999999991,45.1908760000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "32"}	26	3	\N	4	58	4	\N	2	1	\N	5	5	1	0	1	1	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17361	6	2018-03-13	13	4	t	3	00:38:31	5	(5.75418900000000022,45.1694120000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du pré ruffier", "adresse_signalement_numero": "21"}	26	3	\N	6	1064	55	\N	2	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17362	6	2018-03-13	11	4	t	3	01:28:32	5	(5.75221499999999963,45.1767299999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "93"}	26	3	\N	6	38	116	\N	2	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17363	6	2018-03-13	9	4	t	3	00:11:44	6	(5.75618099999999977,45.1946730000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue paul valéry", "adresse_signalement_numero": "4"}	26	3	\N	6	1083	25	\N	1	1	\N	7	7	3	0	1	0	2	16	2	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17364	6	2018-03-12	13	4	t	3	18:40:30	6	(5.7282390000000003,45.1909369999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "3"}	26	3	\N	2	4	24	\N	1	1	\N	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17365	6	2018-03-12	13	4	t	3	00:31:59	6	(5.7596449999999999,45.1803400000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue bellonte", "adresse_signalement_numero": "18"}	26	3	\N	6	1084	36	\N	1	1	\N	7	7	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17366	6	2018-03-12	13	4	t	3	00:36:01	6	(5.76396999999999959,45.1848019999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue gabriel peri", "adresse_signalement_numero": "108"}	26	3	\N	6	24	147	\N	1	1	\N	7	7	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17367	6	2018-03-12	13	4	t	3	21:29:10	6	(5.74486200000000036,45.1875199999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue jules flandrin", "adresse_signalement_numero": "16"}	26	3	\N	2	1085	63	\N	1	1	\N	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17368	6	2018-03-12	10	4	t	3	00:33:19	6	(5.69522399999999962,45.1199590000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "18"}	26	3	\N	22	568	36	\N	2	1	\N	11	11	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17369	6	2018-03-12	9	4	t	3	00:22:17	6	(5.72942800000000041,45.1533450000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue d'aquitaine", "adresse_signalement_numero": "2"}	26	3	\N	12	1067	1	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17370	6	2018-03-12	9	4	t	3	21:41:58	6	(5.72083899999999979,45.1851929999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place condorcet", "adresse_signalement_numero": "1"}	26	3	\N	2	1086	9	\N	3	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17371	6	2018-03-12	8	4	t	3	00:16:22	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue commandant komarov", "adresse_signalement_numero": "13"}	26	3	\N	6	8	8	\N	3	1	\N	7	7	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17372	6	2018-03-12	8	4	t	3	1 day 04:42:56	6	(5.70901100000000028,45.1411069999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la paix", "adresse_signalement_numero": "21 D   "}	26	3	\N	12	282	330	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17373	6	2018-03-12	8	4	t	3	01:06:01	6	(5.74230800000000041,45.1639410000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de cure bourse", "adresse_signalement_numero": "20"}	26	3	\N	23	374	3	\N	2	1	\N	25	25	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17374	6	2018-03-09	10	4	t	3	03:50:38	6	(5.68802800000000008,45.1908420000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue lénine", "adresse_signalement_numero": "38"}	26	3	\N	4	176	2	\N	3	1	\N	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17375	6	2018-03-09	9	4	t	3	2 days 21:13:02	6	(5.77280999999999977,45.0772540000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "place de stalingrad", "adresse_signalement_numero": "10"}	26	3	\N	5	1087	12	\N	1	1	\N	6	6	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17376	6	2018-03-08	14	4	t	3	3 days 18:10:17	5	(5.71443100000000026,45.1858930000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue nicolas chorier", "adresse_signalement_numero": "81"}	26	3	\N	2	305	232	\N	3	1	\N	1	1	1	0	1	1	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17377	6	2018-03-08	13	4	t	3	23:57:18	5	(5.68728299999999987,45.175766000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue pierre de coubertin", "adresse_signalement_numero": "12"}	26	3	\N	31	526	70	\N	2	1	\N	36	36	1	0	1	1	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17378	6	2018-03-08	10	4	t	3	01:40:26	5	(5.68802800000000008,45.1908420000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue lénine", "adresse_signalement_numero": "38"}	26	3	\N	4	176	2	\N	3	1	\N	5	5	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17379	6	2018-03-08	9	4	t	3	21:48:51	5	(5.77651000000000003,45.0575040000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de la forêt", "adresse_signalement_numero": "12"}	26	3	\N	5	1088	70	\N	2	1	\N	6	6	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17380	6	2018-03-08	9	4	t	3	22:20:20	5	(5.75974300000000028,45.2101430000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue marius cottier", "adresse_signalement_numero": "25"}	26	3	\N	19	1071	29	\N	2	1	\N	22	22	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17381	6	2018-03-08	8	4	t	3	23:56:24	5	(5.73320900000000044,45.1832690000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "boulevard des diables bleus", "adresse_signalement_numero": "1"}	26	3	\N	2	1024	9	\N	2	1	\N	1	1	2	0	1	1	2	6	2	\N	3	2	\N	\N	21	3	67	30	67	\N	\N	40
17382	6	2018-03-07	15	4	t	3	15:20:27	6	(5.752637,45.1465540000000018)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des pellets", "adresse_signalement_numero": "11"}	26	3	\N	23	96	27	\N	2	0	\N	25	25	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17383	6	2018-03-07	13	4	t	3	19:11:00	6	(5.72820700000000027,45.171832000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gustave flaubert", "adresse_signalement_numero": "20"}	26	3	\N	2	1089	3	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17384	6	2018-03-07	12	4	t	3	00:21:35	5	(5.78389000000000042,45.2160119999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "guichet_commune": "Guichet Meylan", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée de la campanelle", "adresse_signalement_numero": "1"}	26	3	\N	10	1090	9	\N	2	1	\N	14	14	3	0	1	1	2	1	2	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17385	6	2018-03-07	10	4	t	3	21:44:41	6	(5.7205130000000004,45.1691789999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue edmond rostand", "adresse_signalement_numero": "4"}	26	3	\N	2	471	25	\N	1	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17386	6	2018-03-07	9	4	t	3	20:43:11	6	(5.72712999999999983,45.1751620000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue sidonie jacolin", "adresse_signalement_numero": "5"}	26	3	\N	2	1091	19	\N	2	1	\N	1	1	2	0	1	1	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17387	6	2018-03-07	9	4	t	3	00:12:43	5	(5.7908419999999996,45.1801310000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "origine": "Courrier", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue victor hugo", "adresse_signalement_numero": "15"}	26	3	\N	15	973	89	\N	1	1	\N	18	18	3	0	1	0	2	8	1	\N	1	3	\N	\N	29	2	67	30	67	\N	\N	40
17388	6	2018-03-07	8	4	t	3	1 day 01:36:43	6	(5.67642999999999986,45.2059989999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin du drac", "adresse_signalement_numero": "6"}	26	3	\N	16	1092	14	\N	2	1	\N	19	19	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17389	6	2018-03-07	7	4	t	3	2 days 00:22:36	6	(5.74632300000000029,45.1813509999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue washington", "adresse_signalement_numero": "14"}	26	3	\N	2	52	51	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17390	6	2018-03-07	7	4	t	3	01:40:27	5	(5.74607600000000041,45.1598830000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du trieves", "adresse_signalement_numero": "13"}	26	3	\N	23	1093	8	\N	1	1	\N	25	25	2	0	1	1	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17391	6	2018-03-06	15	4	t	3	1 day 17:00:26	6	(5.752637,45.1465540000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des pellets", "adresse_signalement_numero": "10"}	26	3	\N	23	96	12	\N	2	1	\N	25	25	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17392	6	2018-03-06	13	4	t	3	18:35:12	6	(5.73662600000000023,45.1666999999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "68"}	26	3	\N	2	46	31	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17393	6	2018-03-06	10	4	t	3	20:09:25	5	(5.76891700000000007,45.0798750000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue elsa triolet", "adresse_signalement_numero": "1"}	26	3	\N	5	1094	9	\N	2	1	\N	6	6	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17394	6	2018-03-06	10	4	t	3	20:16:13	6	(5.75675600000000021,45.1075850000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route de la combe", "adresse_signalement_numero": "354"}	26	3	\N	35	1095	294	\N	1	1	\N	9	9	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17395	6	2018-03-06	10	4	t	3	00:07:30	6	(5.75298399999999965,45.1155019999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du mollard", "adresse_signalement_numero": "268"}	26	3	\N	35	1096	331	\N	1	1	\N	9	9	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17396	6	2018-03-06	9	4	t	3	01:39:59	6	(5.77414499999999986,45.1845700000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du champ roman", "adresse_signalement_numero": "29"}	26	3	\N	6	113	57	\N	2	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17397	6	2018-03-06	8	4	t	3	00:47:40	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du moulin de tulette", "adresse_signalement_numero": "1"}	26	3	\N	13	1097	9	\N	2	1	\N	16	16	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17398	6	2018-03-06	8	4	t	3	1 day 00:36:24	5	(5.68365899999999957,45.2308129999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de la monta", "adresse_signalement_numero": "10"}	26	3	\N	1	1098	12	\N	2	1	\N	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17399	6	2018-03-06	6	4	t	3	03:48:34	5	(5.72892299999999999,45.1731249999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gustave flaubert", "adresse_signalement_numero": "2"}	26	3	\N	2	1089	1	\N	2	1	\N	1	1	2	0	1	1	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17400	6	2018-03-05	13	4	t	3	19:02:48	5	(5.7779670000000003,45.1881040000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des essarts", "adresse_signalement_numero": "1"}	26	3	\N	15	304	9	\N	2	1	\N	18	18	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17401	6	2018-03-05	11	4	t	3	00:07:40	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du moulin de tulette", "adresse_signalement_numero": "1"}	26	3	\N	13	1097	9	\N	1	1	\N	16	16	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17402	6	2018-03-05	10	4	t	3	00:33:17	5	(5.68087500000000034,45.1557630000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place du village", "adresse_signalement_numero": "1"}	26	3	\N	8	795	9	\N	2	1	\N	12	12	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17403	6	2018-03-05	10	4	t	3	00:12:03	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du moulin de tulette", "adresse_signalement_numero": "1"}	26	3	\N	13	1097	9	\N	2	1	\N	16	16	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17404	6	2018-03-05	8	4	t	3	00:22:34	6	(5.69656499999999966,45.1972519999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place du néron", "adresse_signalement_numero": "11"}	26	3	\N	4	817	27	\N	3	1	\N	5	5	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17405	6	2018-03-02	13	4	t	3	2 days 17:30:36	6	(5.73079599999999978,45.1447700000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gustave courbet", "adresse_signalement_numero": "24"}	26	3	\N	12	586	20	\N	1	1	\N	3	3	2	0	1	0	2	1	2	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17406	6	2018-03-02	13	4	t	3	2 days 20:44:53	6	(5.74101600000000012,45.1917400000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de halage", "adresse_signalement_numero": "39"}	26	3	\N	2	1099	67	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17407	6	2018-03-02	10	4	t	3	2 days 20:20:06	5	(5.71469200000000033,45.1527159999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue fernand pelloutier", "adresse_signalement_numero": "10"}	26	3	\N	12	73	12	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17408	6	2018-03-02	9	4	t	3	03:41:18	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue giusto gervasutti", "adresse_signalement_numero": "14"}	26	3	\N	2	1100	51	\N	1	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17409	6	2018-03-02	9	4	t	3	00:08:09	5	(5.66874199999999995,45.1285329999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du mollard", "adresse_signalement_numero": "27 BIS "}	26	3	\N	22	761	332	\N	2	1	\N	11	11	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17410	6	2018-03-02	8	4	t	3	01:58:24	5	(5.73445499999999964,45.1813860000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue jean perrot", "adresse_signalement_numero": "8"}	26	3	\N	2	65	39	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17411	6	2018-03-02	8	4	t	3	4 days 02:09:31	5	(5.69848200000000027,45.191907999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "4"}	26	3	\N	4	130	25	\N	3	1	\N	5	5	1	0	1	1	2	12	0	\N	2	1	\N	\N	28	3	67	30	67	\N	\N	40
17412	6	2018-03-02	7	4	t	3	01:12:50	5	(5.74414800000000003,45.1856739999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin villebois", "adresse_signalement_numero": "5"}	26	3	\N	2	344	19	\N	1	1	\N	1	1	3	0	1	0	2	1	2	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17413	6	2018-03-01	15	4	t	3	19:37:12	5	(5.67965699999999973,45.1558080000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gabriel fauré", "adresse_signalement_numero": "23"}	26	3	\N	8	576	40	\N	1	1	\N	12	12	1	0	1	0	2	1	2	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17414	6	2018-03-01	14	4	t	3	16:14:22	5	(5.73430100000000031,45.188518000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue champollion", "adresse_signalement_numero": "2"}	26	3	\N	2	843	1	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17415	6	2018-03-01	13	4	t	3	7 days 19:57:45	6	(5.68030499999999972,45.2169299999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue marcel paul", "adresse_signalement_numero": "13"}	26	3	\N	1	855	8	\N	1	1	\N	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17416	6	2018-03-01	7	4	t	3	00:00:13	6	(5.73792599999999986,45.1928330000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "chemin de ronde", "adresse_signalement_numero": "1"}	26	3	\N	2	143	9	\N	3	1	\N	1	1	3	0	1	1	2	2	0	\N	1	3	\N	\N	17	2	67	30	67	\N	\N	40
17417	6	2018-02-28	14	4	t	3	19:57:15	5	(5.69474600000000031,45.2542729999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Proveysieux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Proveysieux (38120)", "guichet_commune": "Guichet Proveysieux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "moretière", "adresse_signalement_numero": "5170"}	26	3	\N	42	1101	333	\N	3	1	\N	49	49	1	0	1	1	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17418	6	2018-02-28	13	4	t	3	00:20:58	5	(5.78156300000000023,45.2674319999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Le Sappey-en-Chartreuse", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "le churut", "adresse_signalement_numero": "5177"}	26	3	\N	28	141	209	\N	3	1	\N	30	30	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17419	6	2018-02-28	10	4	t	3	20:38:06	5	(5.71172799999999992,45.1421380000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue auguste delaune", "adresse_signalement_numero": "5"}	26	3	\N	12	677	19	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17420	6	2018-02-28	8	4	t	3	00:13:57	5	(5.66605399999999992,45.054546000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du breuil", "adresse_signalement_numero": "16"}	26	3	\N	3	1102	63	\N	2	1	\N	4	4	4	0	1	1	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17421	6	2018-02-28	8	4	t	3	00:52:07	5	(5.7393029999999996,45.1829150000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue roger louis lâchât", "adresse_signalement_numero": "5"}	26	3	\N	2	1103	19	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17422	6	2018-02-27	10	4	t	3	2 days 04:17:30	5	(5.68686199999999964,45.2193150000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Courrier", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée du muguet", "adresse_signalement_numero": "1"}	26	3	\N	1	1104	9	\N	1	1	\N	2	2	1	0	1	0	2	16	1	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17423	6	2018-02-27	10	4	t	3	00:03:11	5	(5.72083899999999979,45.1851929999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "origine": "Courrier", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 1", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "place condorcet", "adresse_signalement_numero": "1"}	26	3	\N	2	1086	9	\N	1	1	\N	1	1	3	0	1	0	2	8	1	\N	1	3	\N	\N	29	2	67	30	67	\N	\N	40
17424	6	2018-02-26	15	4	t	3	18:39:13	6	(5.69520300000000024,45.0706440000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la sacristie", "adresse_signalement_numero": "48"}	26	3	\N	3	1105	109	\N	1	1	\N	4	4	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17425	6	2018-02-26	15	4	t	3	1 day 15:51:48	6	(5.66605399999999992,45.054546000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du breuil", "adresse_signalement_numero": "14 B   "}	26	3	\N	3	1102	334	\N	2	1	\N	4	4	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17426	6	2018-02-26	15	4	t	3	1 day 17:02:42	6	(5.70246000000000031,45.1707269999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue albert thomas", "adresse_signalement_numero": "20"}	26	3	\N	2	1106	3	\N	2	1	\N	1	1	1	0	1	1	2	2	2	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17427	6	2018-02-26	13	4	t	3	21:19:55	6	(5.71714400000000023,45.1625349999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "2"}	26	3	\N	2	561	1	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17428	6	2018-02-26	10	4	t	3	01:45:21	6	(5.72955799999999993,45.1868229999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue charles tartari", "adresse_signalement_numero": "6"}	26	3	\N	2	652	14	\N	3	1	\N	1	1	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17429	6	2018-02-26	10	4	t	3	00:11:20	6	(5.73252000000000006,45.181713000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue albert 1er de belgique", "adresse_signalement_numero": "11"}	26	3	\N	2	692	27	\N	1	1	\N	1	1	2	0	1	0	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17430	6	2018-02-26	9	4	t	3	00:47:41	6	(5.7745179999999996,45.2169150000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "avenue louis noiray", "adresse_signalement_numero": "1"}	26	3	\N	19	1107	9	\N	1	1	\N	22	22	3	0	1	0	2	2	0	\N	1	3	\N	\N	17	5	67	30	67	\N	\N	40
17431	6	2018-02-26	8	4	t	3	04:22:10	6	(5.74827599999999972,45.1175169999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du plâtre", "adresse_signalement_numero": "11"}	26	3	\N	35	1108	27	\N	3	1	\N	9	9	4	0	1	1	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17432	6	2018-02-26	8	4	t	3	01:20:38	6	(5.73686999999999969,45.1927220000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard maréchal leclerc", "adresse_signalement_numero": "32"}	26	3	\N	2	180	4	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17433	6	2018-02-26	7	4	t	3	10 days 00:44:42	5	(5.749892,45.1775570000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du grand châtelet", "adresse_signalement_numero": "20"}	26	3	\N	2	53	3	\N	1	1	\N	1	1	3	0	1	0	0	1	2	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17434	6	2018-02-26	7	4	t	3	1 day 03:08:36	5	(5.69520300000000024,45.0706440000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la sacristie", "adresse_signalement_numero": "48 D   "}	26	3	\N	3	1105	335	\N	1	1	\N	4	4	4	0	1	0	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17435	6	2018-02-23	11	4	t	3	2 days 20:33:39	6	(5.73306900000000041,45.1859570000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place paul vallier", "adresse_signalement_numero": "28"}	26	3	\N	2	1109	56	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17436	6	2018-02-23	10	4	t	3	5 days 04:34:04	6	(5.68869299999999978,45.2138509999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de brotterode", "adresse_signalement_numero": "22"}	26	3	\N	24	1110	87	\N	2	1	\N	26	26	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17437	6	2018-02-23	10	4	t	3	10 days 00:55:31	6	(5.70114300000000007,45.1441340000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'écureuil", "adresse_signalement_numero": "16"}	26	3	\N	12	1111	63	\N	2	1	\N	3	3	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17438	6	2018-02-23	9	4	t	3	01:59:26	6	(5.70180099999999968,45.1485130000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue anatole france", "adresse_signalement_numero": "23"}	26	3	\N	12	57	40	\N	1	1	\N	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17439	6	2018-02-23	8	4	t	3	4 days 23:00:51	6	(5.66605399999999992,45.054546000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du breuil", "adresse_signalement_numero": "16"}	26	3	\N	3	1102	63	\N	1	1	\N	4	4	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17440	6	2018-02-23	7	4	t	3	10 days 04:53:51	6	(5.70114300000000007,45.1441340000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'écureuil", "adresse_signalement_numero": "16"}	26	3	\N	12	1111	63	\N	2	1	\N	3	3	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17441	6	2018-02-22	14	4	t	3	1 day 00:01:17	5	(5.72667600000000032,45.1726260000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue george sand", "adresse_signalement_numero": "23"}	26	3	\N	2	355	40	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17442	6	2018-02-22	13	4	t	3	19:11:47	5	(5.71041199999999982,45.1889060000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue anthoard", "adresse_signalement_numero": "6"}	26	3	\N	2	1112	14	\N	2	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17443	6	2018-02-22	13	4	t	3	00:28:01	5	(5.70114300000000007,45.1441340000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'écureuil", "adresse_signalement_numero": "16"}	26	3	\N	12	1111	63	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17444	6	2018-02-22	13	4	t	3	19:52:56	6	(5.71014599999999994,45.1728689999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue anatole france", "adresse_signalement_numero": "23"}	26	3	\N	2	57	40	\N	3	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17445	6	2018-02-22	11	4	t	3	3 days 20:24:06	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de mayencin", "adresse_signalement_numero": "14"}	26	3	\N	6	371	51	\N	2	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17446	6	2018-02-22	10	4	t	3	4 days 04:29:20	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par téléphone", "niveau_traitement": "vide", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "aux sables", "adresse_signalement_numero": "106 B   "}	26	3	\N	37	1113	336	\N	2	1	\N	44	44	4	0	1	1	2	8	0	\N	1	4	\N	\N	29	5	67	30	67	\N	\N	40
17447	6	2018-02-22	10	4	t	3	00:31:56	5	(5.72970100000000038,45.1870380000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "adresse_signalement_voie": "rue charles tartari", "adresse_signalement_numero": "2"}	26	3	\N	2	652	1	\N	3	1	\N	1	1	3	0	2	1	2	16	0	\N	6	5	\N	\N	23	3	67	30	67	\N	\N	40
17448	6	2018-02-22	9	4	t	3	01:02:45	6	(5.72026500000000038,45.1685250000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue massenet", "adresse_signalement_numero": "2"}	26	3	\N	2	444	1	\N	3	1	\N	1	1	2	0	1	1	2	6	0	\N	3	2	\N	\N	21	3	67	30	67	\N	\N	40
17449	6	2018-02-22	9	4	t	3	00:54:55	5	(5.68686199999999964,45.2193150000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée du muguet", "adresse_signalement_numero": "1"}	26	3	\N	1	1104	9	\N	3	1	\N	2	2	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17450	6	2018-02-22	8	4	t	3	1 day 00:42:06	5	(5.7217760000000002,45.159550000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée du cotentin", "adresse_signalement_numero": "1"}	26	3	\N	12	1114	9	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17451	6	2018-02-22	8	4	t	3	1 day 00:19:18	5	(5.71349499999999999,45.1788480000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue charles péguy", "adresse_signalement_numero": "1"}	26	3	\N	2	1115	9	\N	2	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17452	6	2018-02-21	14	4	t	3	17:59:07	5	(5.76396499999999978,45.1789690000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pierre courtade", "adresse_signalement_numero": "21"}	26	3	\N	6	338	55	\N	3	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17453	6	2018-02-21	8	4	t	3	23:56:52	5	(5.72613699999999959,45.1834890000000016)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "56"}	26	3	\N	2	404	110	\N	2	0	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17454	6	2018-02-21	7	4	t	3	04:45:54	5	(5.71952499999999997,45.1611359999999991)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du mont aiguille", "adresse_signalement_numero": "7"}	26	3	\N	2	888	16	\N	3	0	\N	1	1	2	0	1	1	2	5	0	\N	3	2	\N	\N	27	3	67	30	67	\N	\N	40
17455	6	2018-02-21	6	4	t	3	01:28:01	5	(5.67934400000000039,45.2229859999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de l'industrie", "adresse_signalement_numero": "11"}	26	3	\N	1	324	27	\N	1	1	\N	2	2	1	0	1	0	2	1	2	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17456	6	2018-02-21	6	4	t	3	1 day 02:51:29	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue louis blériot", "adresse_signalement_numero": "25"}	26	3	\N	2	580	29	\N	1	1	\N	1	1	1	0	1	1	2	2	2	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17457	6	2018-02-20	14	4	t	3	7 days 18:00:04	6	(5.68584699999999987,45.0834329999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de la digue", "adresse_signalement_numero": "27"}	26	3	\N	13	414	48	\N	2	1	\N	16	16	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17458	6	2018-02-20	14	4	t	3	23:11:51	6	(5.74309099999999972,45.1370780000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des alises", "adresse_signalement_numero": "3"}	26	3	\N	21	468	24	\N	1	1	\N	24	24	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17459	6	2018-02-20	13	4	t	3	2 days 17:17:35	6	(5.72734100000000002,45.1895549999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la poste", "adresse_signalement_numero": "28"}	26	3	\N	2	463	56	\N	1	1	\N	1	1	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17460	6	2018-02-20	10	4	t	3	7 days 21:46:20	6	(5.68584699999999987,45.0834329999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de la digue", "adresse_signalement_numero": "25"}	26	3	\N	13	414	29	\N	2	1	\N	16	16	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17461	6	2018-02-20	10	4	t	3	00:00:28	6	(5.74182199999999998,45.1386099999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue de l'oratoire", "adresse_signalement_numero": "5"}	26	3	\N	21	1062	19	\N	3	1	\N	24	24	2	0	1	1	2	2	0	\N	1	2	\N	\N	17	2	67	30	67	\N	\N	40
17462	6	2018-02-20	7	4	t	3	6 days 02:57:17	5	(5.71555400000000002,45.1421769999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée louis pasteur", "adresse_signalement_numero": "7"}	26	3	\N	12	1116	16	\N	1	1	\N	3	3	2	0	1	0	2	1	2	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17463	6	2018-02-20	7	4	t	3	02:29:15	5	(5.74309099999999972,45.1370780000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des alises", "adresse_signalement_numero": "2"}	26	3	\N	21	468	1	\N	1	1	\N	24	24	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17464	6	2018-02-19	15	4	t	3	7 days 18:30:32	6	(5.69520300000000024,45.0706440000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la sacristie", "adresse_signalement_numero": "48"}	26	3	\N	3	1105	109	\N	1	1	\N	4	4	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17465	6	2018-02-19	13	4	t	3	19:50:21	6	(5.71102099999999968,45.1884179999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "105"}	26	3	\N	2	163	337	\N	1	1	\N	1	1	1	0	1	1	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17466	6	2018-02-19	13	4	t	3	21:01:49	6	(5.71714400000000023,45.1625349999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "2"}	26	3	\N	2	561	1	\N	1	1	\N	1	1	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17467	6	2018-02-19	10	4	t	3	2 days 02:20:48	5	(5.74182199999999998,45.1386099999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'oratoire", "adresse_signalement_numero": "2"}	26	3	\N	21	1062	1	\N	2	1	\N	24	24	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17468	6	2018-02-19	9	4	t	3	00:33:24	6	(5.76636900000000008,45.2767709999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Sarcenas", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Sarcenas (38700)", "guichet_commune": "Guichet Sarcenas", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route du col de porte", "adresse_signalement_numero": "5109"}	26	3	\N	39	1117	338	\N	1	1	\N	46	46	3	0	1	0	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17469	6	2018-02-19	8	4	t	3	2 days 04:07:52	5	(5.7481289999999996,45.1377719999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "42"}	26	3	\N	21	4	146	\N	2	1	\N	24	24	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17470	6	2018-02-19	8	4	t	3	1 day 02:54:12	5	(5.69152099999999983,45.2170529999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la maladière", "adresse_signalement_numero": "91"}	26	3	\N	24	1118	99	\N	2	1	\N	26	26	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17471	6	2018-02-16	13	4	t	3	00:23:42	6	(5.70498200000000022,45.1717799999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue rhin et danube", "adresse_signalement_numero": "44"}	26	3	\N	2	2	132	\N	3	1	\N	1	1	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17472	6	2018-02-16	11	4	t	3	3 days 01:27:57	5	(5.74245400000000039,45.1808260000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue claude genin", "adresse_signalement_numero": "20"}	26	3	\N	2	59	3	\N	1	1	\N	1	1	3	0	1	0	2	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17473	6	2018-02-16	10	4	t	3	17 days 23:35:54	5	(5.69462500000000027,45.1863030000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée des balmes", "adresse_signalement_numero": "26"}	26	3	\N	4	376	137	\N	2	1	\N	5	5	1	0	1	1	0	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17474	6	2018-02-16	10	4	t	3	00:15:51	6	(5.7498509999999996,45.1753769999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la poterne", "adresse_signalement_numero": "3"}	26	3	\N	2	63	24	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17475	6	2018-02-16	10	4	t	3	10 days 03:00:03	5	(5.74237199999999959,45.1013689999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "10 jours", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin des charbonnaux", "adresse_signalement_numero": "128"}	26	3	\N	35	1119	339	\N	2	1	\N	9	9	4	0	1	1	0	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17476	6	2018-02-16	9	4	t	3	4 days 00:09:11	5	(5.75165500000000041,45.1779160000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jules vallès", "adresse_signalement_numero": "12"}	26	3	\N	2	38	70	\N	2	1	\N	1	1	3	0	1	1	2	6	0	\N	4	3	\N	\N	21	3	67	30	67	\N	\N	40
17477	6	2018-02-16	8	4	t	3	00:44:56	5	(5.69152099999999983,45.2170529999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la maladière", "adresse_signalement_numero": "300"}	26	3	\N	24	1118	340	\N	2	1	\N	26	26	1	0	1	1	2	5	0	\N	2	1	\N	\N	27	3	67	30	67	\N	\N	40
17478	6	2018-02-16	7	4	t	3	00:59:04	6	(5.74006099999999986,45.1680709999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue littré", "adresse_signalement_numero": "5"}	26	3	\N	2	190	19	\N	2	1	\N	1	1	3	0	1	1	2	7	0	\N	4	3	\N	\N	22	3	67	30	67	\N	\N	40
17479	6	2018-02-15	15	4	t	3	11 days 18:57:56	6	(5.77651000000000003,45.0575040000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "10 jours", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de la forêt", "adresse_signalement_numero": "45"}	26	3	\N	5	1088	90	\N	1	1	\N	6	6	4	0	1	0	0	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17480	6	2018-02-15	15	4	t	3	18:08:45	5	(5.7315290000000001,45.1930929999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place notre-dame", "adresse_signalement_numero": "6"}	26	3	\N	2	767	14	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17481	6	2018-02-15	13	4	t	3	18 days 01:04:12	6	\N	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "decheterie": "GIÈRES", "retard_stat": "10 jours", "commune_stat": "Gières", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Gières", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	7	\N	\N	\N	\N	1	1	\N	18	18	3	1	2	0	0	10	2	\N	6	5	\N	\N	25	3	67	30	67	\N	\N	40
17482	6	2018-02-15	13	4	t	3	11 days 00:19:20	6	(5.7696139999999998,45.0673030000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "retard_stat": "10 jours", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "960"}	26	3	\N	5	95	212	\N	1	1	\N	6	6	4	0	1	0	0	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17483	6	2018-02-15	13	4	t	3	11 days 00:20:10	5	(5.66758299999999959,45.1209160000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "10 jours", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée de la duatière", "adresse_signalement_numero": "1"}	26	3	\N	22	319	9	\N	3	1	\N	11	11	4	0	1	1	0	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17484	6	2018-02-15	10	4	t	3	23:06:15	5	(5.72080199999999994,45.1915630000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "4"}	26	3	\N	2	404	25	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17485	6	2018-02-15	10	4	t	3	23:28:58	6	(5.73807799999999979,45.1779480000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue maurice barrès", "adresse_signalement_numero": "21"}	26	3	\N	2	307	55	\N	3	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17486	6	2018-02-15	9	4	t	3	1 day 04:25:56	6	(5.68954100000000018,45.2163010000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du petit lac", "adresse_signalement_numero": "10"}	26	3	\N	24	1016	12	\N	3	1	\N	26	26	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17487	6	2018-02-15	9	4	t	3	00:11:02	6	(5.76293699999999998,45.2196759999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "chemin de l'église", "adresse_signalement_numero": "1"}	26	3	\N	19	733	9	\N	1	1	\N	22	22	3	0	1	0	2	2	0	\N	1	3	\N	\N	17	5	67	30	67	\N	\N	40
17488	6	2018-02-15	8	4	t	3	00:00:13	6	(5.7192949999999998,45.1918959999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue casimir brenier", "adresse_signalement_numero": "5"}	26	3	\N	2	541	19	\N	3	1	\N	1	1	1	0	1	1	2	2	0	\N	1	1	\N	\N	17	2	67	30	67	\N	\N	40
17489	6	2018-02-15	8	4	t	3	01:01:37	5	(5.72548899999999961,45.1686249999999987)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue alfred de vigny", "adresse_signalement_numero": "5"}	26	3	\N	2	50	19	\N	2	0	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17490	6	2018-02-14	15	4	t	3	15:39:28	6	(5.7696139999999998,45.0673030000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue aristide briand", "adresse_signalement_numero": "960"}	26	3	\N	5	95	212	\N	1	1	\N	6	6	4	0	1	0	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17491	6	2018-02-14	15	4	t	3	15:52:10	6	(5.68176900000000007,45.1057770000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du pavillon", "adresse_signalement_numero": "39"}	26	3	\N	13	741	67	\N	3	1	\N	16	16	4	0	1	1	2	1	0	\N	5	4	\N	\N	16	3	67	30	67	\N	\N	40
17492	6	2018-02-14	14	4	t	3	17:13:39	6	(5.71488999999999958,45.1724710000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin meney", "adresse_signalement_numero": "13"}	26	3	\N	2	1120	8	\N	2	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17493	6	2018-02-14	14	4	t	3	19:15:44	6	(5.71714400000000023,45.1625349999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des essarts", "adresse_signalement_numero": "2"}	26	3	\N	2	561	1	\N	2	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17494	6	2018-02-14	13	4	t	3	20:37:00	6	(5.72668100000000013,45.1889820000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue guetal", "adresse_signalement_numero": "9"}	26	3	\N	2	162	61	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17495	6	2018-02-14	13	4	t	3	20:36:53	6	(5.72707199999999972,45.1951490000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue maurice gignoux", "adresse_signalement_numero": "30"}	26	3	\N	2	186	18	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17496	6	2018-02-14	10	4	t	3	02:59:48	5	(5.72736900000000038,45.1555060000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée du roussillon", "adresse_signalement_numero": "3"}	26	3	\N	12	1121	24	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17497	6	2018-02-14	10	4	t	3	4 days 22:24:20	6	(5.71508400000000005,45.1807530000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue charles lory", "adresse_signalement_numero": "3"}	26	3	\N	2	1122	24	\N	1	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17498	6	2018-02-14	9	4	t	3	00:27:47	6	(5.73190099999999969,45.0778970000000001)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "guichet_commune": "Guichet Champ-sur-Drac", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue des condamines", "adresse_signalement_numero": "1"}	26	3	\N	37	1123	9	\N	1	0	\N	44	44	4	0	1	0	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17499	6	2018-02-13	15	4	t	3	17:47:03	5	(5.76677399999999984,45.1804699999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue jean jaurès", "adresse_signalement_numero": "35"}	26	3	\N	6	41	21	\N	2	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17500	6	2018-02-13	14	4	t	3	00:27:03	6	(5.75206499999999998,45.0686350000000004)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Notre-Dame-de-Mésage", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Notre-Dame-de-Mésage (38220)", "guichet_commune": "Guichet Notre-Dame-de-Mésage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "saint-sauveur", "adresse_signalement_numero": "5011"}	26	3	\N	41	1124	341	\N	1	0	\N	48	48	4	0	1	0	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17501	6	2018-02-13	12	4	t	3	00:11:22	6	(5.74597800000000003,45.1765809999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue léon jouhaux", "adresse_signalement_numero": "61"}	26	3	\N	2	51	81	\N	3	1	\N	1	1	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17502	6	2018-02-13	10	4	t	3	00:32:52	5	(5.72891999999999957,45.1503930000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'octant", "adresse_signalement_numero": "4"}	26	3	\N	12	565	25	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17503	6	2018-02-13	9	4	t	3	1 day 22:20:09	6	(5.68883899999999976,45.1907210000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "32 BIS "}	26	3	\N	4	58	342	\N	1	1	\N	5	5	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17504	6	2018-02-13	9	4	t	3	1 day 01:00:28	6	(5.6393519999999997,45.242446000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "guichet_commune": "Guichet Noyarey", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin des bauches", "adresse_signalement_numero": "356 A   "}	26	3	\N	29	1007	343	\N	2	1	\N	31	31	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17505	6	2018-02-13	8	4	t	3	1 day 22:25:48	5	(5.72358600000000006,45.1842510000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue berthe de boissieux", "adresse_signalement_numero": "12"}	26	3	\N	2	1125	70	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17506	6	2018-02-13	8	4	t	3	04:33:01	5	(5.73611200000000032,45.1885469999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place bir hakeim", "adresse_signalement_numero": "11"}	26	3	\N	2	704	27	\N	3	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17507	6	2018-02-13	8	4	t	3	02:16:08	6	(5.73153999999999986,45.185920000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard maréchal lyautey", "adresse_signalement_numero": "21"}	26	3	\N	2	538	55	\N	3	1	\N	1	1	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17508	6	2018-02-12	14	4	t	3	22:03:00	6	(5.75014800000000026,45.1822680000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue gay", "adresse_signalement_numero": "36"}	26	3	\N	6	1126	78	\N	2	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17509	6	2018-02-12	14	4	t	3	16:42:49	6	(5.70171500000000009,45.0385509999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Saint-Georges-de-Commiers", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Georges-de-Commiers (38450)", "guichet_commune": "Guichet Saint-Georges-de-Commiers", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des houillères", "adresse_signalement_numero": "4"}	26	3	\N	34	590	25	\N	2	1	\N	42	42	4	0	1	1	2	1	0	\N	5	4	\N	\N	16	3	67	30	67	\N	\N	40
17510	6	2018-02-12	13	4	t	3	17:11:03	6	(5.74106200000000033,45.1841980000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue léon jouhaux", "adresse_signalement_numero": "1"}	26	3	\N	2	51	9	\N	3	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17511	6	2018-02-12	10	4	t	3	4 days 03:30:45	6	(5.69660600000000006,45.1633560000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "40"}	26	3	\N	8	58	62	\N	1	1	\N	12	12	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17512	6	2018-02-12	10	4	t	3	00:30:58	5	(5.70361100000000043,45.1525170000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du gresivaudan", "adresse_signalement_numero": "10"}	26	3	\N	12	64	12	\N	3	1	\N	3	3	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17513	6	2018-02-12	10	4	t	3	14 days 02:58:59	6	(5.72891999999999957,45.1503930000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'octant", "adresse_signalement_numero": "4"}	26	3	\N	12	565	25	\N	1	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17514	6	2018-02-12	9	4	t	3	7 days 23:39:49	5	(5.75403700000000029,45.1857460000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue alfred kastler", "adresse_signalement_numero": "22"}	26	3	\N	6	1127	87	\N	2	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17515	6	2018-02-12	8	4	t	3	00:18:57	5	(5.77104499999999998,45.0850590000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "guichet_commune": "Guichet Vizille", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue de venaria", "adresse_signalement_numero": "106"}	26	3	\N	5	1128	114	\N	3	1	\N	6	6	4	0	1	1	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17516	6	2018-02-12	7	4	t	3	01:36:35	5	(5.71555400000000002,45.1421769999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée louis pasteur", "adresse_signalement_numero": "7"}	26	3	\N	12	1116	16	\N	1	1	\N	3	3	2	0	1	0	2	1	2	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17517	6	2018-02-09	13	4	t	3	3 days 00:28:14	6	(5.72489899999999974,45.1478930000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "avenue de kimberley", "adresse_signalement_numero": "2"}	26	3	\N	12	325	1	\N	1	1	\N	3	3	2	0	1	0	2	2	0	\N	1	2	\N	\N	17	5	67	30	67	\N	\N	40
17518	6	2018-02-09	11	4	t	3	01:07:57	5	(5.72249300000000005,45.1864220000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue genissieu", "adresse_signalement_numero": "5"}	26	3	\N	2	1129	19	\N	3	1	\N	1	1	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17519	6	2018-02-09	10	4	t	3	04:15:30	6	(5.67764299999999977,45.2349910000000008)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "place barnave", "adresse_signalement_numero": "1"}	26	3	\N	1	1130	9	\N	3	1	\N	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17520	6	2018-02-09	10	4	t	3	04:09:36	5	(5.79504700000000028,45.1344500000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Herbeys", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "guichet_commune": "Guichet Herbeys", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin du villard", "adresse_signalement_numero": "14"}	26	3	\N	38	787	51	\N	1	1	\N	45	45	2	0	1	0	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17521	6	2018-02-09	9	4	t	3	00:23:01	5	(5.7215429999999996,45.1422290000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul langevin", "adresse_signalement_numero": "47 A   "}	26	3	\N	12	185	344	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17522	6	2018-02-08	13	4	t	3	22:18:10	5	(5.73885600000000018,45.1602559999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de constantine", "adresse_signalement_numero": "18"}	26	3	\N	2	29	36	\N	3	1	\N	1	1	2	0	1	1	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17523	6	2018-02-07	15	4	t	3	1 day 15:18:25	5	(5.69522399999999962,45.1199590000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "18"}	26	3	\N	22	568	36	\N	1	1	\N	11	11	4	0	1	0	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17524	6	2018-02-07	15	4	t	3	1 day 17:03:04	5	(5.67665699999999962,45.1738599999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de saint-nizier", "adresse_signalement_numero": "40"}	26	3	\N	31	707	62	\N	1	1	\N	36	36	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17525	6	2018-02-07	10	4	t	3	00:02:34	6	\N	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "decheterie": "SASSENAGE", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	15	\N	\N	\N	\N	3	1	\N	19	19	1	1	2	1	2	10	0	\N	6	5	\N	\N	25	3	67	30	67	\N	\N	40
17526	6	2018-02-07	10	4	t	3	1 day 21:30:26	5	(5.68869299999999978,45.2138509999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de brotterode", "adresse_signalement_numero": "18"}	26	3	\N	24	1110	36	\N	1	1	\N	26	26	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17527	6	2018-02-07	8	4	t	3	01:19:31	6	(5.76396499999999978,45.1789690000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pierre courtade", "adresse_signalement_numero": "5"}	26	3	\N	6	338	19	\N	3	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17528	6	2018-02-07	8	4	t	3	1 day 04:27:08	5	(5.7747029999999997,45.2647520000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Le Sappey-en-Chartreuse", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "le mollard", "adresse_signalement_numero": "5041"}	26	3	\N	28	1131	345	\N	3	1	\N	30	30	3	0	1	1	2	1	2	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17529	6	2018-02-07	8	4	t	3	00:08:10	5	(5.7335269999999996,45.143068999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue henri wallon", "adresse_signalement_numero": "14"}	26	3	\N	12	511	51	\N	1	1	\N	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17530	6	2018-02-07	8	4	t	3	01:44:27	6	(5.71688599999999969,45.1897900000000021)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue alsace lorraine", "adresse_signalement_numero": "55"}	26	3	\N	2	754	113	\N	2	0	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17531	6	2018-02-07	8	4	t	3	00:11:55	5	(5.62279199999999957,45.2578729999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Veurey-Voroize", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "guichet_commune": "Guichet Veurey-Voroize", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Nuisances sonores", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée du dauphine", "adresse_signalement_numero": "20"}	26	3	\N	18	1132	3	\N	1	1	\N	21	21	1	0	1	1	2	14	0	\N	2	1	\N	\N	19	3	67	30	67	\N	\N	40
17532	6	2018-02-06	15	4	t	3	16:27:28	6	(5.73484000000000016,45.1462569999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guillaume apollinaire", "adresse_signalement_numero": "15"}	26	3	\N	12	1133	89	\N	2	1	\N	3	3	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17533	6	2018-02-06	14	4	t	3	00:19:27	6	(5.7335269999999996,45.143068999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue henri wallon", "adresse_signalement_numero": "14"}	26	3	\N	12	511	51	\N	1	1	\N	3	3	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17534	6	2018-02-06	13	4	t	3	00:26:37	6	\N	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "decheterie": "SASSENAGE", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	15	\N	\N	\N	\N	1	1	\N	19	19	1	1	2	1	2	10	0	\N	6	5	\N	\N	25	3	67	30	67	\N	\N	40
17535	6	2018-02-06	13	4	t	3	18:29:59	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du pré ruffier", "adresse_signalement_numero": "21"}	26	3	\N	6	1064	55	\N	1	1	\N	7	7	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17536	6	2018-02-06	13	4	t	3	19:43:05	6	(5.73788199999999993,45.1774910000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue leroy", "adresse_signalement_numero": "20 BIS "}	26	3	\N	2	361	346	\N	1	1	\N	1	1	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17537	6	2018-02-06	9	4	t	3	22:06:05	6	(5.72579599999999989,45.1902219999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue félix poulat", "adresse_signalement_numero": "6"}	26	3	\N	2	383	14	\N	2	1	\N	1	1	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17538	6	2018-02-06	8	4	t	3	00:36:53	6	(5.7240789999999997,45.1602180000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue aimé pupin", "adresse_signalement_numero": "10"}	26	3	\N	2	522	12	\N	1	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17540	6	2018-02-06	7	4	t	3	02:21:06	6	(5.7747029999999997,45.2647520000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Le Sappey-en-Chartreuse", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Le Sappey-en-Chartreuse (38700)", "guichet_commune": "Guichet Le Sappey-en-Chartreuse", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "le mollard", "adresse_signalement_numero": "5010"}	26	3	\N	28	1131	347	\N	1	1	\N	30	30	3	0	1	0	2	1	2	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17541	6	2018-02-06	7	4	t	3	13 days 01:34:54	6	(5.70912299999999995,45.1743379999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue henri dunant", "adresse_signalement_numero": "9"}	26	3	\N	2	261	61	\N	2	1	\N	1	1	1	0	1	1	0	6	0	\N	2	1	\N	\N	21	3	67	30	67	\N	\N	40
17542	6	2018-02-05	13	4	t	3	19:38:00	6	(5.73159200000000002,45.1652789999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "galerie de l'arlequin", "adresse_signalement_numero": "52"}	26	3	\N	2	35	82	\N	1	1	\N	1	1	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17543	6	2018-02-05	13	4	t	3	1 day 19:09:33	6	(5.66647999999999996,45.2350160000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du port", "adresse_signalement_numero": "14"}	26	3	\N	1	1135	51	\N	1	1	\N	2	2	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17544	6	2018-02-05	11	4	t	3	19:57:34	6	(5.71555400000000002,45.1421769999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée louis pasteur", "adresse_signalement_numero": "7"}	26	3	\N	12	1116	16	\N	1	1	\N	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17545	6	2018-02-05	10	4	t	3	6 days 21:13:44	6	(5.76396499999999978,45.1789690000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue pierre courtade", "adresse_signalement_numero": "13"}	26	3	\N	6	338	8	\N	3	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17546	6	2018-02-05	9	4	t	3	01:12:17	6	(5.71811999999999987,45.1624430000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la grande chartreuse", "adresse_signalement_numero": "24"}	26	3	\N	2	546	20	\N	1	1	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17547	6	2018-02-05	8	4	t	3	01:19:56	6	(5.66682699999999961,45.2200550000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin du bac", "adresse_signalement_numero": "18"}	26	3	\N	16	1136	36	\N	1	1	\N	19	19	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17548	6	2018-02-05	8	4	t	3	00:35:51	6	(5.74419500000000038,45.1381289999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "guichet_commune": "Guichet Bresson", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin des vignes", "adresse_signalement_numero": "18"}	26	3	\N	21	883	36	\N	1	1	\N	24	24	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17549	6	2018-02-02	13	4	t	3	00:12:15	6	(5.7393029999999996,45.1829150000000013)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue roger louis lâchât", "adresse_signalement_numero": "5"}	26	3	\N	2	1103	19	\N	1	0	\N	1	1	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17550	6	2018-02-02	10	4	t	3	00:31:55	5	(5.7393029999999996,45.1829150000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue roger louis lâchât", "adresse_signalement_numero": "5"}	26	3	\N	2	1103	19	\N	1	1	\N	1	1	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17551	6	2018-02-02	10	4	t	3	00:38:06	5	(5.82891899999999996,45.1990539999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Domène", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Domène (38420)", "guichet_commune": "Guichet Domène", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de la métallurgie", "adresse_signalement_numero": "6"}	26	3	\N	7	380	14	\N	1	1	\N	8	8	3	0	1	0	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17552	6	2018-02-02	9	4	t	3	2 days 22:08:30	5	(5.69152099999999983,45.2170529999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la maladière", "adresse_signalement_numero": "188"}	26	3	\N	24	1118	253	\N	1	1	\N	26	26	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17553	6	2018-02-02	9	4	t	3	2 days 22:13:08	5	(5.69152099999999983,45.2170529999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la maladière", "adresse_signalement_numero": "237"}	26	3	\N	24	1118	348	\N	1	1	\N	26	26	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17554	6	2018-02-02	9	4	t	3	02:38:47	5	(5.71205799999999986,45.1802459999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard joseph vallier", "adresse_signalement_numero": "47"}	26	3	\N	2	770	28	\N	1	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17555	6	2018-02-02	9	4	t	3	10 days 04:37:52	5	(5.71297000000000033,45.1766959999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue joseph bouchayer", "adresse_signalement_numero": "41"}	26	3	\N	2	912	101	\N	1	1	\N	1	1	1	0	1	0	2	2	0	\N	1	1	\N	\N	17	5	67	30	67	\N	\N	40
17556	6	2018-02-02	9	4	t	3	2 days 22:03:05	5	(5.71935199999999977,45.1406479999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "27"}	26	3	\N	12	7	48	\N	1	1	\N	3	3	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17557	6	2018-02-02	8	4	t	3	4 days 00:09:17	5	(-1.50817299999999999,47.2085739999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "guichet_commune": "Guichet Fontaine", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue baptiste marcet", "adresse_signalement_numero": "7"}	26	3	\N	4	762	16	\N	1	1	\N	5	5	1	0	1	1	2	6	2	\N	2	1	\N	\N	21	3	67	30	67	\N	\N	40
17558	6	2018-02-02	8	4	t	3	01:16:09	5	(5.66647999999999996,45.2350160000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "guichet_commune": "Guichet Saint-Égrève", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du port", "adresse_signalement_numero": "14"}	26	3	\N	1	1135	51	\N	1	1	\N	2	2	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17559	6	2018-02-02	8	4	t	3	4 days 06:50:05	5	(5.66181999999999963,45.2113999999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Courrier", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "guichet_commune": "Guichet Sassenage", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "allée du château", "adresse_signalement_numero": "1"}	26	3	\N	16	82	9	\N	1	1	\N	19	19	1	0	1	0	2	2	1	\N	1	1	\N	\N	17	5	67	30	67	\N	\N	40
17560	6	2018-02-01	10	4	t	3	00:43:47	5	(5.71297000000000033,45.1766959999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue joseph bouchayer", "adresse_signalement_numero": "31"}	26	3	\N	2	912	49	\N	3	1	\N	1	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17561	6	2018-02-01	9	4	t	3	00:24:45	6	(5.72463799999999967,45.1464349999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du maquis de l'oisans", "adresse_signalement_numero": "15"}	26	3	\N	12	1137	89	\N	2	1	\N	3	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17562	6	2018-02-01	7	4	t	3	11 days 05:43:21	6	(5.7049019999999997,45.1469260000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "74"}	26	3	\N	12	47	177	\N	1	1	\N	3	3	2	0	1	0	2	2	0	\N	1	2	\N	\N	17	5	67	30	67	\N	\N	40
17563	6	2018-02-01	7	4	t	3	06:04:20	5	(5.72856400000000043,45.1765520000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue édouard vaillant", "adresse_signalement_numero": "9"}	26	3	\N	2	694	61	\N	1	1	\N	1	\N	2	0	1	0	2	2	0	\N	1	2	\N	\N	17	5	67	30	67	\N	\N	40
17564	6	2018-02-01	7	4	t	3	1 day 00:20:29	6	(5.70587300000000042,45.1857919999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue ampère", "adresse_signalement_numero": "29"}	26	3	\N	2	204	57	\N	1	1	\N	1	1	1	0	1	1	2	2	2	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17565	6	2018-02-01	7	4	t	3	5 days 01:02:33	5	(5.73784999999999989,45.1806120000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue moyrand", "adresse_signalement_numero": "4 BIS "}	26	3	\N	2	308	349	\N	1	1	\N	1	1	2	0	1	0	2	2	0	\N	1	2	\N	\N	17	5	67	30	67	\N	\N	40
17566	6	2018-01-31	15	4	t	3	17:44:15	6	(5.76116600000000023,45.1644330000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du bourgamon", "adresse_signalement_numero": "44"}	26	3	\N	6	992	132	\N	2	1	\N	7	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17567	6	2018-01-31	15	4	t	3	7 days 17:04:20	6	(5.69747200000000031,45.1670969999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "guichet_commune": "Guichet Seyssins", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue pasteur", "adresse_signalement_numero": "11"}	26	3	\N	8	17	27	\N	1	1	\N	12	12	1	0	1	0	2	9	0	\N	2	1	\N	\N	20	3	67	30	67	\N	\N	40
17568	6	2018-01-31	13	4	t	3	00:00:23	6	(5.74144599999999983,45.1983340000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue de mortillet", "adresse_signalement_numero": "5"}	26	3	\N	2	121	19	\N	3	1	\N	1	\N	3	0	1	1	2	2	0	\N	1	3	\N	\N	17	2	67	30	67	\N	\N	40
17569	6	2018-01-31	13	4	t	3	11 days 23:58:54	6	(5.68765900000000002,45.1819389999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "guichet_commune": "Guichet Seyssinet-Pariset", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "avenue du vercors", "adresse_signalement_numero": "25"}	26	3	\N	31	263	29	\N	1	1	\N	36	36	1	0	1	0	2	2	0	\N	1	1	\N	\N	17	5	67	30	67	\N	\N	40
17570	6	2018-01-31	13	4	t	3	21:03:15	6	(5.73836299999999966,45.1985019999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de mortillet", "adresse_signalement_numero": "4 BIS "}	26	3	\N	2	121	349	\N	2	1	\N	1	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17571	6	2018-01-31	10	4	t	3	23:40:50	6	(5.7396609999999999,45.1984709999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de mortillet", "adresse_signalement_numero": "23"}	26	3	\N	2	121	40	\N	2	1	\N	1	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17572	6	2018-01-31	10	4	t	3	1 day 03:20:34	5	(5.71106200000000008,45.1341949999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue antoine barnave", "adresse_signalement_numero": "24"}	26	3	\N	9	267	20	\N	1	1	\N	13	\N	4	0	1	0	2	2	0	\N	1	4	\N	\N	17	5	67	30	67	\N	\N	40
17573	6	2018-01-31	10	4	t	3	2 days 05:24:42	5	(5.7479250000000004,45.1820099999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du grand châtelet", "adresse_signalement_numero": "6"}	26	3	\N	2	53	14	\N	3	1	\N	1	1	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17574	6	2018-01-31	9	4	t	3	00:29:11	5	(5.69720099999999974,45.1383360000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de metz", "adresse_signalement_numero": "7"}	26	3	\N	9	780	16	\N	2	1	\N	13	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17575	6	2018-01-31	8	4	t	3	2 days 04:03:08	5	(5.71084899999999962,45.1721450000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée de l'école vaucanson", "adresse_signalement_numero": "11"}	26	3	\N	2	1138	27	\N	2	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17576	6	2018-01-31	7	4	t	3	23:15:16	6	(5.7315290000000001,45.1930929999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place notre-dame", "adresse_signalement_numero": "6"}	26	3	\N	2	767	14	\N	2	1	\N	1	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17577	6	2018-01-30	15	4	t	3	17:42:49	5	(5.7975209999999997,45.2165949999999981)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée du bouilleur de cru", "adresse_signalement_numero": "21"}	26	3	\N	10	1139	55	\N	3	1	\N	14	\N	3	0	1	1	2	1	2	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17578	6	2018-01-30	13	4	t	3	17:54:26	5	(5.72168600000000005,45.1854129999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue condorcet", "adresse_signalement_numero": "1"}	26	3	\N	2	1140	9	\N	3	1	\N	1	\N	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17579	6	2018-01-30	9	4	t	3	01:17:17	5	(4.33131600000000017,50.4113869999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue jean pain", "adresse_signalement_numero": "1"}	26	3	\N	4	5	9	\N	2	1	\N	5	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17580	6	2018-01-30	8	4	t	3	00:33:44	5	(5.6686040000000002,45.0984570000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route des salces", "adresse_signalement_numero": "5030"}	26	3	\N	13	1141	350	\N	2	1	\N	16	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17581	6	2018-01-30	8	4	t	3	02:15:44	5	(5.7531699999999999,45.2025110000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue nicolas boileau", "adresse_signalement_numero": "29"}	26	3	\N	2	347	57	\N	3	1	\N	1	\N	3	0	1	1	2	16	2	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17582	6	2018-01-30	7	4	t	3	1 day 00:51:21	5	(5.71688599999999969,45.1897900000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue alsace lorraine", "adresse_signalement_numero": "55"}	26	3	\N	2	754	113	\N	2	1	\N	1	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17583	6	2018-01-30	7	4	t	3	00:59:00	5	(5.72601799999999983,45.177266000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "58"}	26	3	\N	2	7	196	\N	2	1	\N	1	\N	2	0	1	1	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17584	6	2018-01-30	7	4	t	3	00:32:33	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la pierre du péron", "adresse_signalement_numero": "14"}	26	3	\N	35	1142	51	\N	2	1	\N	9	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17585	6	2018-01-29	15	4	t	3	7 days 17:28:15	5	(5.69720099999999974,45.1383360000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue de metz", "adresse_signalement_numero": "11"}	26	3	\N	9	780	27	\N	1	1	\N	13	13	4	0	1	0	2	2	0	\N	1	4	\N	\N	17	5	67	30	67	\N	\N	40
17586	6	2018-01-29	15	4	t	3	3 days 17:32:12	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "72"}	26	3	\N	2	83	64	\N	2	1	\N	1	1	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17587	6	2018-01-29	14	4	t	3	19:11:56	5	(5.68537900000000018,45.243707999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de clapières", "adresse_signalement_numero": "3"}	26	3	\N	1	1143	24	\N	2	1	\N	2	\N	1	0	1	1	2	5	0	\N	2	1	\N	\N	27	3	67	30	67	\N	\N	40
17589	6	2018-01-29	12	4	t	3	3 days 23:41:53	5	(5.73414800000000024,45.1792099999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue germain", "adresse_signalement_numero": "9"}	26	3	\N	2	1144	61	\N	1	1	\N	1	1	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17590	6	2018-01-29	11	4	t	3	1 day 22:27:48	5	(5.71688599999999969,45.1897900000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue alsace lorraine", "adresse_signalement_numero": "55"}	26	3	\N	2	754	113	\N	2	1	\N	1	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17591	6	2018-01-29	11	4	t	3	21:33:52	5	(5.71593399999999985,45.1621439999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "65"}	26	3	\N	2	15	150	\N	2	1	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17592	6	2018-01-29	9	4	t	3	05:10:45	5	(5.69720099999999974,45.1383360000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue de metz", "adresse_signalement_numero": "13"}	26	3	\N	9	780	8	\N	2	1	\N	13	\N	4	0	1	1	2	2	0	\N	1	4	\N	\N	17	5	67	30	67	\N	\N	40
17593	6	2018-01-29	13	4	t	3	3 days 20:42:57	5	(5.70563299999999973,45.1548439999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue rené thomas", "adresse_signalement_numero": "1"}	26	3	\N	12	34	9	\N	2	1	\N	3	3	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17594	6	2018-01-29	8	4	t	3	01:55:02	5	(5.7425670000000002,45.1747259999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue émile romanet", "adresse_signalement_numero": "19"}	26	3	\N	2	251	32	\N	3	1	\N	1	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17595	6	2018-01-29	8	4	t	3	04:45:04	5	(5.71508400000000005,45.1807530000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue charles lory", "adresse_signalement_numero": "3"}	26	3	\N	2	1122	24	\N	3	1	\N	1	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17596	6	2018-01-29	8	4	t	3	02:09:42	5	(5.69939600000000013,45.1839429999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du progrès", "adresse_signalement_numero": "10"}	26	3	\N	31	683	12	\N	3	1	\N	36	\N	1	0	1	1	2	8	0	\N	2	1	\N	\N	29	3	67	30	67	\N	\N	40
17663	6	2018-01-16	14	4	t	3	00:56:30	5	(5.71991599999999956,45.1687960000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue massenet", "adresse_signalement_numero": "20"}	26	3	\N	2	444	3	\N	2	1	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17598	6	2018-01-26	10	4	t	3	00:43:16	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "131"}	26	3	\N	2	83	229	\N	3	1	\N	1	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17599	6	2018-01-26	10	4	t	3	4 days 20:59:06	5	(5.72463799999999967,45.1464349999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du maquis de l'oisans", "adresse_signalement_numero": "15"}	26	3	\N	12	1137	89	\N	2	1	\N	3	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17600	6	2018-01-26	9	4	t	3	4 days 22:03:49	5	(5.72723099999999974,45.1451560000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de la liberté", "adresse_signalement_numero": "42"}	26	3	\N	12	58	146	\N	2	1	\N	3	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17601	6	2018-01-26	9	4	t	3	5 days 23:06:26	6	(5.70587700000000009,45.1858659999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue ampère", "adresse_signalement_numero": "27"}	26	3	\N	2	204	48	\N	1	1	\N	1	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17602	6	2018-01-26	8	4	t	3	2 days 23:58:58	5	(5.68435700000000033,45.1592440000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin de beauvoir", "adresse_signalement_numero": "26"}	26	3	\N	8	1052	137	\N	2	1	\N	12	\N	1	0	1	1	2	5	0	\N	2	1	\N	\N	27	3	67	30	67	\N	\N	40
17603	6	2018-01-26	7	4	t	3	6 days 00:13:02	5	(5.70685600000000015,45.1833939999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "11"}	26	3	\N	2	568	27	\N	1	1	\N	1	\N	1	0	1	1	2	6	2	\N	2	1	\N	\N	21	3	67	30	67	\N	\N	40
17604	6	2018-01-26	7	4	t	3	4 days 01:01:56	6	(5.70563299999999973,45.1548439999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue rené thomas", "adresse_signalement_numero": "1"}	26	3	\N	12	34	9	\N	3	1	\N	3	\N	2	0	1	1	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17605	6	2018-01-25	9	4	t	3	00:52:32	6	(5.71593399999999985,45.1621439999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "30"}	26	3	\N	2	15	18	\N	2	1	\N	1	\N	2	0	1	1	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17606	6	2018-01-25	8	4	t	3	00:20:37	5	(5.75330100000000044,45.1654430000000033)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue francis carco", "adresse_signalement_numero": "1"}	26	3	\N	6	1145	9	\N	1	0	\N	7	\N	3	0	1	0	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17608	6	2018-01-25	8	4	t	3	1 day 00:29:33	6	(5.75418900000000022,45.1694120000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du pré ruffier", "adresse_signalement_numero": "1"}	26	3	\N	6	1064	9	\N	1	1	\N	7	\N	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17609	6	2018-01-25	7	4	t	3	00:11:22	6	(5.70498200000000022,45.1717799999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue rhin et danube", "adresse_signalement_numero": "44"}	26	3	\N	2	2	132	\N	2	1	\N	1	\N	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17610	6	2018-01-24	14	4	t	3	19:54:02	6	(5.72957300000000025,45.1425109999999989)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "decheterie": "ÉCHIROLLES", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	14	\N	\N	\N	\N	2	1	\N	3	\N	2	1	2	1	2	1	0	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
17611	6	2018-01-24	13	4	t	3	1 day 22:35:00	6	(5.79026700000000005,45.1849229999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de l'isère", "adresse_signalement_numero": "2"}	26	3	\N	15	1146	1	\N	2	1	\N	18	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17612	6	2018-01-24	13	4	t	3	19 days 00:15:07	6	(5.69759100000000007,45.2128009999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "guichet_commune": "Guichet Saint-Martin-le-Vinoux", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue pierre semard", "adresse_signalement_numero": "4"}	26	3	\N	24	447	25	\N	1	1	\N	26	26	1	0	1	0	2	2	0	\N	1	1	\N	\N	17	5	67	30	67	\N	\N	40
17613	6	2018-01-24	10	4	t	3	22:36:22	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours la fontaine", "adresse_signalement_numero": "6"}	26	3	\N	2	244	14	\N	1	1	\N	1	\N	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17614	6	2018-01-24	10	4	t	3	22:46:07	6	(5.68997499999999956,45.1648700000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue joseph moutin", "adresse_signalement_numero": "1"}	26	3	\N	8	1045	9	\N	1	1	\N	12	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17615	6	2018-01-24	10	4	t	3	02:35:14	6	(5.75330100000000044,45.1654430000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue francis carco", "adresse_signalement_numero": "1"}	26	3	\N	6	1145	9	\N	2	1	\N	7	\N	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17616	6	2018-01-24	9	4	t	3	22:20:09	6	(5.6795530000000003,45.1921540000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue garibaldi", "adresse_signalement_numero": "16"}	26	3	\N	4	475	63	\N	1	1	\N	5	\N	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17619	6	2018-01-24	9	4	t	3	2 days 00:33:06	6	(5.6954830000000003,45.1589859999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du docteur schweitzer", "adresse_signalement_numero": "16"}	26	3	\N	8	140	63	\N	1	1	\N	12	\N	1	0	1	0	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17620	6	2018-01-24	8	4	t	3	00:04:41	6	(5.72674199999999978,45.1672760000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée de la sylphide", "adresse_signalement_numero": "10"}	26	3	\N	2	340	12	\N	3	1	\N	1	\N	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17621	6	2018-01-24	7	4	t	3	01:31:50	6	(5.75510500000000036,45.1042810000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "montée des clarines", "adresse_signalement_numero": "54"}	26	3	\N	35	1147	74	\N	1	1	\N	9	\N	4	0	1	0	2	16	2	\N	1	4	\N	\N	23	5	67	30	67	\N	\N	40
17622	6	2018-01-23	13	4	t	3	19 days 23:41:55	6	(5.69522399999999962,45.1199590000000015)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue du drac", "adresse_signalement_numero": "18"}	26	3	\N	22	568	36	\N	1	1	\N	11	11	4	0	1	0	2	2	0	\N	1	4	\N	\N	17	5	67	30	67	\N	\N	40
17623	6	2018-01-23	14	4	t	3	00:25:47	6	(5.73635499999999965,45.1429159999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "1"}	26	3	\N	23	212	9	\N	2	1	\N	25	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17624	6	2018-01-23	10	4	t	3	00:57:28	6	(5.68802800000000008,45.1908420000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue lénine", "adresse_signalement_numero": "38"}	26	3	\N	4	176	2	\N	1	1	\N	5	\N	1	0	1	0	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17625	6	2018-01-23	10	5	t	3	21:39:39	6	(5.74980699999999967,45.146566)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des arcelles", "adresse_signalement_numero": "6"}	26	3	\N	23	750	14	\N	2	1	\N	25	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17626	6	2018-01-23	10	4	t	3	22:55:55	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "cours de la libération et du général de gaulle", "adresse_signalement_numero": "112"}	26	3	\N	2	83	47	\N	2	1	\N	1	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17630	6	2018-01-22	15	4	t	3	00:07:18	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Sarcenas", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Sarcenas (38700)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "formouillet", "adresse_signalement_numero": "5001"}	26	3	\N	39	1150	351	\N	3	1	\N	46	\N	3	0	1	1	2	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17631	6	2018-01-22	14	4	t	3	1 day 17:51:59	5	(5.71863800000000033,45.1943789999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard de l'esplanade", "adresse_signalement_numero": "32"}	26	3	\N	2	697	4	\N	2	1	\N	1	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17632	6	2018-01-22	13	4	t	3	17:57:58	6	(5.70498200000000022,45.1717799999999983)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue rhin et danube", "adresse_signalement_numero": "44"}	26	3	\N	2	2	132	\N	3	1	\N	1	\N	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17633	6	2018-01-22	13	4	t	3	20:39:39	6	(5.67370399999999986,45.092807999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du martinais d'en bas", "adresse_signalement_numero": "61"}	26	3	\N	13	240	81	\N	2	1	\N	16	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17634	6	2018-01-22	13	4	t	3	00:16:17	5	(5.73271599999999992,45.1609699999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de constantine", "adresse_signalement_numero": "72"}	26	3	\N	2	29	64	\N	3	1	\N	1	\N	2	0	1	1	2	16	2	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17635	6	2018-01-22	10	4	t	3	00:55:50	5	(5.73252299999999959,45.1630759999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "place du marche", "adresse_signalement_numero": "7"}	26	3	\N	2	1151	16	\N	3	1	\N	1	\N	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17636	6	2018-01-22	10	4	t	3	01:50:26	5	(5.79026700000000005,45.1849229999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de l'isère", "adresse_signalement_numero": "2"}	26	3	\N	15	1146	1	\N	2	1	\N	18	\N	3	0	1	1	2	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17637	6	2018-01-22	9	4	t	3	04:06:56	5	(5.6835950000000004,45.1106079999999992)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la pissarde", "adresse_signalement_numero": "27"}	26	3	\N	13	1019	48	\N	2	0	\N	16	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17638	6	2018-01-22	7	4	t	3	00:30:48	5	(-1.48795600000000006,47.2082430000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue maurice ravel", "adresse_signalement_numero": "1"}	26	3	\N	4	1152	9	\N	3	1	\N	5	\N	1	0	1	1	2	16	2	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17639	6	2018-01-19	15	4	t	3	2 days 16:12:44	5	(5.64359199999999994,45.2134)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "chemin des pataches", "adresse_signalement_numero": "33"}	26	3	\N	16	1153	76	\N	2	1	\N	19	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17640	6	2018-01-19	13	4	t	3	01:12:09	5	(5.68802800000000008,45.1908420000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue lénine", "adresse_signalement_numero": "38"}	26	3	\N	4	176	2	\N	3	1	\N	5	\N	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17641	6	2018-01-19	10	4	t	3	3 days 23:02:57	5	(5.68923999999999985,45.1220769999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de l'europe", "adresse_signalement_numero": "14"}	26	3	\N	22	976	51	\N	2	1	\N	11	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17642	6	2018-01-19	9	4	t	3	5 days 00:38:04	5	(5.70325900000000008,45.2118529999999978)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la balme", "adresse_signalement_numero": "1"}	26	3	\N	24	165	9	\N	2	0	\N	26	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17643	6	2018-01-19	8	4	t	3	00:34:04	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "allée des akènes", "adresse_signalement_numero": "1"}	26	3	\N	13	1154	9	\N	2	1	\N	16	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17644	6	2018-01-19	8	4	t	3	2 days 23:54:35	5	(5.79402699999999982,45.179786)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des arènes", "adresse_signalement_numero": "26"}	26	3	\N	15	558	137	\N	2	1	\N	18	\N	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17645	6	2018-01-19	7	4	t	3	4 days 06:10:56	5	(5.72334399999999999,45.1875100000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "3"}	26	3	\N	2	163	24	\N	2	1	\N	1	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17646	6	2018-01-18	15	4	t	3	17:42:17	6	(5.70325900000000008,45.2118529999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la balme", "adresse_signalement_numero": "1"}	26	3	\N	24	165	9	\N	3	1	\N	26	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17647	6	2018-01-18	15	4	t	3	16:21:26	5	(5.71172799999999992,45.1421380000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue auguste delaune", "adresse_signalement_numero": "1"}	26	3	\N	12	677	9	\N	2	1	\N	3	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17648	6	2018-01-18	15	4	t	3	00:06:42	5	(5.66195999999999966,45.1091660000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de jayères", "adresse_signalement_numero": "20"}	26	3	\N	22	477	3	\N	2	1	\N	11	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17649	6	2018-01-18	15	4	t	3	3 days 16:25:11	5	(5.72579599999999989,45.1902219999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue félix poulat", "adresse_signalement_numero": "6"}	26	3	\N	2	383	14	\N	2	1	\N	1	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17650	6	2018-01-18	14	4	t	3	3 days 17:21:10	5	(5.73582699999999956,45.1988429999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue eugène duprey", "adresse_signalement_numero": "5"}	26	3	\N	2	1155	19	\N	2	1	\N	1	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17651	6	2018-01-18	14	4	t	3	00:19:02	5	(5.74722899999999992,45.1578480000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du pré bâtard", "adresse_signalement_numero": "1"}	26	3	\N	23	1156	9	\N	1	1	\N	25	\N	2	0	1	1	2	16	2	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17652	6	2018-01-18	13	4	t	3	5 days 00:12:27	6	(5.72334399999999999,45.1875100000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "3"}	26	3	\N	2	163	24	\N	1	1	\N	1	\N	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17653	6	2018-01-18	13	4	t	3	00:25:00	6	(5.74722899999999992,45.1578480000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du pré bâtard", "adresse_signalement_numero": "1"}	26	3	\N	23	1156	9	\N	1	1	\N	25	\N	2	0	1	0	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17654	6	2018-01-18	8	4	t	3	01:49:12	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de garretière", "adresse_signalement_numero": "18"}	26	3	\N	22	1149	36	\N	2	1	\N	11	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17655	6	2018-01-18	7	4	t	3	05:38:32	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue du cuir", "adresse_signalement_numero": "1 A   "}	26	3	\N	13	1157	352	\N	1	1	\N	16	\N	4	0	1	0	2	2	2	\N	1	4	\N	\N	17	5	67	30	67	\N	\N	40
17656	6	2018-01-18	7	4	t	3	25 days 06:24:03	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "guichet_commune": "Guichet Varces-Allières-et-Risset", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue du cuir", "adresse_signalement_numero": "1 A   "}	26	3	\N	13	1157	352	\N	1	1	\N	16	16	4	0	1	0	2	2	0	\N	1	4	\N	\N	17	5	67	30	67	\N	\N	40
17657	6	2018-01-17	10	4	t	3	21:51:45	6	(5.73624299999999998,45.1902469999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue joseph chanrion", "adresse_signalement_numero": "33 BIS "}	26	3	\N	2	960	353	\N	3	1	\N	1	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17658	6	2018-01-17	9	4	t	3	1 day 00:46:53	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "place du 8 mai 1945", "adresse_signalement_numero": "2"}	26	3	\N	9	1158	1	\N	2	1	\N	13	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17659	6	2018-01-17	8	4	t	3	01:05:58	6	(5.76642700000000019,45.1902649999999966)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue diderot", "adresse_signalement_numero": "26"}	26	3	\N	6	1159	137	\N	2	1	\N	7	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17660	6	2018-01-17	8	4	t	3	7 days 04:28:55	6	(5.68869299999999978,45.2138509999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de brotterode", "adresse_signalement_numero": "18"}	26	3	\N	24	1110	36	\N	2	1	\N	26	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17661	6	2018-01-17	7	4	t	3	02:17:57	6	(5.72765199999999997,45.1644110000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du village", "adresse_signalement_numero": "2"}	26	3	\N	2	454	1	\N	1	1	\N	1	\N	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17662	6	2018-01-16	14	4	t	3	19:05:41	6	(5.6799710000000001,45.1538249999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de claix", "adresse_signalement_numero": "91"}	26	3	\N	8	853	99	\N	1	1	\N	12	\N	1	0	1	0	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17664	6	2018-01-16	13	4	t	3	00:13:08	6	(5.70325900000000008,45.2118529999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la balme", "adresse_signalement_numero": "156"}	26	3	\N	24	165	354	\N	3	1	\N	26	\N	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17665	6	2018-01-16	13	4	t	3	00:07:48	5	(5.68534200000000034,45.2008790000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac volé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "impasse des mûriers", "adresse_signalement_numero": "1"}	26	3	\N	4	1160	9	\N	2	1	\N	5	\N	1	0	1	1	2	13	0	\N	2	1	\N	\N	26	3	67	30	67	\N	\N	40
17666	6	2018-01-16	13	4	t	3	18:14:07	6	(5.65899399999999986,45.1128739999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de jayères", "adresse_signalement_numero": "16 BIS "}	26	3	\N	22	477	355	\N	2	1	\N	11	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17667	6	2018-01-16	10	4	t	3	7 days 23:09:59	6	(5.73119699999999987,45.1924909999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue docteur valois", "adresse_signalement_numero": "8"}	26	3	\N	4	1161	39	\N	2	1	\N	5	\N	1	0	1	1	2	6	0	\N	2	1	\N	\N	21	3	67	30	67	\N	\N	40
17668	6	2018-01-16	10	4	t	3	1 day 03:30:50	6	(5.72352799999999995,45.1749220000000022)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "origine": "Appel téléphonique", "secteur": "Sud", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	3	\N	\N	\N	\N	3	1	\N	1	\N	2	1	2	1	2	15	0	\N	6	5	\N	\N	18	3	67	30	67	\N	\N	40
17669	6	2018-01-16	9	4	t	3	5 days 21:53:39	6	(5.69930700000000012,45.1904460000000014)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue françois janolin", "adresse_signalement_numero": "5"}	26	3	\N	4	287	19	\N	2	1	\N	5	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17670	6	2018-01-16	9	4	t	3	01:07:57	5	(5.71319100000000013,45.1579350000000019)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue victor hugo", "adresse_signalement_numero": "10"}	26	3	\N	12	270	12	\N	2	0	\N	3	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17671	6	2018-01-16	8	4	t	3	1 day 00:42:14	6	(5.71130799999999983,45.174826000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la houille blanche", "adresse_signalement_numero": "7"}	26	3	\N	2	207	16	\N	2	1	\N	1	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17672	6	2018-01-15	16	4	t	3	27 days 21:31:59	5	(5.66609799999999986,45.1098349999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "allée de la revolière", "adresse_signalement_numero": "5"}	26	3	\N	22	998	19	\N	1	1	\N	11	11	4	0	1	0	2	1	0	\N	1	4	\N	\N	16	5	67	30	67	\N	\N	40
17673	6	2018-01-15	15	4	t	3	10 days 19:06:09	5	(5.75739200000000029,45.2063849999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Courrier", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de la plaine fleurie", "adresse_signalement_numero": "19"}	26	3	\N	10	1162	32	\N	1	1	\N	14	\N	3	0	1	0	0	6	1	\N	4	3	\N	\N	21	3	67	30	67	\N	\N	40
17674	6	2018-01-15	15	4	t	3	27 days 22:09:38	6	(5.75510500000000036,45.1042810000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "montée des clarines", "adresse_signalement_numero": "54"}	26	3	\N	35	1147	74	\N	1	1	\N	9	9	4	0	1	0	2	2	0	\N	1	4	\N	\N	17	5	67	30	67	\N	\N	40
17675	6	2018-01-15	15	4	t	3	21 days 16:22:10	5	(5.71086600000000022,45.1788549999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Courrier", "secteur": "Nord-Ouest", "retard_stat": "20 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des violettes", "adresse_signalement_numero": "2"}	26	3	\N	2	919	1	\N	1	1	\N	1	1	1	0	1	1	1	2	1	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17676	6	2018-01-15	15	4	t	3	21 days 21:06:31	5	(5.71875100000000014,45.1647960000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette", "origine": "Courrier", "secteur": "Sud", "retard_stat": "20 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par courrier", "niveau_traitement": "Niveau 2", "qualification_stat": "Entretien logette", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue léon blum", "adresse_signalement_numero": "79"}	26	3	\N	2	15	65	\N	4	1	\N	1	1	2	0	1	1	1	5	1	\N	3	2	\N	\N	27	3	67	30	67	\N	\N	40
17677	6	2018-01-15	13	4	t	3	17:20:54	6	(5.8168350000000002,45.1260029999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue d'uriage", "adresse_signalement_numero": "451"}	26	3	\N	27	184	356	\N	2	1	\N	20	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17678	6	2018-01-15	13	4	t	3	17:28:16	6	(5.67370399999999986,45.092807999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du martinais d'en bas", "adresse_signalement_numero": "61"}	26	3	\N	13	240	81	\N	2	1	\N	16	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17679	6	2018-01-15	11	4	t	3	00:43:10	6	(5.64802800000000005,45.0227969999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la ferrière", "adresse_signalement_numero": "1"}	26	3	\N	17	1163	9	\N	2	1	\N	10	\N	4	0	1	1	2	1	0	\N	5	4	\N	\N	16	3	67	30	67	\N	\N	40
17680	6	2018-01-15	10	4	t	3	01:33:25	6	(5.75351400000000002,45.1716989999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue jacques anquetil", "adresse_signalement_numero": "19"}	26	3	\N	6	1164	32	\N	2	1	\N	7	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17681	6	2018-01-15	10	4	t	3	00:34:46	5	(5.73184900000000042,45.1728710000000007)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gustave flaubert", "adresse_signalement_numero": "21"}	26	3	\N	2	1089	55	\N	2	0	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17682	6	2018-01-15	9	4	t	3	00:21:41	6	(5.71372899999999984,45.1782389999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue andré rivoire", "adresse_signalement_numero": "15"}	26	3	\N	2	962	89	\N	3	1	\N	1	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17683	6	2018-01-15	9	4	t	3	00:17:40	5	(5.71996199999999977,45.1527760000000029)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de provence", "adresse_signalement_numero": "10"}	26	3	\N	12	449	12	\N	2	0	\N	3	\N	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17684	6	2018-01-15	8	4	t	3	00:11:50	6	(5.7214280000000004,45.1535129999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de provence", "adresse_signalement_numero": "1"}	26	3	\N	12	449	9	\N	3	1	\N	3	\N	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17685	6	2018-01-15	8	4	t	3	28 days 06:15:48	6	(5.75658099999999973,45.1207429999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "guichet_commune": "Guichet Jarrie", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "chemin des fiards", "adresse_signalement_numero": "214"}	26	3	\N	35	1165	287	\N	1	1	\N	9	9	4	0	1	0	2	2	0	\N	1	4	\N	\N	17	5	67	30	67	\N	\N	40
17686	6	2018-01-15	8	4	t	3	2 days 06:22:22	6	(5.72352799999999995,45.1749220000000022)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	3	\N	\N	\N	\N	1	1	\N	1	\N	2	1	2	0	2	1	2	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
17687	6	2018-01-15	8	4	t	3	28 days 06:37:12	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "guichet_commune": "Guichet Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "chemin de garretière", "adresse_signalement_numero": "18"}	26	3	\N	22	1149	36	\N	1	1	\N	11	11	4	0	1	0	2	2	0	\N	1	4	\N	\N	17	5	67	30	67	\N	\N	40
17688	6	2018-01-12	14	4	t	3	5 days 00:16:19	5	(5.75393199999999982,45.205134000000001)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "decheterie": "LA TRONCHE ATHANOR", "retard_stat": "Non", "commune_stat": "Tronche (La)", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	4	\N	\N	\N	\N	1	1	\N	53	\N	3	1	2	0	2	10	2	\N	6	5	\N	\N	25	3	67	30	67	\N	\N	40
17689	6	2018-01-12	14	4	t	3	5 days 00:35:48	5	(5.72352799999999995,45.1749220000000022)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	3	\N	\N	\N	\N	1	1	\N	1	\N	2	1	2	0	2	10	2	\N	6	5	\N	\N	25	3	67	30	67	\N	\N	40
17690	6	2018-01-12	14	4	t	3	5 days 00:33:41	5	(5.78299300000000027,45.2067350000000019)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "origine": "Appel téléphonique", "secteur": "Nord-Est", "decheterie": "MEYLAN", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	9	\N	\N	\N	\N	1	1	\N	14	\N	3	1	2	0	2	10	0	\N	6	5	\N	\N	25	3	67	30	67	\N	\N	40
17691	6	2018-01-12	14	4	t	3	5 days 00:30:20	5	(5.72352799999999995,45.1749220000000022)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	3	\N	\N	\N	\N	1	1	\N	1	\N	2	1	2	0	2	10	2	\N	6	5	\N	\N	25	3	67	30	67	\N	\N	40
17692	6	2018-01-12	10	4	t	3	00:04:53	5	(5.74020099999999989,45.0968360000000033)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "montée de la creuse", "adresse_signalement_numero": "100"}	26	3	\N	35	1166	30	\N	2	1	\N	9	\N	4	0	1	1	2	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17693	6	2018-01-12	9	4	t	3	00:36:31	6	(5.72668100000000013,45.1889820000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue guetal", "adresse_signalement_numero": "9"}	26	3	\N	2	162	61	\N	2	1	\N	1	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17694	6	2018-01-12	9	4	t	3	00:52:40	6	(5.784084,45.2213250000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la ville", "adresse_signalement_numero": "22"}	26	3	\N	10	605	87	\N	2	1	\N	14	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17695	6	2018-01-12	8	4	t	3	00:20:48	6	(5.73184900000000042,45.1728710000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gustave flaubert", "adresse_signalement_numero": "21"}	26	3	\N	2	1089	55	\N	2	1	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17696	6	2018-01-12	8	4	t	3	4 days 04:57:05	5	(5.72119100000000014,45.1866100000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des bergers", "adresse_signalement_numero": "13"}	26	3	\N	2	1167	8	\N	2	1	\N	1	\N	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17697	6	2018-01-12	7	4	t	3	01:59:24	6	(5.76295900000000039,45.1757509999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue ronsard", "adresse_signalement_numero": "4"}	26	3	\N	6	1168	25	\N	2	1	\N	7	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17698	6	2018-01-11	14	4	t	3	00:27:35	6	(5.75463599999999964,45.1932949999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des taillées", "adresse_signalement_numero": "31"}	26	3	\N	6	1082	49	\N	3	1	\N	7	\N	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17699	6	2018-01-11	13	4	t	3	4 days 23:34:47	6	(5.72334399999999999,45.1875100000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "cours berriat", "adresse_signalement_numero": "3"}	26	3	\N	2	163	24	\N	2	1	\N	1	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17700	6	2018-01-11	13	4	t	3	18:40:11	6	(5.71376400000000029,45.1587529999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de bretagne", "adresse_signalement_numero": "2"}	26	3	\N	12	39	1	\N	3	1	\N	3	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17701	6	2018-01-11	11	4	t	3	10 days 21:26:51	5	(5.78045899999999957,45.1894759999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée de palestine", "adresse_signalement_numero": "4"}	26	3	\N	15	1169	25	\N	2	1	\N	18	\N	3	0	1	1	0	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17702	6	2018-01-11	10	4	t	3	21:37:16	6	(5.73159200000000002,45.1652789999999982)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "galerie de l'arlequin", "adresse_signalement_numero": "71"}	26	3	\N	2	35	106	\N	1	1	\N	1	\N	2	0	1	0	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17703	6	2018-01-11	10	4	t	3	00:14:06	6	(5.79504700000000028,45.1344500000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Herbeys", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin du villard", "adresse_signalement_numero": "27"}	26	3	\N	38	787	48	\N	2	1	\N	45	\N	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17704	6	2018-01-11	9	4	t	3	02:41:52	6	(5.80344899999999964,45.1853309999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du maquis de l'oisans", "adresse_signalement_numero": "1"}	26	3	\N	15	1137	9	\N	1	1	\N	18	\N	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17705	6	2018-01-11	9	4	t	3	00:16:26	5	(5.72857899999999987,45.1899409999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue vicat", "adresse_signalement_numero": "2"}	26	3	\N	2	1170	1	\N	3	1	\N	1	\N	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17706	6	2018-01-11	8	4	t	3	00:45:44	6	(5.76031600000000044,45.209341000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du gresivaudan", "adresse_signalement_numero": "2 BIS "}	26	3	\N	19	64	357	\N	2	1	\N	22	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17707	6	2018-01-10	13	4	t	3	4 days 18:02:15	6	(5.71734100000000023,45.1873670000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "32"}	26	3	\N	2	130	4	\N	2	1	\N	1	\N	1	0	1	1	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17708	6	2018-01-10	13	4	t	3	00:00:16	6	(5.80155699999999985,45.2389530000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "chemin de l'église", "adresse_signalement_numero": "28"}	26	3	\N	2	733	56	\N	3	1	\N	1	\N	2	0	1	1	2	2	0	\N	1	2	\N	\N	17	2	67	30	67	\N	\N	40
17709	6	2018-01-10	10	4	t	3	03:13:11	6	(5.75418900000000022,45.1694120000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue du pré ruffier", "adresse_signalement_numero": "41"}	26	3	\N	6	1064	101	\N	2	1	\N	7	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17710	6	2018-01-10	9	4	t	3	21:21:25	6	(5.67463599999999957,45.129679000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des martyrs", "adresse_signalement_numero": "1"}	26	3	\N	22	1171	9	\N	3	1	\N	11	\N	4	0	1	1	2	1	0	\N	5	4	\N	\N	16	3	67	30	67	\N	\N	40
17711	6	2018-01-10	9	4	t	3	00:38:02	6	(5.73128200000000021,45.1424289999999999)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "decheterie": "ÉCHIROLLES", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	14	\N	\N	\N	\N	2	1	\N	3	\N	2	1	2	1	2	1	0	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
17712	6	2018-01-10	9	4	t	3	01:04:51	6	(5.72774099999999997,45.1814159999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue nestor cornier", "adresse_signalement_numero": "2"}	26	3	\N	2	1172	1	\N	1	1	\N	1	\N	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17713	6	2018-01-10	8	4	t	3	5 days 23:53:16	6	(5.6799710000000001,45.1538249999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de claix", "adresse_signalement_numero": "77"}	26	3	\N	8	853	358	\N	1	1	\N	12	\N	1	0	1	0	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17714	6	2018-01-10	8	4	t	3	01:08:38	6	(5.69335199999999997,45.1745670000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue georges maeder", "adresse_signalement_numero": "154"}	26	3	\N	31	1173	359	\N	2	1	\N	36	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17715	6	2018-01-10	8	4	t	3	00:58:25	6	(5.70714499999999969,45.1859690000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue barginet", "adresse_signalement_numero": "6"}	26	3	\N	2	551	14	\N	2	1	\N	1	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17716	6	2018-01-10	7	4	t	3	02:49:58	6	(5.71926299999999976,45.1642160000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue guy de maupassant", "adresse_signalement_numero": "12"}	26	3	\N	2	726	70	\N	2	1	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17717	6	2018-01-10	7	4	t	3	03:03:08	6	(5.7217760000000002,45.159550000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée du cotentin", "adresse_signalement_numero": "4"}	26	3	\N	12	1114	25	\N	2	1	\N	3	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17718	6	2018-01-10	7	4	t	3	1 day 00:02:53	6	(5.74191900000000022,45.1983969999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de mortillet", "adresse_signalement_numero": "2"}	26	3	\N	2	121	1	\N	1	1	\N	1	\N	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17719	6	2018-01-09	15	4	t	3	20:48:36	4	(5.75957499999999989,45.1740470000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue camille claudel", "adresse_signalement_numero": "10"}	26	3	\N	6	1174	12	\N	1	1	\N	7	\N	3	0	1	0	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17720	6	2018-01-09	15	4	t	3	00:16:10	4	(5.71807700000000008,45.1502290000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du 8 mai 1945", "adresse_signalement_numero": "1"}	26	3	\N	12	483	9	\N	2	1	\N	3	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17721	6	2018-01-09	15	4	t	3	16:26:30	4	(5.67194700000000029,45.2018089999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des sapins", "adresse_signalement_numero": "15"}	26	3	\N	16	1175	89	\N	1	1	\N	19	\N	1	0	1	0	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17722	6	2018-01-09	15	4	t	3	16:21:38	4	(5.75929700000000011,45.1704209999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "6"}	26	3	\N	6	115	14	\N	2	1	\N	7	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17723	6	2018-01-09	14	4	t	3	16:41:12	4	(5.8168350000000002,45.1260029999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vaulnaveys-le-Haut", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vaulnaveys-le-Haut (38410)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue d'uriage", "adresse_signalement_numero": "427"}	26	3	\N	27	184	360	\N	2	1	\N	20	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17724	6	2018-01-09	14	4	t	3	01:00:59	5	(5.72125400000000006,45.1803740000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "boulevard maréchal foch", "adresse_signalement_numero": "37"}	26	3	\N	2	885	123	\N	3	1	\N	1	\N	2	0	1	1	2	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17725	6	2018-01-09	14	4	t	3	17:53:29	5	(5.70934399999999975,45.2060010000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue conrad kilian", "adresse_signalement_numero": "1"}	26	3	\N	24	687	9	\N	2	1	\N	26	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17726	6	2018-01-09	13	4	t	3	00:00:20	4	(5.73836299999999966,45.1985019999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue de mortillet", "adresse_signalement_numero": "4 BIS "}	26	3	\N	2	121	349	\N	3	1	\N	1	\N	3	0	1	1	2	2	0	\N	1	3	\N	\N	17	2	67	30	67	\N	\N	40
17727	6	2018-01-09	11	4	t	3	20:47:26	5	(5.73119699999999987,45.1924909999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue doyen gosse", "adresse_signalement_numero": "28"}	26	3	\N	4	214	56	\N	2	1	\N	5	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17728	6	2018-01-09	10	4	t	3	04:25:57	4	(5.72279800000000005,45.1787520000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue le brix", "adresse_signalement_numero": "1"}	26	3	\N	2	1134	9	\N	2	1	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17729	6	2018-01-09	10	4	t	3	00:22:16	4	(5.67684799999999967,45.1958789999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue joseph bertoin", "adresse_signalement_numero": "2"}	26	3	\N	4	290	1	\N	3	1	\N	5	\N	1	0	1	1	2	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17730	6	2018-01-09	10	4	t	3	22:13:22	4	(5.72475299999999976,45.1857410000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "boulevard gambetta", "adresse_signalement_numero": "32"}	26	3	\N	2	404	4	\N	2	1	\N	1	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17731	6	2018-01-09	10	4	t	3	00:31:06	5	(5.67540599999999973,45.194783000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard paul langevin", "adresse_signalement_numero": "1"}	26	3	\N	4	310	9	\N	3	1	\N	5	\N	1	0	1	1	2	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17732	6	2018-01-09	10	4	t	3	00:09:50	4	(5.72603500000000043,45.1811819999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue mallifaud", "adresse_signalement_numero": "87"}	26	3	\N	2	515	361	\N	3	1	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17733	6	2018-01-09	10	4	t	3	00:14:32	4	(5.73668699999999987,45.1771999999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue jean perrot", "adresse_signalement_numero": "71"}	26	3	\N	2	65	106	\N	1	1	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17734	6	2018-01-09	9	4	t	3	00:32:29	4	(5.7217760000000002,45.159550000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée du cotentin", "adresse_signalement_numero": "1"}	26	3	\N	12	1114	9	\N	2	1	\N	3	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17735	6	2018-01-09	9	4	t	3	00:00:16	5	(5.70714499999999969,45.1859690000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue barginet", "adresse_signalement_numero": "6"}	26	3	\N	2	551	14	\N	3	1	\N	1	\N	1	0	1	1	2	2	0	\N	1	1	\N	\N	17	2	67	30	67	\N	\N	40
17736	6	2018-01-09	8	5	t	3	00:44:10	5	(5.71996199999999977,45.1527760000000029)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de provence", "adresse_signalement_numero": "10"}	26	3	\N	12	449	12	\N	3	1	\N	3	\N	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17737	6	2018-01-09	8	4	t	3	00:05:54	4	(5.79504700000000028,45.1344500000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Herbeys", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Herbeys (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin du villard", "adresse_signalement_numero": "27"}	26	3	\N	38	787	48	\N	2	1	\N	45	\N	2	0	1	1	2	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17738	6	2018-01-09	7	4	t	3	02:28:59	5	(5.65854700000000044,45.0437459999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route des celliers", "adresse_signalement_numero": "1"}	26	3	\N	3	886	9	\N	2	1	\N	4	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17739	6	2018-01-09	7	4	t	3	34 days 06:25:20	5	(5.63656600000000019,45.0146540000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Le Gua", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Gua (38450)", "guichet_commune": "Guichet Le Gua", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "route des petits amieux", "adresse_signalement_numero": "88"}	26	3	\N	17	884	270	\N	1	1	\N	10	10	4	0	1	0	2	2	0	\N	1	4	\N	\N	17	5	67	30	67	\N	\N	40
17740	6	2018-01-08	15	4	t	3	18:15:03	16	(5.73166300000000017,45.1783160000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gay lussac", "adresse_signalement_numero": "25"}	26	3	\N	2	852	29	\N	2	1	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17741	6	2018-01-08	14	4	t	3	18:29:48	5	(5.72667600000000032,45.1726260000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue george sand", "adresse_signalement_numero": "23"}	26	3	\N	2	355	40	\N	2	1	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17742	6	2018-01-08	14	4	t	3	17:48:37	16	(5.72039600000000004,45.1500219999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue carmagnole liberté", "adresse_signalement_numero": "5"}	26	3	\N	12	1176	19	\N	2	1	\N	3	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17743	6	2018-01-08	14	4	t	3	00:47:48	16	(5.75590899999999994,45.1967380000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue antoine polotti", "adresse_signalement_numero": "1"}	26	3	\N	6	286	9	\N	3	1	\N	7	\N	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17744	6	2018-01-08	14	4	t	3	18:34:05	16	(5.71807700000000008,45.1502290000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue du 8 mai 1945", "adresse_signalement_numero": "1"}	26	3	\N	12	483	9	\N	2	1	\N	3	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17745	6	2018-01-08	13	4	t	3	20:56:52	5	(5.67370399999999986,45.092807999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du martinais d'en bas", "adresse_signalement_numero": "61"}	26	3	\N	13	240	81	\N	2	1	\N	16	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17746	6	2018-01-08	11	4	t	3	22:05:27	16	(5.74023099999999964,45.198202000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue émile ducros", "adresse_signalement_numero": "1"}	26	3	\N	2	112	9	\N	1	1	\N	1	\N	3	0	1	0	2	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17747	6	2018-01-08	10	4	t	3	23:28:21	16	(5.67001500000000025,45.0558049999999994)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de l'église", "adresse_signalement_numero": "6"}	26	3	\N	3	676	14	\N	2	1	\N	4	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17748	6	2018-01-08	10	4	t	3	00:07:35	16	(5.7403789999999999,45.1867949999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de valmy", "adresse_signalement_numero": "1"}	26	3	\N	2	326	9	\N	2	1	\N	1	\N	3	0	1	1	2	1	0	\N	4	3	\N	\N	16	3	67	30	67	\N	\N	40
17749	6	2018-01-08	10	4	t	3	00:19:43	5	(5.6799710000000001,45.1538249999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de claix", "adresse_signalement_numero": "91"}	26	3	\N	8	853	99	\N	2	1	\N	12	\N	1	0	1	1	2	7	0	\N	2	1	\N	\N	22	3	67	30	67	\N	\N	40
17750	6	2018-01-08	8	4	t	3	1 day 00:15:04	16	(5.73030300000000015,45.1444850000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul cézanne", "adresse_signalement_numero": "9"}	26	3	\N	12	1177	61	\N	2	1	\N	3	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17751	6	2018-01-08	8	4	t	3	00:39:40	16	(5.75957499999999989,45.1740470000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "guichet_commune": "Guichet Saint-Martin-d'Hères", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue camille claudel", "adresse_signalement_numero": "10"}	26	3	\N	6	1174	12	\N	2	1	\N	7	7	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	74	40
17752	6	2018-01-08	8	4	t	3	1 day 23:40:50	16	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue amiral courbet", "adresse_signalement_numero": "1"}	26	3	\N	2	1178	9	\N	2	1	\N	1	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17753	6	2018-01-08	8	4	t	3	00:33:04	16	(5.69578900000000043,45.1704480000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de grenoble", "adresse_signalement_numero": "13"}	26	3	\N	8	89	8	\N	3	1	\N	12	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17754	6	2018-01-08	8	4	t	3	00:02:46	5	(5.77049300000000009,45.0814570000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue maurice thorez", "adresse_signalement_numero": "539"}	26	3	\N	5	965	362	\N	3	1	\N	6	\N	4	0	1	1	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17755	6	2018-01-08	8	4	t	3	01:44:05	5	(5.67769600000000008,45.0485490000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Erreur de tri", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du bois du gua", "adresse_signalement_numero": "17"}	26	3	\N	3	731	54	\N	3	1	\N	4	\N	4	0	1	1	2	12	2	\N	5	4	\N	\N	28	3	67	30	67	\N	\N	40
17756	6	2018-01-08	8	4	t	3	01:39:53	5	(5.72493099999999977,45.1140309999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Champagnier", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champagnier (38800)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du piollier", "adresse_signalement_numero": "12"}	26	3	\N	32	1179	70	\N	1	1	\N	38	\N	4	0	1	1	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17757	6	2018-01-08	7	4	t	3	35 days 06:09:56	16	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "chemin du rocher de la bourgeoise", "adresse_signalement_numero": "14 C   "}	26	3	\N	30	201	363	\N	1	1	\N	29	29	4	0	1	0	2	9	0	\N	1	4	\N	\N	20	5	67	30	67	\N	\N	40
17758	6	2018-01-05	14	4	t	3	2 days 16:16:12	16	(5.73097999999999974,45.0869849999999985)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue jean navarre", "adresse_signalement_numero": "10"}	26	3	\N	37	804	12	\N	3	1	\N	44	\N	4	0	1	1	2	1	0	\N	5	4	\N	\N	16	3	67	30	67	\N	\N	40
17759	6	2018-01-05	14	4	t	3	3 days 19:02:56	16	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des déportés du 11 novembre 1943", "adresse_signalement_numero": "19 B   "}	26	3	\N	2	542	364	\N	2	1	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17760	6	2018-01-05	13	4	t	3	5 days 20:19:35	16	(5.7811849999999998,45.1648870000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route des maquis", "adresse_signalement_numero": "127"}	26	3	\N	15	360	133	\N	2	1	\N	18	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17761	6	2018-01-05	13	4	t	3	01:51:45	5	(5.75007599999999996,45.2268359999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de chantemerle", "adresse_signalement_numero": "70"}	26	3	\N	20	127	98	\N	2	1	\N	23	\N	3	0	1	1	2	7	0	\N	4	3	\N	\N	22	3	67	30	67	\N	\N	40
17762	6	2018-01-05	11	4	t	3	3 days 22:04:53	16	(5.72548899999999961,45.1686249999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue alfred de vigny", "adresse_signalement_numero": "94"}	26	3	\N	2	50	165	\N	2	1	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17763	6	2018-01-05	11	4	t	3	2 days 22:46:20	5	(5.6835950000000004,45.1106079999999992)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la pissarde", "adresse_signalement_numero": "27"}	26	3	\N	13	1019	48	\N	2	0	\N	16	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17764	6	2018-01-05	10	4	t	3	3 days 22:16:45	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des déportés du 11 novembre 1943", "adresse_signalement_numero": "25"}	26	3	\N	2	542	29	\N	2	1	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17765	6	2018-01-05	10	4	t	3	2 days 23:37:40	5	(5.67560199999999959,45.2194799999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des glairaux", "adresse_signalement_numero": "17"}	26	3	\N	1	710	54	\N	2	1	\N	2	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17766	6	2018-01-05	10	4	t	3	2 days 21:20:05	16	(5.77341000000000015,45.1711400000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route des maquis", "adresse_signalement_numero": "72"}	26	3	\N	6	360	64	\N	2	1	\N	7	\N	3	0	1	1	2	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17767	6	2018-01-05	8	4	t	3	00:01:44	16	(5.74784000000000006,45.2097260000000034)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "Non", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "chemin de la croix de montfleury", "adresse_signalement_numero": "8"}	26	3	\N	19	525	39	\N	3	1	\N	22	\N	3	0	1	1	2	2	0	\N	1	3	\N	\N	17	2	67	30	67	\N	\N	40
17768	6	2018-01-05	8	4	t	3	3 days 08:10:19	16	(5.71569699999999958,45.1741499999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des alliés", "adresse_signalement_numero": "122"}	26	3	\N	2	56	267	\N	2	1	\N	1	\N	2	0	1	1	2	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17769	6	2018-01-04	15	4	t	3	19:27:11	16	(5.67166399999999982,45.1234469999999988)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue beyle stendhal", "adresse_signalement_numero": "9"}	26	3	\N	22	142	61	\N	2	0	\N	11	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17770	6	2018-01-04	15	4	t	3	19:52:36	5	(5.69545100000000026,45.1379209999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue denis papin", "adresse_signalement_numero": "23"}	26	3	\N	9	410	40	\N	2	1	\N	13	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17772	6	2018-01-04	13	4	t	3	4 days 02:39:18	16	(5.7215429999999996,45.1422290000000004)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "Non", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue paul langevin", "adresse_signalement_numero": "45"}	26	3	\N	12	185	90	\N	1	1	\N	3	\N	2	0	1	0	2	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17773	6	2018-01-04	13	4	t	3	18:46:11	5	(5.69433800000000012,45.1954330000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard joliot curie", "adresse_signalement_numero": "1"}	26	3	\N	4	105	9	\N	3	1	\N	5	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17774	6	2018-01-04	13	4	t	3	00:26:11	16	(5.6835950000000004,45.1106079999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la pissarde", "adresse_signalement_numero": "32"}	26	3	\N	13	1019	4	\N	1	1	\N	16	\N	4	0	1	1	2	2	2	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17775	6	2018-01-04	11	4	t	3	3 days 21:02:10	16	(5.71627699999999983,45.2016690000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "Non", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la résistance", "adresse_signalement_numero": "14"}	26	3	\N	24	650	51	\N	2	1	\N	26	\N	1	0	1	1	2	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17776	6	2018-01-04	10	4	t	3	00:18:16	16	(5.69239500000000032,45.133541000000001)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue aristide berges", "adresse_signalement_numero": "1"}	26	3	\N	9	322	9	\N	3	0	\N	13	\N	4	0	1	1	2	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17777	6	2018-01-04	9	4	t	3	1 day 00:39:48	16	(5.73662600000000023,45.1666999999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue la bruyère", "adresse_signalement_numero": "2"}	26	3	\N	2	46	1	\N	2	1	\N	1	\N	3	0	1	1	\N	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17778	6	2018-01-04	8	4	t	3	00:12:34	5	(5.73954499999999967,45.1985799999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue de mortillet", "adresse_signalement_numero": "18"}	26	3	\N	2	121	36	\N	2	1	\N	1	\N	3	0	1	1	\N	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17779	6	2018-01-04	8	4	t	3	7 days 01:44:03	5	(5.62834900000000005,45.257598999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Veurey-Voroize", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée de chalais", "adresse_signalement_numero": "5321"}	26	3	\N	18	1180	365	\N	2	1	\N	21	\N	1	0	1	1	\N	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17780	6	2018-01-04	8	4	t	3	1 day 00:01:03	16	(5.68292999999999981,45.1708070000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de comboire", "adresse_signalement_numero": "6"}	26	3	\N	31	157	14	\N	2	1	\N	36	\N	1	0	1	1	\N	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17784	6	2018-01-03	15	4	t	3	17:31:02	16	(5.70775200000000016,45.1788209999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des champs élysées", "adresse_signalement_numero": "3"}	26	3	\N	2	1183	24	\N	2	1	\N	1	\N	1	0	1	1	\N	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17785	6	2018-01-03	15	4	t	3	19:15:51	16	(5.6799710000000001,45.1538249999999977)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de claix", "adresse_signalement_numero": "91"}	26	3	\N	8	853	99	\N	3	1	\N	12	\N	1	0	1	1	\N	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17786	6	2018-01-03	14	4	t	3	00:05:25	16	(5.72862500000000008,45.0794380000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin des gonnardières", "adresse_signalement_numero": "24"}	26	3	\N	37	1184	20	\N	2	1	\N	44	\N	4	0	1	1	\N	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17787	6	2018-01-03	13	4	t	3	18:29:57	5	(5.7580669999999996,45.1581090000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue claude debussy", "adresse_signalement_numero": "14"}	26	3	\N	11	1185	51	\N	2	1	\N	15	\N	2	0	1	1	\N	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17788	6	2018-01-03	13	4	t	3	1 day 16:36:41	16	(5.73423499999999997,45.0827039999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue henri barbusse", "adresse_signalement_numero": "5"}	26	3	\N	37	115	19	\N	2	1	\N	44	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17789	6	2018-01-03	13	4	t	3	1 day 20:46:39	5	(5.72352799999999995,45.1749220000000022)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "decheterie": "GRENOBLE JACQUARD", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Fermeture déchèterie", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	3	\N	\N	\N	\N	1	1	\N	1	\N	2	1	2	0	\N	10	2	\N	6	5	\N	\N	25	3	67	30	67	\N	\N	40
17790	6	2018-01-03	13	4	t	3	1 day 20:00:46	16	(5.71487299999999987,45.1945789999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Dépôt sauvage", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue arago", "adresse_signalement_numero": "14"}	26	3	\N	2	626	51	\N	2	1	\N	1	\N	1	0	1	1	\N	8	0	\N	2	1	\N	\N	29	3	67	30	67	\N	\N	40
17791	6	2018-01-03	13	4	t	3	40 days 00:44:48	5	(5.67438399999999987,45.0515410000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac incendié", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "guichet_commune": "Guichet Vif", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac incendié", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue joseph incelet", "adresse_signalement_numero": "34"}	26	3	\N	3	1186	34	\N	1	1	\N	4	4	4	0	1	0	2	3	0	\N	1	4	\N	\N	30	5	67	30	67	\N	\N	40
17792	6	2018-01-03	13	4	t	3	00:35:01	5	(5.73190099999999969,45.0778970000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Formulaire Portail citoyen", "secteur": "Grand-Sud", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "avenue des condamines", "adresse_signalement_numero": "1"}	26	3	\N	37	1123	9	\N	2	1	\N	44	\N	4	0	1	1	\N	16	2	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17794	6	2018-01-03	11	4	t	3	00:27:46	5	(5.69239500000000032,45.133541000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue aristide berges", "adresse_signalement_numero": "1"}	26	3	\N	9	322	9	\N	2	1	\N	13	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17795	6	2018-01-03	11	4	t	3	1 day 21:36:47	5	(5.71372899999999984,45.1782389999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue andré rivoire", "adresse_signalement_numero": "14"}	26	3	\N	2	962	51	\N	2	1	\N	1	\N	1	0	1	1	\N	1	0	\N	2	1	\N	\N	16	3	67	30	67	\N	\N	40
17796	6	2018-01-03	10	4	t	3	00:10:19	5	(5.72900899999999957,45.1592249999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de l'europe", "adresse_signalement_numero": "32"}	26	3	\N	2	188	4	\N	2	1	\N	1	\N	2	0	1	1	\N	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17797	6	2018-01-03	9	4	t	3	01:21:46	16	(5.70750099999999971,45.1782559999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue alexandre dumas", "adresse_signalement_numero": "39"}	26	3	\N	2	1046	67	\N	2	1	\N	1	\N	1	0	1	1	\N	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17798	6	2018-01-03	9	4	t	3	00:55:48	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue jeanpierre guingat", "adresse_signalement_numero": "4"}	26	3	\N	3	1040	25	\N	2	1	\N	4	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17799	6	2018-01-03	9	4	t	3	1 day 22:41:16	5	(5.68557500000000005,45.1665950000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Seyssinet-Pariset", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssinet-Pariset (38170)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée eugène faure", "adresse_signalement_numero": "33"}	26	3	\N	31	1188	76	\N	2	1	\N	36	\N	1	0	1	1	\N	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17800	6	2018-01-03	9	4	t	3	1 day 00:13:32	16	(5.7531699999999999,45.2025110000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue nicolas boileau", "adresse_signalement_numero": "13"}	26	3	\N	2	347	8	\N	2	1	\N	1	\N	3	0	1	1	\N	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17801	6	2018-01-03	9	4	t	3	21:37:16	16	(5.73635499999999965,45.1429159999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue de la république", "adresse_signalement_numero": "5"}	26	3	\N	23	212	19	\N	2	1	\N	25	\N	2	0	1	1	\N	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17802	6	2018-01-03	9	4	t	3	04:24:00	5	(5.75228099999999998,45.180494000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue pierre et marie curie", "adresse_signalement_numero": "4"}	26	3	\N	2	1189	25	\N	2	1	\N	1	\N	2	0	1	1	\N	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17804	6	2018-01-03	8	4	t	3	00:26:09	16	(5.74789300000000036,45.1663489999999967)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des résistants", "adresse_signalement_numero": "15"}	26	3	\N	6	296	89	\N	2	1	\N	7	\N	3	0	1	1	\N	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17805	6	2018-01-03	8	4	t	3	02:19:22	16	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "au moulin", "adresse_signalement_numero": "5032"}	26	3	\N	30	1190	366	\N	1	1	\N	29	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17806	6	2018-01-03	7	4	t	3	00:31:24	5	(5.75957499999999989,45.1740470000000016)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue camille claudel", "adresse_signalement_numero": "10"}	26	3	\N	6	1174	12	\N	2	1	\N	7	\N	3	0	1	1	\N	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17807	6	2018-01-03	7	4	t	3	02:54:36	16	(5.71310099999999998,45.1350470000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "espace valmy", "adresse_signalement_numero": "1"}	26	3	\N	9	1191	9	\N	2	1	\N	13	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17808	6	2018-01-02	15	4	t	3	19:00:40	16	(5.70775200000000016,45.1788209999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des champs élysées", "adresse_signalement_numero": "1"}	26	3	\N	2	1183	9	\N	2	1	\N	1	\N	1	0	1	1	\N	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17809	6	2018-01-02	15	4	t	3	2 days 17:19:02	5	(5.71205799999999986,45.1802459999999968)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "boulevard joseph vallier", "adresse_signalement_numero": "39"}	26	3	\N	2	770	67	\N	1	1	\N	1	\N	1	0	1	1	\N	2	2	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17810	6	2018-01-02	15	4	t	3	19:22:57	5	(5.66073200000000032,45.0724639999999965)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de la carrière", "adresse_signalement_numero": "135"}	26	3	\N	30	1192	7	\N	2	1	\N	29	29	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	68	40
17811	6	2018-01-02	14	4	t	3	20:41:28	5	(5.6835950000000004,45.1106079999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la pissarde", "adresse_signalement_numero": "27"}	26	3	\N	13	1019	48	\N	2	1	\N	16	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17812	6	2018-01-02	13	4	t	3	21:02:38	5	(5.71297000000000033,45.1766959999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue joseph bouchayer", "adresse_signalement_numero": "58"}	26	3	\N	2	912	196	\N	2	1	\N	1	\N	1	0	1	1	\N	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17814	6	2018-01-02	13	4	t	3	21:00:17	16	(5.70546600000000037,45.1781950000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue rhin et danube", "adresse_signalement_numero": "17"}	26	3	\N	2	2	54	\N	2	1	\N	1	\N	1	0	1	1	\N	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17815	6	2018-01-02	13	4	t	3	2 days 19:36:04	5	(5.71297000000000033,45.1766959999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue joseph bouchayer", "adresse_signalement_numero": "39"}	26	3	\N	2	912	67	\N	1	1	\N	1	\N	1	0	1	1	\N	2	2	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17816	6	2018-01-02	13	4	t	3	21:15:28	5	(5.69848200000000027,45.191907999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "14"}	26	3	\N	4	130	51	\N	1	1	\N	5	\N	1	0	1	0	\N	7	2	\N	2	1	\N	\N	22	3	67	30	67	\N	\N	40
17817	6	2018-01-02	13	4	t	3	1 day 21:37:52	5	(5.68355399999999999,45.1618169999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du berger", "adresse_signalement_numero": "22"}	26	3	\N	8	1194	87	\N	1	1	\N	12	\N	1	0	1	0	\N	2	2	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17818	6	2018-01-02	11	4	t	3	22:42:30	16	(5.66889000000000021,45.1613970000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de saint-nizier", "adresse_signalement_numero": "252"}	26	3	\N	8	707	242	\N	3	1	\N	12	\N	1	0	1	1	\N	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17819	6	2018-01-02	11	4	t	3	1 day 19:36:28	5	(5.71373200000000026,45.1452669999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des primevères", "adresse_signalement_numero": "3 BIS "}	26	3	\N	12	1195	368	\N	1	1	\N	3	\N	2	0	1	1	\N	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17820	6	2018-01-02	11	4	t	3	19:55:09	16	(5.72548899999999961,45.1686249999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Fréquences de collecte", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue alfred de vigny", "adresse_signalement_numero": "86"}	26	3	\N	2	50	60	\N	3	1	\N	1	\N	2	0	1	1	\N	9	0	\N	3	2	\N	\N	20	3	67	30	67	\N	\N	40
17821	6	2018-01-02	11	4	t	3	19:58:22	5	(5.7503529999999996,45.1547389999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "guichet_commune": "Guichet Eybens", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue prefleury", "adresse_signalement_numero": "23"}	26	3	\N	23	1196	40	\N	1	1	\N	25	25	2	0	1	0	\N	1	2	\N	3	2	\N	\N	16	3	67	30	67	\N	78	40
17822	6	2018-01-02	11	4	t	3	23:27:31	16	(5.7677189999999996,45.0593860000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du maquis de l'oisans", "adresse_signalement_numero": "806"}	26	3	\N	5	1197	369	\N	2	1	\N	6	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17823	6	2018-01-02	11	4	t	3	22:18:01	16	(5.76350699999999971,45.1903440000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue barnave", "adresse_signalement_numero": "28"}	26	3	\N	6	124	56	\N	2	1	\N	7	\N	3	0	1	1	\N	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17824	6	2018-01-02	11	4	t	3	21:19:05	5	(5.75103399999999976,45.207374999999999)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des résistants", "adresse_signalement_numero": "1"}	26	3	\N	19	491	9	\N	1	1	\N	22	\N	3	0	1	0	\N	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17825	6	2018-01-02	11	4	t	3	22:26:43	16	(5.7843119999999999,45.1184099999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin du barlatier", "adresse_signalement_numero": "111"}	26	3	\N	25	217	170	\N	2	1	\N	27	\N	2	0	1	1	\N	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17826	6	2018-01-02	11	4	t	3	41 days 02:34:44	5	(5.63145900000000044,45.062266000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "retard_stat": "Non", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "guichet_commune": "Guichet Saint-Paul-de-Varces", "suivi_formulaire": "Par mail", "niveau_traitement": "vide", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "charrière chaude", "adresse_signalement_numero": "1673"}	26	3	\N	30	819	370	\N	1	1	\N	29	29	4	0	1	0	2	2	0	\N	1	4	\N	\N	17	5	67	30	67	\N	\N	40
17827	6	2018-01-02	10	4	t	3	21:11:17	5	(5.75067299999999992,45.231816000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Est", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de château pilon", "adresse_signalement_numero": "5"}	26	3	\N	19	1198	19	\N	1	1	\N	22	\N	3	0	1	1	\N	2	2	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17828	6	2018-01-02	10	4	t	3	00:12:12	16	(5.71196500000000018,45.1852599999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue abbé grégoire", "adresse_signalement_numero": "62"}	26	3	\N	2	455	188	\N	3	1	\N	1	\N	1	0	1	1	\N	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17829	6	2018-01-02	10	4	t	3	04:26:37	16	(5.75967300000000026,45.1202400000000026)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route général de gaulle", "adresse_signalement_numero": "1074"}	26	3	\N	35	1055	371	\N	3	1	\N	9	\N	4	0	1	1	\N	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17830	6	2018-01-02	10	4	t	3	1 day 20:45:28	16	(5.71373200000000026,45.1452669999999969)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des primevères", "adresse_signalement_numero": "1"}	26	3	\N	12	1195	9	\N	1	1	\N	3	\N	2	0	1	1	\N	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17831	6	2018-01-02	9	4	t	3	22:49:56	5	(5.74309099999999972,45.1370780000000025)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des alises", "adresse_signalement_numero": "2"}	26	3	\N	21	468	1	\N	1	1	\N	24	\N	2	0	1	0	\N	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17833	6	2017-12-29	15	4	t	3	4 days 21:26:58	6	(5.73435000000000006,45.1412290000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des acacias", "adresse_signalement_numero": "1"}	26	3	\N	21	839	9	\N	2	1	\N	24	\N	2	0	1	1	\N	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17834	6	2017-12-29	15	4	t	3	4 days 18:58:12	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin de l'echarina", "adresse_signalement_numero": "188"}	26	3	\N	30	818	253	\N	2	1	\N	29	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17835	6	2017-12-29	15	4	t	3	3 days 16:16:27	6	(5.78577199999999969,45.1863030000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Gières", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Gières (38610)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "allée de combeloup", "adresse_signalement_numero": "1"}	26	3	\N	15	1199	9	\N	2	1	\N	18	\N	3	0	1	1	\N	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17836	6	2017-12-29	15	4	t	3	4 days 17:04:38	6	(5.73807799999999979,45.1779480000000007)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue maurice barrès", "adresse_signalement_numero": "21"}	26	3	\N	2	307	55	\N	2	1	\N	1	\N	2	0	1	1	\N	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17837	6	2017-12-29	15	4	t	3	4 days 19:06:29	6	(5.66707300000000025,45.1993739999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue des pies", "adresse_signalement_numero": "12"}	26	3	\N	16	469	70	\N	1	1	\N	19	\N	1	0	1	0	\N	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17838	6	2017-12-29	14	4	t	3	4 days 19:45:46	6	(5.68047799999999992,45.0926449999999974)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue pierre termier", "adresse_signalement_numero": "26"}	26	3	\N	13	167	137	\N	2	1	\N	16	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17839	6	2017-12-29	14	4	t	3	3 days 17:04:29	6	(5.84079999999999977,45.190252000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Murianette", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Murianette (38420)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "route de la pererée", "adresse_signalement_numero": "362"}	26	3	\N	43	1200	372	\N	2	1	\N	50	\N	3	0	1	1	\N	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17840	6	2017-12-29	14	4	t	3	4 days 17:27:43	6	(5.72603500000000043,45.1811819999999997)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue mallifaud", "adresse_signalement_numero": "87"}	26	3	\N	2	515	361	\N	3	1	\N	1	\N	2	0	1	1	\N	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17841	6	2017-12-29	14	4	t	3	00:11:56	6	(5.75771999999999995,45.2122010000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'eygala", "adresse_signalement_numero": "1 B   "}	26	3	\N	19	134	315	\N	2	1	\N	22	\N	3	0	1	1	\N	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17843	6	2017-12-29	9	4	t	3	00:26:51	6	(5.72891999999999957,45.1503930000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'octant", "adresse_signalement_numero": "1"}	26	3	\N	12	565	9	\N	1	1	\N	3	\N	2	0	1	0	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17844	6	2017-12-29	9	4	t	3	05:21:02	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du mas de saint-germain", "adresse_signalement_numero": "9"}	26	3	\N	20	978	61	\N	2	1	\N	23	\N	3	0	1	1	\N	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17845	6	2017-12-29	9	4	t	3	00:27:32	6	(5.68304299999999962,45.2053769999999986)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Sassenage", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Sassenage (38360)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de chamechaude", "adresse_signalement_numero": "3 BIS "}	26	3	\N	16	271	368	\N	2	1	\N	19	\N	1	0	1	1	0	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17846	6	2017-12-29	9	4	t	3	00:18:06	6	(5.78230999999999984,45.1166770000000028)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée des jardins", "adresse_signalement_numero": "1"}	26	3	\N	25	1201	9	\N	2	1	\N	27	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17847	6	2017-12-28	15	4	t	3	00:08:12	6	(5.75398500000000013,45.2182000000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de chanteclair", "adresse_signalement_numero": "9"}	26	3	\N	19	574	61	\N	2	1	\N	22	\N	3	0	1	1	0	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17848	6	2017-12-28	14	4	t	3	00:14:30	6	(5.7518060000000002,45.2073239999999998)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin du renevier", "adresse_signalement_numero": "9"}	26	3	\N	19	514	61	\N	2	1	\N	22	\N	3	0	1	1	0	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17849	6	2017-12-28	14	4	t	3	00:33:33	6	(5.75398500000000013,45.2182000000000031)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de chanteclair", "adresse_signalement_numero": "1"}	26	3	\N	19	574	9	\N	2	1	\N	22	\N	3	0	1	1	0	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17850	6	2017-12-28	14	4	t	3	18:56:29	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Poisat", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Poisat (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue champ fila", "adresse_signalement_numero": "1"}	26	3	\N	11	1202	9	\N	2	1	\N	15	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17851	6	2017-12-28	13	4	t	3	01:29:23	6	(5.75067299999999992,45.231816000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "guichet_commune": "Guichet Corenc", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de château pilon", "adresse_signalement_numero": "5"}	26	3	\N	19	1198	19	\N	2	1	\N	22	22	3	0	1	1	0	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17852	6	2017-12-28	10	4	t	3	01:11:54	6	(5.72352799999999995,45.1749220000000022)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	3	\N	\N	\N	\N	3	1	\N	1	\N	2	1	2	1	0	1	0	\N	6	5	\N	\N	24	3	67	30	67	\N	\N	40
17853	6	2017-12-28	10	4	t	3	6 days 22:38:11	6	(5.70967399999999969,45.1380929999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue du maréchal leclerc", "adresse_signalement_numero": "4"}	26	3	\N	12	285	25	\N	2	1	\N	3	\N	2	0	1	1	\N	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17854	6	2017-12-28	10	4	t	3	00:27:29	6	(5.72788900000000023,45.1911249999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "place grenette", "adresse_signalement_numero": "9"}	26	3	\N	2	871	61	\N	2	1	\N	1	\N	3	0	1	1	0	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17855	6	2017-12-28	10	4	t	3	00:24:56	6	(5.75173100000000037,45.2069180000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin des résistants", "adresse_signalement_numero": "13"}	26	3	\N	19	491	8	\N	2	1	\N	22	\N	3	0	1	1	0	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17856	6	2017-12-28	9	4	t	3	6 days 00:55:19	6	(5.68286900000000017,45.0960439999999991)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de la ganterie", "adresse_signalement_numero": "16"}	26	3	\N	13	736	63	\N	2	1	\N	16	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17857	6	2017-12-28	9	4	t	3	01:27:24	6	(5.68510000000000026,45.2035649999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la sure", "adresse_signalement_numero": "17"}	26	3	\N	4	208	54	\N	1	1	\N	5	\N	1	0	1	0	0	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17858	6	2017-12-27	15	4	t	3	6 days 17:28:02	6	(5.69465399999999988,45.1177700000000002)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue des sources", "adresse_signalement_numero": "5"}	26	3	\N	22	757	19	\N	3	1	\N	11	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17859	6	2017-12-27	15	4	t	3	17:07:14	6	(5.7300810000000002,45.1677570000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des colibris", "adresse_signalement_numero": "10"}	26	3	\N	2	706	12	\N	2	1	\N	1	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17860	6	2017-12-27	15	4	t	3	17:11:25	6	(5.7246990000000002,45.1723830000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de stalingrad", "adresse_signalement_numero": "101"}	26	3	\N	2	7	280	\N	2	1	\N	1	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17861	6	2017-12-27	15	4	t	3	16:42:27	6	(5.70255699999999965,45.1476600000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gabriel peri", "adresse_signalement_numero": "22"}	26	3	\N	12	130	87	\N	2	1	\N	3	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17862	6	2017-12-27	15	4	t	3	16:12:09	6	(5.71372899999999984,45.1782389999999978)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue andré rivoire", "adresse_signalement_numero": "12"}	26	3	\N	2	962	70	\N	3	1	\N	1	\N	1	0	1	1	0	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17863	6	2017-12-27	15	4	t	3	16:48:31	6	(5.70864499999999975,45.1557069999999996)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "cours jean jaurès", "adresse_signalement_numero": "11"}	26	3	\N	12	47	27	\N	2	1	\N	3	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17864	6	2017-12-27	15	4	t	3	16:53:00	6	(5.70416900000000027,45.146092000000003)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "avenue colonel manhes", "adresse_signalement_numero": "20"}	26	3	\N	12	517	3	\N	2	1	\N	3	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17865	6	2017-12-27	15	4	t	3	17:28:21	6	(5.70114300000000007,45.1441340000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'écureuil", "adresse_signalement_numero": "10"}	26	3	\N	12	1111	12	\N	2	1	\N	3	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17866	6	2017-12-27	15	4	t	3	17:28:34	6	(5.72372000000000014,45.1464610000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "square des cèdres", "adresse_signalement_numero": "2"}	26	3	\N	12	1203	1	\N	2	1	\N	3	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17867	6	2017-12-27	15	4	t	3	17:31:27	6	(5.72658600000000018,45.1805760000000021)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin de la capuche", "adresse_signalement_numero": "15"}	26	3	\N	2	100	89	\N	2	1	\N	1	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17868	6	2017-12-27	15	4	t	3	7 days 16:34:18	6	(5.71168500000000012,45.1557140000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gaston monmousseau", "adresse_signalement_numero": "5"}	26	3	\N	12	253	19	\N	1	1	\N	3	\N	2	0	1	1	\N	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17869	6	2017-12-27	15	4	t	3	17:23:44	6	(5.7278279999999997,45.1674539999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "allée de la sylphide", "adresse_signalement_numero": "4"}	26	3	\N	2	340	25	\N	2	1	\N	1	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17871	6	2017-12-27	15	4	t	3	19:28:47	6	(5.75029699999999977,45.1997029999999995)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "La Tronche (38700)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des ripeurs", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue de l'obiou", "adresse_signalement_numero": "17"}	26	3	\N	20	539	54	\N	3	1	\N	23	\N	3	0	1	1	0	6	0	\N	4	3	\N	\N	21	3	67	30	67	\N	\N	40
17872	6	2017-12-27	15	4	t	3	6 days 19:44:08	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Saint-Paul-de-Varces", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Saint-Paul-de-Varces (38760)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "chemin du rocher de la bourgeoise", "adresse_signalement_numero": "490"}	26	3	\N	30	201	373	\N	2	1	\N	29	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17873	6	2017-12-27	14	4	t	3	17:06:18	6	(5.66889000000000021,45.1613970000000009)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de saint-nizier", "adresse_signalement_numero": "252"}	26	3	\N	8	707	242	\N	1	1	\N	12	\N	1	0	1	0	0	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17874	6	2017-12-27	14	4	t	3	18:44:34	6	(5.6795530000000003,45.1921540000000022)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue garibaldi", "adresse_signalement_numero": "18"}	26	3	\N	4	475	36	\N	2	1	\N	5	\N	1	0	1	1	0	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17875	6	2017-12-27	14	4	t	3	20:04:11	6	(5.75561699999999998,45.1834729999999993)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue ambroise croizat", "adresse_signalement_numero": "244"}	26	3	\N	6	80	374	\N	2	1	\N	7	\N	3	0	1	1	0	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17876	6	2017-12-27	12	4	t	3	00:23:44	6	(5.78379499999999958,45.1286350000000027)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "route du souveyron", "adresse_signalement_numero": "141"}	26	3	\N	25	1204	189	\N	2	1	\N	27	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17877	6	2017-12-27	10	4	t	3	7 days 00:17:32	6	(5.77011499999999966,45.0853109999999973)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue julian grimau", "adresse_signalement_numero": "6"}	26	3	\N	5	1205	14	\N	2	1	\N	6	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17878	6	2017-12-27	8	4	t	3	02:06:35	6	(5.74470100000000006,45.1575449999999989)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Eybens", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Eybens (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'industrie", "adresse_signalement_numero": "8"}	26	3	\N	23	324	39	\N	2	1	\N	25	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17879	6	2017-12-22	15	4	t	3	3 days 18:48:42	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue du 8 mai 1945", "adresse_signalement_numero": "19"}	26	3	\N	6	483	32	\N	2	1	\N	7	\N	3	0	1	1	0	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17880	6	2017-12-22	15	4	t	3	16 days 23:06:46	5	(5.72983200000000004,45.1903310000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service traitement des déchets et gestion des ICPE", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service traitement des déchets et gestion des ICPE", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "14"}	26	3	\N	2	4	51	\N	1	1	\N	1	\N	3	0	2	0	\N	2	0	\N	7	7	\N	\N	17	3	67	30	67	\N	\N	40
17881	6	2017-12-22	15	4	t	3	16 days 23:08:56	6	(5.72983200000000004,45.1903310000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service traitement des déchets et gestion des ICPE", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service traitement des déchets et gestion des ICPE", "adresse_signalement_voie": "rue de la république", "adresse_signalement_numero": "14"}	26	3	\N	2	4	51	\N	1	1	\N	1	\N	3	0	2	0	0	1	0	\N	7	7	\N	\N	16	3	67	30	67	\N	\N	40
17882	6	2017-12-22	14	4	t	3	3 days 19:34:00	6	(5.70934399999999975,45.2060010000000005)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue conrad kilian", "adresse_signalement_numero": "1"}	26	3	\N	24	687	9	\N	2	1	\N	26	\N	1	0	1	1	0	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17883	6	2017-12-22	13	4	t	3	13 days 19:34:33	5	(5.70632300000000026,45.1668889999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Nord-Ouest", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue beaumarchais", "adresse_signalement_numero": "3"}	26	3	\N	2	300	24	\N	2	1	\N	1	\N	1	0	1	1	\N	2	2	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17884	6	2017-12-22	11	4	t	3	3 days 22:57:50	5	\N	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue louis blériot", "adresse_signalement_numero": "11"}	26	3	\N	2	580	27	\N	2	0	\N	1	\N	1	0	1	1	0	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17885	6	2017-12-22	9	4	t	3	00:44:38	6	(5.72548899999999961,45.1686249999999987)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue alfred de vigny", "adresse_signalement_numero": "94"}	26	3	\N	2	50	165	\N	2	1	\N	1	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17886	6	2017-12-22	9	4	t	3	12 days 01:24:24	5	(5.68530400000000036,45.0869550000000032)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue léo lagrange", "adresse_signalement_numero": "14"}	26	3	\N	13	649	51	\N	2	1	\N	16	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17887	6	2017-12-22	9	4	t	3	12 days 01:44:51	5	(5.67166399999999982,45.1234469999999988)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Claix (38640)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue beyle stendhal", "adresse_signalement_numero": "9"}	26	3	\N	22	142	61	\N	2	1	\N	11	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17888	6	2017-12-22	8	4	t	3	12 days 02:20:36	4	(5.7358279999999997,45.0800940000000026)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Champ-sur-Drac", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Champ-sur-Drac (38560)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue de verdun", "adresse_signalement_numero": "5260"}	26	3	\N	37	880	265	\N	2	0	\N	44	\N	4	0	1	1	\N	1	0	\N	5	4	\N	\N	16	3	67	30	67	\N	\N	40
17889	6	2017-12-22	7	4	t	3	00:10:45	4	(5.7498509999999996,45.1753769999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de la poterne", "adresse_signalement_numero": "3"}	26	3	\N	2	63	24	\N	2	1	\N	1	\N	3	0	1	1	0	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17890	6	2017-12-21	14	4	t	3	01:00:11	5	(5.76169400000000032,45.1857490000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue gabriel peri", "adresse_signalement_numero": "44"}	26	3	\N	6	24	132	\N	2	1	\N	7	\N	3	0	1	1	0	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17891	6	2017-12-21	14	4	t	3	12 days 00:39:02	6	(5.66629200000000033,45.0429460000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Vif", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vif (38450)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue du viaduc", "adresse_signalement_numero": "5"}	26	3	\N	3	1206	19	\N	3	1	\N	4	\N	4	0	1	1	\N	16	0	\N	5	4	\N	\N	23	3	67	30	67	\N	\N	40
17892	6	2017-12-21	13	4	t	3	21:01:14	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue lucien sampeix", "adresse_signalement_numero": "76"}	26	3	\N	12	1207	35	\N	2	1	\N	3	\N	2	0	1	1	0	7	0	\N	3	2	\N	\N	22	3	67	30	67	\N	\N	40
17893	6	2017-12-21	13	4	t	3	00:43:05	5	(5.68802800000000008,45.1908420000000035)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Fontaine", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Fontaine (38600)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue lénine", "adresse_signalement_numero": "38"}	26	3	\N	4	176	2	\N	3	1	\N	5	\N	1	0	1	1	0	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17894	6	2017-12-21	11	4	t	3	00:41:21	4	(5.73268700000000031,45.1772229999999979)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue monge", "adresse_signalement_numero": "33"}	26	3	\N	2	394	76	\N	3	1	\N	1	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17895	6	2017-12-21	11	4	t	3	02:24:37	5	(5.67417399999999983,45.2385000000000019)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Saint-Égrève", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Égrève (38120)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "avenue de l'europe", "adresse_signalement_numero": "9"}	26	3	\N	1	188	61	\N	3	1	\N	2	\N	1	0	1	1	0	16	0	\N	2	1	\N	\N	23	3	67	30	67	\N	\N	40
17896	6	2017-12-21	11	4	t	3	02:10:08	4	(5.72878799999999977,45.1902490000000014)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue lafayette", "adresse_signalement_numero": "1 B   "}	26	3	\N	2	600	315	\N	2	0	\N	1	\N	3	0	1	1	0	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17897	6	2017-12-21	11	4	t	3	5 days 03:45:32	5	(5.62417000000000034,45.2546529999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Veurey-Voroize", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "allée de l'emporey", "adresse_signalement_numero": "104"}	26	3	\N	18	101	136	\N	2	1	\N	21	\N	1	0	1	1	0	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17898	6	2017-12-21	11	4	t	3	02:27:59	5	(5.75518100000000032,45.2133290000000017)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "avenue des vignes", "adresse_signalement_numero": "33"}	26	3	\N	19	420	76	\N	2	1	\N	22	\N	3	0	1	1	0	7	0	\N	4	3	\N	\N	22	3	67	30	67	\N	\N	40
17899	6	2017-12-21	10	4	t	3	12 days 22:01:26	5	(5.69239500000000032,45.133541000000001)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue aristide berges", "adresse_signalement_numero": "1"}	26	3	\N	9	322	9	\N	3	0	\N	13	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17900	6	2017-12-21	9	4	t	3	13 days 00:47:57	11	(5.7645660000000003,45.084226000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Vizille", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Vizille (38220)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue ambroise croizat", "adresse_signalement_numero": "160"}	26	3	\N	5	747	375	\N	1	1	\N	6	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17901	6	2017-12-21	9	4	t	3	02:26:28	4	(5.74875899999999973,45.1707120000000018)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "central", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries", "adresse_signalement_voie": "rue du repos", "adresse_signalement_numero": "15"}	26	3	\N	2	811	89	\N	2	1	\N	1	\N	3	0	2	1	0	16	0	\N	6	5	\N	\N	23	3	67	30	67	\N	\N	40
17902	6	2017-12-21	9	4	t	3	00:24:39	4	(5.73079599999999978,45.1447700000000012)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Autre dysfonctionnement", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue gustave courbet", "adresse_signalement_numero": "2"}	26	3	\N	12	586	1	\N	3	1	\N	3	\N	2	0	1	1	0	1	0	\N	3	2	\N	\N	16	3	67	30	67	\N	\N	40
17903	6	2017-12-21	9	4	t	3	1 day 01:06:14	4	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue des déportés du 11 novembre 1943", "adresse_signalement_numero": "14"}	26	3	\N	2	542	51	\N	2	1	\N	1	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17904	6	2017-12-21	8	4	t	3	00:17:50	4	(5.76329400000000014,45.1871930000000006)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Saint-Martin-d'Hères", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Saint-Martin-d'Hères (38400)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac cassé", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des glairons", "adresse_signalement_numero": "23"}	26	3	\N	6	933	40	\N	2	1	\N	7	\N	3	0	1	1	0	7	0	\N	4	3	\N	\N	22	3	67	30	67	\N	\N	40
17905	6	2017-12-21	8	4	t	3	1 day 00:03:27	4	(5.72662199999999988,45.1734239999999971)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue prosper mérimée", "adresse_signalement_numero": "28"}	26	3	\N	2	1208	56	\N	3	1	\N	1	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17906	6	2017-12-21	7	4	t	3	02:53:20	5	(5.7843119999999999,45.1184099999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin du barlatier", "adresse_signalement_numero": "80 A   "}	26	3	\N	25	217	376	\N	2	1	\N	27	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17907	6	2017-12-21	7	4	t	3	5 days 00:49:41	5	(5.63128199999999968,45.2434689999999975)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Noyarey", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Noyarey (38360)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue du maupas", "adresse_signalement_numero": "370"}	26	3	\N	29	533	283	\N	2	1	\N	31	\N	1	0	1	1	0	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17908	6	2017-12-20	15	4	t	3	16:45:04	6	(5.76420900000000014,45.2095559999999992)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Meylan", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Meylan (38240)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des lilas", "adresse_signalement_numero": "10"}	26	3	\N	10	597	12	\N	3	1	\N	14	\N	3	0	1	1	0	16	0	\N	4	3	\N	\N	23	3	67	30	67	\N	\N	40
17909	6	2017-12-20	15	4	t	3	18:32:33	6	(5.7507539999999997,45.1374870000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 2", "qualification_stat": "Débordement de point d’apport volontaire", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue de l'église", "adresse_signalement_numero": "10"}	26	3	\N	21	676	12	\N	3	1	\N	24	\N	2	0	1	1	0	16	0	\N	3	2	\N	\N	23	3	67	30	67	\N	\N	40
17910	6	2017-12-20	15	4	t	3	13 days 19:40:51	5	(5.74827599999999972,45.1175169999999994)	{"vip": "Oui", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Jarrie", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Jarrie (38560)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "route du plâtre", "adresse_signalement_numero": "11"}	26	3	\N	35	1108	27	\N	2	0	\N	9	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
17911	6	2017-12-20	14	4	t	3	00:16:33	5	(5.68623800000000035,45.164321000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Seyssins", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Seyssins (38180)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue le harivel du rocher", "adresse_signalement_numero": "22"}	26	3	\N	8	553	87	\N	2	1	\N	12	\N	1	0	1	1	0	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17912	6	2017-12-20	14	4	t	3	1 day 19:02:21	5	(5.71778600000000026,45.2012160000000023)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Saint-Martin-le-Vinoux", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Saint-Martin-le-Vinoux (38950)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "rue de la libération", "adresse_signalement_numero": "60"}	26	3	\N	24	607	125	\N	1	1	\N	26	\N	1	0	1	0	0	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17913	6	2017-12-20	14	4	t	3	5 days 18:26:27	5	(5.62330099999999966,45.2644510000000011)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Ouest", "retard_stat": "10 jours", "commune_stat": "Veurey-Voroize", "role_traite_n2": "Assistante DTS Nord-Ouest", "adresse_commune": "Veurey-Voroize (38113)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Ouest", "adresse_signalement_voie": "route de valence", "adresse_signalement_numero": "707"}	26	3	\N	18	245	377	\N	1	1	\N	21	\N	1	0	1	0	0	2	0	\N	2	1	\N	\N	17	3	67	30	67	\N	\N	40
17914	6	2017-12-20	13	4	t	3	20:48:49	5	(5.7843119999999999,45.1184099999999972)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Brié-et-Angonnes", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Brié-et-Angonnes (38320)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "chemin du barlatier", "adresse_signalement_numero": "20"}	26	3	\N	25	217	3	\N	2	1	\N	27	\N	2	0	1	1	0	2	0	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17915	6	2017-12-20	13	4	t	3	18:23:59	5	(5.73507099999999959,45.1899700000000024)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Grenoble (38000)", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "rue des dauphins", "adresse_signalement_numero": "14"}	26	3	\N	2	872	51	\N	1	1	\N	1	\N	3	0	1	0	0	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17916	6	2017-12-20	11	4	t	3	23:12:53	6	(5.72352799999999995,45.1749220000000022)	{"vip": "Non", "type": "Signaler un problème survenu dans une déchèterie", "objet": "Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens", "origine": "Appel téléphonique", "secteur": "Sud", "decheterie": "GRENOBLE JACQUARD", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante du service gestion opérationnelle des déchèteries", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Attitude des gardiens", "secteur_ou_central": "central", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "niveau_traitement_stat": "Assistante du service gestion opérationnelle des déchèteries"}	26	4	3	\N	\N	\N	\N	1	1	\N	1	\N	2	1	2	0	0	15	0	\N	6	5	\N	\N	18	3	67	30	67	\N	\N	40
17917	6	2017-12-20	10	4	t	3	00:00:23	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Bresson", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Bresson (38320)", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "grand-rue", "adresse_signalement_numero": "10"}	26	3	\N	21	789	12	\N	3	1	\N	24	\N	2	0	1	1	0	2	0	\N	1	2	\N	\N	17	2	67	30	67	\N	\N	40
17918	6	2017-12-20	10	4	t	3	1 day 01:04:10	5	(5.71961099999999956,45.1634639999999976)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Formulaire Portail citoyen", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Grenoble (38000)", "guichet_commune": "Guichet Grenoble", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Sud", "adresse_signalement_voie": "rue stéphane mallarmé", "adresse_signalement_numero": "6"}	26	3	\N	2	735	14	\N	1	1	\N	1	1	2	0	1	1	0	2	2	\N	3	2	\N	\N	17	3	67	30	67	\N	\N	40
17919	6	2017-12-20	8	4	t	3	00:26:17	5	(5.75208600000000025,45.2287290000000013)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Nord-Est", "retard_stat": "10 jours", "commune_stat": "Corenc", "role_traite_n2": "Assistante DTS Nord-Est", "adresse_commune": "Corenc (38700)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Nord-Est", "adresse_signalement_voie": "chemin de batonnière", "adresse_signalement_numero": "1"}	26	3	\N	19	1209	9	\N	2	1	\N	22	\N	3	0	1	1	0	2	0	\N	4	3	\N	\N	17	3	67	30	67	\N	\N	40
17920	6	2017-12-20	8	4	t	3	00:02:20	5	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Sud", "retard_stat": "10 jours", "commune_stat": "Échirolles", "role_traite_n2": "Assistante DTS Sud", "adresse_commune": "Échirolles (38130)", "guichet_commune": "Guichet Échirolles", "suivi_formulaire": "Aucun suivi souhaité", "niveau_traitement": "Niveau 1", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Agent d'accueil Guichet", "adresse_signalement_voie": "rue des glières", "adresse_signalement_numero": "16"}	26	3	\N	12	330	63	\N	3	1	\N	3	3	2	0	1	1	0	2	0	\N	1	2	\N	\N	17	2	67	30	67	\N	52	40
17921	6	2017-12-20	8	4	t	3	14 days 02:21:23	5	(5.69239500000000032,45.133541000000001)	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Le Pont-de-Claix", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Le Pont-de-Claix (38800)", "guichet_commune": "Guichet Le Pont-de-Claix", "suivi_formulaire": "Par mail", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue aristide berges", "adresse_signalement_numero": "1"}	26	3	\N	9	322	9	\N	1	1	\N	13	13	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	9	40
17922	6	2017-12-20	8	4	t	3	14 days 02:39:50	6	\N	{"vip": "Non", "type": "Réclamation sur la collecte des ordures ménagères", "objet": "Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté", "origine": "Appel téléphonique", "secteur": "Grand-Sud", "commune_stat": "Varces-Allières-et-Risset", "role_traite_n2": "Assistante DTS Grand-Sud", "adresse_commune": "Varces-Allières-et-Risset (38760)", "suivi_formulaire": "Par téléphone", "niveau_traitement": "Niveau 2", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Non", "niveau_traitement_stat": "Assistante DTS Grand-Sud", "adresse_signalement_voie": "rue victor hugo", "adresse_signalement_numero": "13"}	26	3	\N	13	973	8	\N	2	1	\N	16	\N	4	0	1	1	\N	2	0	\N	5	4	\N	\N	17	3	67	30	67	\N	\N	40
\.


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq1; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq1', 20, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq2; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq2', 45, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq3; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq3', 1209, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq4; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq4', 377, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq5; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq5', 4, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq6; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq6', 44, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq7; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq7', 54, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq8; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq8', 52, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq9; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets__id_seq9', 5, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_f_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_f_id_seq', 4, true);


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi00a915; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi00a915 (id, label) FROM stdin;
1	secteur
2	central
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi1164c5; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi1164c5 (id, label) FROM stdin;
1	Agent d'accueil Guichet
2	Assistante DTS Nord-Ouest
3	Assistante DTS Sud
4	Assistante DTS Nord-Est
5	Assistante DTS Grand-Sud
6	Assistante du service gestion opérationnelle des déchèteries
7	Assistante du service traitement des déchets et gestion des ICPE
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi16e5df; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi16e5df (id, label) FROM stdin;
0	Appel téléphonique
1	Courrier
2	Formulaire Portail citoyen
3	Accueil physique
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi20702a; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi20702a (id, label) FROM stdin;
1	rue de champaviotte
2	avenue rhin et danube
3	rue pascal
4	rue de la république
5	rue jean pain
6	avenue pasteur
7	rue de stalingrad
8	rue commandant komarov
9	rue du vieux temple
10	route de fontagneux
11	rue casimir julhiet
12	rue lionel terray
13	rue des îles
14	rue flora tristan
15	avenue léon blum
16	quai stéphane jay
17	rue pasteur
18	rue louise michel
19	rue franz schubert
20	avenue des 7 laux
21	rue henri wallon
22	rue de l'abbaye
23	rue saint-eynard
24	avenue gabriel peri
25	place du temps libre
26	rue fantin latour
27	rue émile zola
28	avenue de la chartreuse
29	avenue de constantine
30	impasse de la marjoera
31	avenue général de gaulle
32	lotissement le grand serre
33	rue jean-philippe rameau
34	rue rené thomas
35	galerie de l'arlequin
36	rue duguesclin
37	rue charles rivail
38	avenue jules vallès
39	rue de bretagne
40	rue aimé berey
41	avenue jean jaurès
42	rue mozart
43	allée de roumanie
44	rue pierre dalloz
45	rue de belgrade
46	avenue la bruyère
47	cours jean jaurès
48	allée des tilleuls
49	rue des buissonnées
50	rue alfred de vigny
51	rue léon jouhaux
52	avenue washington
53	avenue du grand châtelet
54	route de champrond
55	rue de l'oisans
56	rue des alliés
57	rue anatole france
58	rue de la liberté
59	rue claude genin
60	rue de sornin
61	route des bealières / ex rue de la bealière
62	rue jean moulin
63	chemin de la poterne
64	avenue du gresivaudan
65	avenue jean perrot
66	passage du jardin de ville
67	rue maréchal joffre
68	rue colonel manhes
69	boulevard édouard rey
70	rue des allobroges
71	grande rue
72	avenue du granier
73	rue fernand pelloutier
74	rue de la moselle
75	avenue des martyrs
76	rue de la maritelle
77	avenue des pampres
78	rue du pré vert
79	rue des gourmets
80	avenue ambroise croizat
81	avenue bougault
82	allée du château
83	cours de la libération et du général de gaulle
84	rue de la magnanerie
85	rue de bonne
86	avenue jeanne d'arc
87	cours saint-andré
88	rue de la dent de crolles
89	avenue de grenoble
90	rue marius blanchet
91	chemin du rhin
92	chemin de la carronnerie
93	allée des eyminées
94	avenue de l'industrie
95	avenue aristide briand
96	rue des pellets
97	allée du sabot
98	place claveyson
99	avenue élise grappe
100	chemin de la capuche
101	allée de l'emporey
102	allée de la veisseire
103	chemin de la madeleine
104	rue benoît jay
105	boulevard joliot curie
106	chemin de la revirée
107	rue du 16 août 1944
108	rue jean bocq
109	avenue paul verlaine
110	rue de paris
111	route de clemencières
112	rue émile ducros
113	rue du champ roman
114	boulevard général gallieni
115	rue henri barbusse
116	rue jean bistesi
117	tavernolles
118	rue abbé barral
119	rue garcia lorca
120	chemin des roux
121	rue de mortillet
122	rue du bourg
123	rue du 140e ria
124	rue barnave
125	impasse du pré de l'orme
126	allée de la combe de la chevillarde
127	chemin de chantemerle
128	boulevard jean pain
129	route des perrières
130	rue gabriel peri
131	route de chartreuse
132	rue mansart
133	rue des droits de l'homme
134	avenue de l'eygala
135	rue louvois
136	place alfred de vigny
137	chemin d'isly
138	chemin du rif talon
139	rue raoul blanchard
140	rue du docteur schweitzer
141	le churut
142	rue beyle stendhal
143	chemin de ronde
144	rue du parc de messkirch
145	route du ruisset
146	avenue de valence
147	chemin cardinal le camus
148	chemin du cavin
149	rue missak manouchian
150	rue des vignes
151	route de narbonne
152	rue du docteur roux
153	avenue de belledonne
154	chemin de leva
155	chemin des écureuils
156	chemin de saint-martin
157	rue de comboire
158	chemin robespierre
159	rue lesdiguières
160	rue albert recoura
161	avenue auguste ferrier
162	rue guetal
163	cours berriat
164	chemin du pré carré
165	rue de la balme
166	route de grenoble
167	rue pierre termier
168	rue philis de la charce
169	chemin de l'agnelas
170	impasse du joubertin
171	rue du pont noir
172	chemin de la bastille
173	impasse de la detourbe
174	rue colonel dumont
175	rue des alpes
176	avenue lénine
177	chemin de maupertuis
178	rue du pied du coteau
179	passage de la brunière
180	boulevard maréchal leclerc
181	allée verte
182	allée mouvel
183	route de montavie
184	avenue d'uriage
185	rue paul langevin
186	rue maurice gignoux
187	route du château d'allières
188	avenue de l'europe
189	rue lavoisier
190	avenue littré
191	rue du tremblay
192	rue du moirond
193	avenue joliot curie
194	chemin des alpins
195	rue de strasbourg
196	allée du pré grasse
197	chemin de l'ancienne mairie
198	boulevard clémenceau
199	rue tourville
200	rue capitaine camine
201	chemin du rocher de la bourgeoise
202	avenue de la mogne
203	rue leconte de lisle
204	rue ampère
205	rue maurice dodero
206	avenue de vignate
207	rue de la houille blanche
208	rue de la sure
209	chemin de jaillières
210	place des jacobins
211	rue du 19 mars 1962
212	avenue de la république
213	rue du japin
214	rue doyen gosse
215	rue capitaine belmont
216	rue jean-pierre timbaud
217	chemin du barlatier
218	chemin de la dhuy
219	rue du commandant perreau
220	avenue de la houille blanche
221	rue du champ nigat
222	chemin du vieux chêne
223	rue du pré blanchet
224	avenue des roseaux
225	rue pierre brossolette
226	rue georges de manteyer
227	avenue de la louisiane
228	allée de la combe du cerisier
229	avenue félix viallet
230	rue de kaunas
231	rue de furonnières
232	rue camille desmoulins
233	domaine de riveyry
234	rue de la tuilerie
235	place jean achard
236	rue raymond lefebvre
237	rue ponsard
238	rue du pré du merle
239	rue de la cerisaie
240	route du martinais d'en bas
241	allée des chaumes
242	rue françois blumet
243	rue du centre
244	cours la fontaine
245	route de valence
246	chemin de l'arête de griffay
247	chemin de la pallud
248	rue jean jaurès
249	avenue de beauregard
250	rue du dauphine
251	rue émile romanet
252	chemin du fort
253	rue gaston monmousseau
254	rue du taillefer
255	rue de l'argentière
256	impasse des condamines
257	avenue raffin caboisse
258	rue cuvier
259	rue du vercors
260	avenue de la libération
261	rue henri dunant
262	rue de la moraine
263	avenue du vercors
264	avenue du maquis de l'oisans
265	avenue antoine girard
266	montée de la croix blanche
267	rue antoine barnave
268	avenue général roux
269	rue de sassenage
270	avenue victor hugo
271	rue de chamechaude
272	clos saint-martin
273	rue général mangin
274	rue paul vaillant couturier
275	rue gallice
276	avenue de grugliasco
277	rue du midi
278	chemin thiers
279	avenue de karben
280	chemin du chapitre
281	rue du foyer
282	rue de la paix
283	chemin saint-bruno
284	impasse des chênes
285	rue du maréchal leclerc
286	rue antoine polotti
287	rue françois janolin
288	chemin du coteau
289	avenue edmond esmonin
290	rue joseph bertoin
291	rue sidi brahim
292	route du vercors
293	chemin du néron
294	rue commandant nal
295	rue du beau dunois
296	rue des résistants
297	rue alfred gueymard
298	rue voltaire
299	rue du lavoir
300	avenue beaumarchais
301	allée du pré catlan
302	avenue paul breton
303	quai jongkind
304	rue des essarts
305	rue nicolas chorier
306	avenue de la ridelet
307	rue maurice barrès
308	rue moyrand
309	rue auguste gache
310	boulevard paul langevin
311	rue yves farge
312	rue charcot
313	allée du parc
314	avenue de chamrousse
315	rue du truchet
316	place de la gare
317	allée des vosges
318	rue pablo picasso
319	allée de la duatière
320	rue tres cloitres
321	rue paul doumer
322	rue aristide berges
323	avenue marcellin berthelot
324	rue de l'industrie
325	avenue de kimberley
326	avenue de valmy
327	rue des 120 toises
328	rue nicolet
329	rue paul valérien perrin
330	rue des glières
331	rue lieutenant de quinsonas
332	avenue du grand serre
333	impasse du souvenir français
334	rue joliot curie
335	impasse chambord
336	rue saint-joseph
337	rue du pont carpin
338	rue pierre courtade
339	rue du charmant som
340	allée de la sylphide
341	chemin de la blanchisserie
342	chemin des vachers
343	avenue de vizille
344	chemin villebois
345	rue hoche
346	place gustave rivet
347	rue nicolas boileau
348	rue de la cité
349	boulevard maréchal joffre
350	boulevard des alpes
351	rue tarillon
352	place louis jouvet
353	place des géants
354	rue wilfrid kilian
355	rue george sand
356	domaine saint-hugues
357	rue turgot
358	chemin des prairies
359	rue du mont froid
360	route des maquis
361	rue leroy
362	avenue teisseire
363	place de l'église
364	rue des plantées
365	rue jules siegfried
366	rue jules renard
367	rue colonel bougault
368	chemin du pré tarachou
369	impasse des violettes
370	chemin du marais
371	rue de mayencin
372	rue de sault
373	chemin de chaumetière
374	rue de cure bourse
375	rue du parlement
376	allée des balmes
377	rue marx dormoy
378	rue duploye
379	rue docteur bally
380	rue de la métallurgie
381	rue du parc
382	chemin de la croix des rameaux
383	rue félix poulat
384	rue madeleine
385	chemin des buclos
386	route napoléon
387	rue d'alsace
388	avenue de la poste
389	avenue romain rolland
390	rue costes
391	rue frédéric mistral
392	rue mesmin
393	chemin saint-germain
394	rue monge
395	rue honoré de balzac
396	route du grand rochefort
397	rue général ferrie
398	rue millet
399	rue eugène pottier
400	rue marcel deprez
401	rue olympe de gouges
402	rue romain rolland
403	avenue de la galochère
404	boulevard gambetta
405	rue drouot
406	impasse du charbonnier
407	rue paul lafargue
408	rue de la cure
409	avenue cité labeye
410	rue denis papin
411	rue jules lemaître
412	quai fortune ferrini
413	rue des jardins
414	chemin de la digue
415	place de la liberté
416	rue marius riollet
417	rue saint-jacques
418	avenue maréchal randon
419	rue marius gontard
420	avenue des vignes
421	rue francis jammes
422	rue de la bastille
423	avenue marcel cachin
424	avenue du taillefer
425	quai du drac
426	route du vernon
427	rue de la victoire
428	rue georges clemenceau
429	rue gerin
430	place saint-bruno
431	rue de normandie
432	rue daguerre et niepce
433	rue florian
434	avenue des jeux olympiques
435	chemin de gordes
436	chemin barral
437	rue françois marceau
438	rue chènevière
439	rue du vinay
440	avenue du cèdre
441	rue des trembles
442	rue pierre loti
443	rue maréchal foch
444	rue massenet
445	rue fernand léger
446	rue des arts et métiers
447	rue pierre semard
448	boulevard de la chantourne
449	rue de provence
450	rue de vaucanson
451	chemin de malanot
452	place karl marx
453	avenue louis vicat
454	rue du village
455	rue abbé grégoire
456	rue alphonse loubat
457	avenue bossuet
458	allée de la soie
459	rue du lieutenant chanaron
460	allée des oeillets
461	route de lyon
462	impasse des meuniers
463	rue de la poste
464	rue charrel
465	rue pierre dupont
466	rue marceau
467	rue martin luther king
468	rue des alises
469	rue des pies
470	chemin du paget
471	rue edmond rostand
472	rue le corbusier
473	rue léon pinel
474	rue bergonie
475	rue garibaldi
476	rue andré abry
477	chemin de jayères
478	rue antoine
479	allée du stade
480	chemin du charmas
481	chemin marceau
482	rue des peupliers
483	avenue du 8 mai 1945
484	rue lachmann
485	rue des clercs
486	avenue de la falaise
487	rue henri tarze
488	rue du trident
489	rue du beal
490	route des bealières
491	chemin des résistants
492	rue albert reynier
493	place louis baille barrelle
494	avenue de la combe
495	impasse de belledonne
496	rue alphonse daudet
497	rue paul helbronner
498	square la bruyère
499	allée jean-paul marat
500	place de lavalette
501	boulevard de belledonne
502	allée des deux mondes
503	rue des sports
504	chemin jacquier
505	allée de la praly
506	rue des grands champs
507	avenue du verger
508	esplanade andry farcy
509	avenue saint-roch
510	avenue du collège
511	avenue henri wallon
512	avenue des ayguinards
513	rue georges bruyère
514	chemin du renevier
515	rue mallifaud
516	avenue françois de fénelon
517	avenue colonel manhes
518	rue guy moquet
519	rue louise drevet
520	rue eymard duvernay
521	avenue du général de gaulle
522	rue aimé pupin
523	rue waldeck rousseau
524	rue thiers
525	chemin de la croix de montfleury
526	avenue pierre de coubertin
527	rue de la suze
528	rue de chartreuse
529	rue edison
530	rue crépu
531	rue de la biolle
532	rue du 4 janvier 1944
533	rue du maupas
534	rue rené lesage
535	rue dominique villars
536	rue paul et germaine veyret
537	route de la vanne
538	boulevard maréchal lyautey
539	avenue de l'obiou
540	rue abel servien
541	rue casimir brenier
542	rue des déportés du 11 novembre 1943
543	chemin champ la vigne
544	rue de l'ovalie
545	rue louis jacquemet
546	avenue de la grande chartreuse
547	rue du 4e régiment du génie
548	rue de narvik
549	place jean racine
550	chemin d'avat
551	rue barginet
552	impasse nicéphore niepce
553	rue le harivel du rocher
554	rue d'estienne d'orves
555	rue colonel fabien
556	avenue de l'île brune
557	avenue aristide berges
558	rue des arènes
559	rue bizanet
560	rue piardière
561	chemin des essarts
562	rue paul gueymard
563	allée pain-loup
564	avenue marie reynoard
565	rue de l'octant
566	rue de bourgogne
567	rue rené descartes
568	rue du drac
569	rue humbert II
570	rue françois raoult
571	rue eugène delacroix
572	allée du château de la balme
573	rue du 11 novembre
574	chemin de chanteclair
575	allée gaston leroux
576	rue gabriel fauré
577	rue adolphe muguet
578	rue charles de gaulle
579	place championnet
580	rue louis blériot
581	chemin de la léchère
582	rue pierre arthaud
583	rue de l'abbé vincent
584	quai perrière
585	rue de la contamine
586	rue gustave courbet
587	rue des acacias
588	allée de la pelouse
589	rue gabriel didier
590	rue des houillères
591	allée raymond savignac
592	chemin des combes
593	rue du lac
594	allée du morvan
595	rue hector berlioz
596	place du laça
597	rue des lilas
598	avenue de la gare
599	montchafrey
600	rue lafayette
601	route du gerbier
602	avenue de zella-mehlis
603	rue du moucherotte
604	avenue de beauvert
605	chemin de la ville
606	rue de montavie
607	rue de la libération
608	route de la gorge
609	chemin de montlivet
610	rue d'arsonval
611	rue des poilus
612	chemin du petit bois
613	allée de la treille
614	rue neuve
615	rue de la ronzy
616	chemin de clos buisson
617	rue félix faure
618	rue des ruires
619	allée eugène sue
620	allée du vivier
621	chemin neuf
622	boulevard des frères desaire
623	chemin des guichards
624	rue des fleurs
625	rue de miribel
626	rue arago
627	rue émile gueymard
628	impasse belledonne
629	avenue salvador allende
630	rue jean macé
631	promenade de la mondée
632	avenue danielle casanova
633	rue des grottes de la luire
634	rue charles darwin
635	rue la valette
636	rue barthélémy thimonnier
637	route des angonnes
638	rue andré maginot
639	rue de mazetière
640	rue théodore dubois
641	chemin de la tour des chiens
642	rue paul verlaine
643	au sert
644	rue de lorraine
645	rue du gua
646	allée du verderet
647	rue du fer à cheval
648	chemin de comboire
649	rue léo lagrange
650	rue de la résistance
651	rue augustin blanc
652	rue charles tartari
653	rue du 8 mai 1945
654	avenue paul vaillant couturier
655	impasse du champ de foire
656	chemin charles pajon
657	allée du languedoc
658	impasse du bois borel
659	rue des gaberts
660	rue félix esclangon
661	place hubert dubedout
662	rue beausoleil
663	avenue de romans
664	rue bevière
665	montée d'uriol
666	la virette
667	rue paul monval
668	rue des 3 épis
669	allée roger rahon
670	rue elisée reclus
671	rue jacquard
672	place edith piaf
673	rue saint-nizier
674	route du château
675	rue du souvenir
676	rue de l'église
677	rue auguste delaune
678	avenue de bresson
679	clos saint-germain
680	rue des augustins
681	boulevard de la résistance
682	rue de normandie niemen
683	rue du progrès
684	chemin de bouqueron
685	rue docteur schweitzer
686	rue des brieux
687	rue conrad kilian
688	rue édouard rouvière
689	rue lakanal
690	sente de la bastille
691	impasse des figuiers
692	avenue albert 1er de belgique
693	chemin du diday
694	rue édouard vaillant
695	rue de la richarde
696	rue marcel porte
697	boulevard de l'esplanade
698	rue des charmettes
699	allée de la roselière
700	boulevard agutte sembat
701	rue du docteur mazet
702	rue marcel peretto
703	place verdun
704	place bir hakeim
705	rue des marronniers
706	rue des colibris
707	route de saint-nizier
708	rue de la croix de la rochette
709	rue claude kogan
710	rue des glairaux
711	rue paul heroult
712	allée des troènes
713	rue paul janet
714	place du temple
715	rue roger guigue
716	allée des pampres
717	place de metz
718	chemin d'essar garin
719	rue stella montis
720	impasse de berivière
721	impasse du moucherotte
722	chemin du charmeyran
723	place de la cascade
724	place pompée
725	rue des bergeronnettes
726	rue guy de maupassant
727	avenue du grand champ
728	rue casimir perier
729	rue d'alembert
730	les petits amieux
731	rue du bois du gua
732	rue brocherie
733	chemin de l'église
734	chemin chamou
735	rue stéphane mallarmé
736	rue de la ganterie
737	rue hippolyte muller
738	chemin de l'hermitage
739	rue ninon vallin
740	allée de la résidence saint-mury
741	route du pavillon
742	traverse de la galovière
743	avenue louis colmard
744	rue de la bajatière
745	rue joya
746	impasse albert samain
747	rue ambroise croizat
748	impasse du petit rochefort
749	chemin du hameau du goutey
750	allée des arcelles
751	rue bérenger
752	allée du grand champ
753	avenue general de gaulle
754	avenue alsace lorraine
755	allée du pré blanc
756	rue du chemin du tour
757	rue des sources
758	chemin du canet
759	rue saint-françois de sales
760	chemin des bioux
761	chemin du mollard
762	rue baptiste marcet
763	place de la commune
764	rue des balmettes
765	chemin de la vierge noire
766	allée du jardin hoche
767	place notre-dame
768	rue montorge
769	chemin du monarie
770	boulevard joseph vallier
771	avenue maquis du gresivaudan
772	avenue louis bonnet eymard
773	rue de la passerelle
774	square buffon
775	rue du fournet
776	place victor hugo
777	rue amable matussière
778	impasse de la traverse
779	chemin de lachal
780	rue de metz
781	place joseph riboud
782	allée marie curie
783	avenue général delestraint
784	impasse de la pommeraie
785	rue saint-françois
786	route de la charmette
787	chemin du villard
788	avenue malherbe
789	grand-rue
790	impasse montpertuis
791	allée du pré gambu
792	avenue des cèdres
793	avenue du pont rouge
794	rue john kennedy
795	place du village
796	rue pierre giraud
797	rue des marais
798	rue de la gare
799	quai eugène charpenay
800	rue de l'echaillon
801	rue de saint-nizier
802	allée d'ouessant
803	avenue lesdiguières
804	avenue jean navarre
805	pillonnière
806	chemin du bemont
807	mail marcel cachin
808	rue de montroux
809	le croz
810	chemin de rollandière
811	rue du repos
812	chemin duhamel
813	le routoir
814	rue des aiguinards
815	le haut placage
816	chemin de coper
817	place du néron
818	chemin de l'echarina
819	charrière chaude
820	rue pierre de coubertin
821	rue de la scierie
822	chemin saint-ange
823	chemin blanchard
824	rue de pra paris
825	avenue d'eybens
826	quai de la graille
827	rue jean prévost
828	avenue potie
829	rue paul claudel
830	chemin des noyers
831	montée des fayards
832	rue des cerisiers
833	place de gordes
834	impasse du hameau du martinais
835	rue du bournet
836	rue abbé de la salle
837	rue françois peyron
838	rue de cartale
839	allée des acacias
840	rue du chamandier
841	clos du château
842	impasse des pénates
843	rue champollion
844	allée des glaïeuls
845	rue émile chavant
846	allée des bleuets
847	rue des routoirs
848	rue des perouses
849	avenue paul eluard
850	rue des charrières
851	allée de la colline
852	rue gay lussac
853	avenue de claix
854	rue de la saulée
855	rue marcel paul
856	rue du ratz
857	chemin de savoyères
858	rue henri le châtelier
859	rue chateaubriand
860	chemin du prieuré
861	allée de châteauvieux
862	rue jules vallès
863	rue des grands prés
864	avenue doyen louis weil
865	allée des saules
866	allée du petit port
867	rue kruger
868	rue jean-baptiste clément
869	rue léon porte
870	rue papet
871	place grenette
872	rue des dauphins
873	chemin musset
874	allée d'anjou
875	rue marguerite tavel
876	allée du berry
877	route d'ezy
878	allée hervé bazin
879	place aux herbes
880	rue de verdun
881	rue gérard philipe
882	avenue général champon
883	chemin des vignes
884	route des petits amieux
885	boulevard maréchal foch
886	route des celliers
887	rue de saint-robert
888	rue du mont aiguille
889	rue du tenaison
890	rue ondine
891	rue bressieux
892	route de la santon
893	impasse du château d'eau
894	impasse du charmant som
895	allée des frênes
896	avenue du pavillon
897	rue du cotentin
898	rue chenoise
899	rue du pont prouiller
900	rue des murailles
901	chemin de combeloup
902	square des fusillés
903	avenue médecin général viallet
904	rue georges politzer
905	rue charles baudelaire
906	rue eugène faure
907	rue louise molière
908	chemin des prés
909	rue des picabans
910	rue du cinquantenaire de l'als
911	chemin de ferrandière
912	rue joseph bouchayer
913	rue de la monta
914	rue du pré d'elle
915	chemin de berivière
916	rue alphonse terray
917	rue paul bert
918	rue des bourelles
919	rue des violettes
920	rue roger ronserail
921	place saint-andré
922	rue émile blanc
923	allée des lys
924	impasse de valonne
925	rue des 4 seterées
926	allée de la chenevarie
927	rue du priou
928	place de la libération
929	rue du 26 mai 1944
930	rue des alouettes
931	chemin des buisses
932	rue ernest renan
933	rue des glairons
934	allée du charivari
935	rue des montagnes de lans
936	allée de l'atrium
937	chemin des agriculteurs
938	rue saint-laurent
939	impasse de la revirée
940	rue guynemer
941	place de la rouvraie
942	avenue sainte-thérèse
943	rue lucien paucher
944	rue léon geist
945	domaine des platanes
946	rue des javaux
947	rue des arts
948	rue des tanneurs
949	avenue benoît frachon
950	rue jules ferry
951	les rivoirans
952	rue du château du roi
953	allée de la dent de crolles
954	place doyen gosse
955	allée des myosotis
956	avenue de la foy
957	montée georges tord
958	rue jean mermoz
959	rue stendhal
960	rue joseph chanrion
961	allée du sautaret
962	rue andré rivoire
963	rue irène joliot curie
964	rue des eaux claires
965	avenue maurice thorez
966	chemin de fond ratel
967	allée saint-bruno
968	rue de l'église notre-dame des vignes
969	impasse hameau de la grande vigne
970	rue aimé bouchayer
971	rue d'agier
972	rue de l'ancienne mairie
973	rue victor hugo
974	allée de grand rey
975	allée combe
976	rue de l'europe
977	place des cinq fontaines
978	chemin du mas de saint-germain
979	chemin de l'île d'amour
980	rue eugène sue
981	rue de l'ancien champ de mars
982	rue de visancourt
983	impasse des glairons
984	avenue des mûriers
985	rue de chamrousse
986	rue louis jouvet
987	avenue du bourcet
988	chemin des mailles
989	allée jean-philippe rameau
990	chemin ferre
991	rue du moulin
992	rue du bourgamon
993	place des écrins
994	chemin joseph brun
995	rue jacques brel
996	chemin de rochasson
997	allée des jonquilles
998	allée de la revolière
999	chemin de la croix de maître
1000	chemin des sources
1001	chemin de la bâtie
1002	avenue jacques prévert
1003	rue des pierres
1004	place hector berlioz
1005	rue des artisans
1006	impasse des primevères
1007	chemin des bauches
1008	chemin du poyet
1009	rue victor lastella
1010	champrond
1011	rue du tour de l'eau
1012	les chaberts
1013	etanglanne
1014	chemin du moulin
1015	le plâtre
1016	rue du petit lac
1017	impasse henri bergson
1018	rue des artilleurs de montagne
1019	rue de la pissarde
1020	chemin des villauds
1021	rue de l'eyrard
1022	rue georges perec
1023	rue edmond esmonin
1024	boulevard des diables bleus
1025	rue jean veyrat
1026	allée marthe trillât
1027	avenue frédéric joliot curie
1028	impasse de la riboudy
1029	route de saint-pierre
1030	rue du lieutenant chabal
1031	route départementale 1091
1032	allée de la croix de la vue
1033	rue charmasson
1034	rue farconnet
1035	grange haute
1036	rue d'arménie
1037	rue de balcesti
1038	aux forts
1039	rue rif tronchard
1040	rue jeanpierre guingat
1041	rue de la rouvraie
1042	rue de belledonne
1043	chemin des gentianes
1044	chemin des fusillés de l'écureuil
1045	rue joseph moutin
1046	rue alexandre dumas
1047	place robert schuman
1048	rue de l'obiou
1049	rue michelet
1050	rue du jura
1051	avenue de verdun
1052	chemin de beauvoir
1053	chemin de la cluze
1054	rue raoul follereau
1055	route général de gaulle
1056	rue de la halle
1057	rue gustave eiffel
1058	les clos
1059	rue des tropiques
1060	rue du saint-eynard
1061	rue des condamines
1062	rue de l'oratoire
1063	rue jean vaujany
1064	rue du pré ruffier
1065	chemin de barnadeyre
1066	l'église
1067	rue d'aquitaine
1068	rue pierre duclot
1069	chemin fiancey
1070	chemin de la charrière
1071	avenue marius cottier
1072	place de la république
1073	rue georges braque
1074	rue blanche monier
1075	lotissement le pre clos
1076	chemin de l'aragna
1077	allée des amphores
1078	rue du pré balmet
1079	place jean monnet
1080	route du village
1081	allée des érables
1082	rue des taillées
1083	rue paul valéry
1084	rue bellonte
1085	rue jules flandrin
1086	place condorcet
1087	place de stalingrad
1088	chemin de la forêt
1089	rue gustave flaubert
1090	allée de la campanelle
1091	rue sidonie jacolin
1092	chemin du drac
1093	rue du trieves
1094	rue elsa triolet
1095	route de la combe
1096	route du mollard
1097	route du moulin de tulette
1098	avenue de la monta
1099	chemin de halage
1100	rue giusto gervasutti
1101	moretière
1102	rue du breuil
1103	rue roger louis lâchât
1104	allée du muguet
1105	rue de la sacristie
1106	rue albert thomas
1107	avenue louis noiray
1108	route du plâtre
1109	place paul vallier
1110	rue de brotterode
1111	rue de l'écureuil
1112	rue anthoard
1113	aux sables
1114	allée du cotentin
1115	rue charles péguy
1116	allée louis pasteur
1117	route du col de porte
1118	rue de la maladière
1119	chemin des charbonnaux
1120	chemin meney
1121	allée du roussillon
1122	rue charles lory
1123	avenue des condamines
1124	saint-sauveur
1125	rue berthe de boissieux
1126	rue gay
1127	rue alfred kastler
1128	avenue de venaria
1129	rue genissieu
1130	place barnave
1131	le mollard
1132	allée du dauphine
1133	rue guillaume apollinaire
1134	rue le brix
1135	rue du port
1136	chemin du bac
1137	rue du maquis de l'oisans
1138	allée de l'école vaucanson
1139	allée du bouilleur de cru
1140	rue condorcet
1141	route des salces
1142	rue de la pierre du péron
1143	rue de clapières
1144	rue germain
1145	rue francis carco
1146	rue de l'isère
1147	montée des clarines
1148	chemin freyne
1149	chemin de garretière
1150	formouillet
1151	place du marche
1152	rue maurice ravel
1153	chemin des pataches
1154	allée des akènes
1155	rue eugène duprey
1156	rue du pré bâtard
1157	rue du cuir
1158	place du 8 mai 1945
1159	rue diderot
1160	impasse des mûriers
1161	rue docteur valois
1162	avenue de la plaine fleurie
1163	rue de la ferrière
1164	rue jacques anquetil
1165	chemin des fiards
1166	montée de la creuse
1167	rue des bergers
1168	rue ronsard
1169	allée de palestine
1170	rue vicat
1171	rue des martyrs
1172	rue nestor cornier
1173	rue georges maeder
1174	rue camille claudel
1175	rue des sapins
1176	rue carmagnole liberté
1177	rue paul cézanne
1178	rue amiral courbet
1179	chemin du piollier
1180	allée de chalais
1181	allée des ormes
1182	rue du rachais
1183	rue des champs élysées
1184	chemin des gonnardières
1185	rue claude debussy
1186	rue joseph incelet
1187	place michel de montaigne
1188	allée eugène faure
1189	rue pierre et marie curie
1190	au moulin
1191	espace valmy
1192	chemin de la carrière
1193	chemin de la rochette
1194	rue du berger
1195	allée des primevères
1196	rue prefleury
1197	route du maquis de l'oisans
1198	chemin de château pilon
1199	allée de combeloup
1200	route de la pererée
1201	allée des jardins
1202	avenue champ fila
1203	square des cèdres
1204	route du souveyron
1205	rue julian grimau
1206	rue du viaduc
1207	rue lucien sampeix
1208	rue prosper mérimée
1209	chemin de batonnière
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi245373; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi245373 (id, label) FROM stdin;
1	CLAIX
2	SAINT-PAUL-DE-VARCES
3	GRENOBLE JACQUARD
4	LA TRONCHE ATHANOR
5	VIZILLE
6	EYBENS
7	GIÈRES
8	VAULNAVEYS-LE-HAUT
9	MEYLAN
10	SAINT-ÉGRÈVE
11	SAINT-MARTIN-D’HÈRES
12	LE PONT-DE-CLAIX
13	FONTAINE
14	ÉCHIROLLES
15	SASSENAGE
16	DOMÈNE
17	GRENOBLE JOUHAUX
18	CHAMP-SUR-DRAC
19	VIF
20	SEYSSINS
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi36dcd7; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi36dcd7 (id, label) FROM stdin;
0	Oui
1	Non
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi3e1224; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi3e1224 (id, label) FROM stdin;
1	Assistante DTS Nord-Ouest
2	Assistante DTS Sud
3	Assistante DTS Nord-Est
4	Assistante DTS Grand-Sud
5	Assistante du service gestion opérationnelle des déchèteries
6	Assistante DTS inconnu
7	Assistante du service traitement des déchets et gestion des ICPE
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4ca6f3; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4ca6f3 (id, label) FROM stdin;
1	NC
2	mehdi.dridi@lametro.fr
3	ghislaine.rochas@lametro.fr
4	pascale.capra@lametro.fr
5	clara.bongiorno@lametro.fr
6	lou.pama-djobo@lametro.fr
7	accueil@vaulnaveys-le-haut.fr
8	johanna.noto@lametro.fr
9	barbara.muller@lametro.fr
10	mairie@champagnier.fr
11	secretariat-st@ville-eybens.fr
12	odile.brunet@lametro.fr
13	accueil@ville-fontanil.fr
14	mairie@mairie-jarrie.fr
15	services.techniques@ville-claix.fr
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4fdc2a; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4fdc2a (id, label) FROM stdin;
1	La collecte des ordures ménagères
2	Une déchèterie
3	Réclamation sur la collecte des ordures ménagères
4	Signaler un problème survenu dans une déchèterie
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi51fe10; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi51fe10 (id, label) FROM stdin;
1	Par mail
2	Par téléphone
3	Aucun suivi souhaité
4	Par courrier
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi6424db; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi6424db (id, label) FROM stdin;
0	Oui
1	Non
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi80e1a6; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi80e1a6 (id, label) FROM stdin;
1	La collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement
2	La collecte des ordures ménagères - Qualification par le guichet : Bac non collecté
3	La collecte des ordures ménagères - Qualification par le guichet : Bac incendié
4	La collecte des ordures ménagères - Qualification par le guichet : Débordement PAV
5	Une déchèterie - Qualification par le guichet : Autre dysfonctionnement
6	La collecte des ordures ménagères - Qualification par le guichet : Entretien logette
7	La collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs
8	La collecte des ordures ménagères - Qualification par le guichet : Bac cassé
9	La collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage
10	La collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte
11	Une déchèterie - Qualification par le guichet : Fermeture déchèterie
12	Une déchèterie - Qualification par le guichet : Gardiennage
13	La collecte des ordures ménagères - Qualification par le guichet : Erreur de tri
14	La collecte des ordures ménagères - Qualification par le guichet : Bac volé
15	La collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores
16	Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Autre dysfonctionnement
17	Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac non collecté
18	Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Attitude des gardiens
19	Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Nuisances sonores
20	Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Fréquences de collecte
21	Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Attitude des ripeurs
22	Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac cassé
23	Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Débordement de point d’apport volontaire
24	Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Autre dysfonctionnement
25	Signaler un problème survenu dans une déchèterie - Qualification par le guichet : Fermeture déchèterie
26	Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac volé
27	Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Entretien logette
28	Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Erreur de tri
29	Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Dépôt sauvage
30	Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Bac incendié
31	Réclamation sur la collecte des ordures ménagères - Qualification par le guichet : Problème lié au traitement des déchets (Athanor, incinérateur, Centre de Murianette)
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi825212; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi825212 (id, label) FROM stdin;
0	Appel téléphonique
1	Courrier
2	Formulaire Portail citoyen
3	Accueil physique
4	Agent terrain
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi8670e9; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi8670e9 (id, label) FROM stdin;
1	Nord-Ouest
2	Sud
3	Nord-Est
4	Grand-Sud
5	inconnu
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi912977; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi912977 (id, label) FROM stdin;
1	Autre dysfonctionnement
2	Bac non collecté
3	Bac incendié
4	Débordement PAV
5	Entretien logette
6	Attitude des ripeurs
7	Bac cassé
8	Dépôt sauvage
9	Fréquences de collecte
10	Fermeture déchèterie
11	Gardiennage
12	Erreur de tri
13	Bac volé
14	Nuisances sonores
15	Attitude des gardiens
16	Débordement de point d’apport volontaire
17	Problème lié au traitement des déchets (Athanor, incinérateur, Centre de Murianette)
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi9c18c2; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi9c18c2 (id, label) FROM stdin;
0	Plus de 2 mois
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib2bc25; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib2bc25 (id, label) FROM stdin;
1	38185
2	38382
3	38151
4	38545
5	38169
6	38562
7	38421
8	38150
9	38200
10	38187
11	38111
12	38486
13	38317
14	38229
15	38309
16	38524
17	38478
18	38179
19	38474
20	38529
21	38540
22	38126
23	38516
24	38057
25	38158
26	38423
27	38059
28	38170
29	38436
30	38471
31	38281
32	38485
33	38068
34	38235
35	38388
36	38528
37	38071
38	38188
39	38472
40	38533
41	38279
42	38325
43	38271
44	38277
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib63ff8; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib63ff8 (id, label) FROM stdin;
0	Aucun suivi souhaité
1	Par mail
2	Par téléphone
3	Par courrier
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fibdb9bd; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fibdb9bd (id, label) FROM stdin;
0	10 jours
1	20 jours
2	Non
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_ficbc45f; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_ficbc45f (id, label) FROM stdin;
1	inconnu
2	Niveau 1
3	Niveau 2
4	Aucun
5	vide
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fid4beeb; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fid4beeb (id, label) FROM stdin;
1	Guichet Grenoble
2	Guichet Saint-Égrève
3	Guichet Échirolles
4	Guichet Vif
5	Guichet Fontaine
6	Guichet Vizille
7	Guichet Saint-Martin-d'Hères
8	Guichet Domène
9	Guichet Jarrie
10	Guichet Le Gua
11	Guichet Claix
12	Guichet Seyssins
13	Guichet Le Pont-de-Claix
14	Guichet Meylan
15	Guichet Poisat
16	Guichet Varces-Allières-et-Risset
17	Guichet Séchilienne
18	Guichet Gières
19	Guichet Sassenage
20	Guichet Vaulnaveys-le-Haut
21	Guichet Veurey-Voroize
22	Guichet Corenc
23	Guichet La Tronche
24	Guichet Bresson
25	Guichet Eybens
26	Guichet Saint-Martin-le-Vinoux
27	Guichet Brié-et-Angonnes
28	Guichet Le Fontanil-Cornillon
29	Guichet Saint-Paul-de-Varces
30	Guichet Le Sappey-en-Chartreuse
31	Guichet Noyarey
32	Guichet Echirolles
33	Guichet Brie et angonnes
34	Guichet ECHIROLLES
35	Guichet Saint Paul De varces
36	Guichet Seyssinet-Pariset
37	Guichet Domene
38	Guichet Champagnier
39	Guichet SEYSSINET PARISET
40	Guichet Saint martin d'hères
41	Guichet Miribel-Lanchâtre
42	Guichet Saint-Georges-de-Commiers
43	Guichet Vaulnaveys-le-Bas
44	Guichet Champ-sur-Drac
45	Guichet Herbeys
46	Guichet Sarcenas
47	Guichet Venon
48	Guichet Notre-Dame-de-Mésage
49	Guichet Proveysieux
50	Guichet Murianette
51	Guichet Notre-Dame-de-Commiers
52	Guichet Montchaboud
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fide6710; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fide6710 (id, label) FROM stdin;
1	Saint-Égrève (38120)
2	Grenoble (38000)
3	Vif (38450)
4	Fontaine (38600)
5	Vizille (38220)
6	Saint-Martin-d'Hères (38400)
7	Domène (38420)
8	Seyssins (38180)
9	Le Pont-de-Claix (38800)
10	Meylan (38240)
11	Poisat (38320)
12	Échirolles (38130)
13	Varces-Allières-et-Risset (38760)
14	Séchilienne (38220)
15	Gières (38610)
16	Sassenage (38360)
17	Le Gua (38450)
18	Veurey-Voroize (38113)
19	Corenc (38700)
20	La Tronche (38700)
21	Bresson (38320)
22	Claix (38640)
23	Eybens (38320)
24	Saint-Martin-le-Vinoux (38950)
25	Brié-et-Angonnes (38320)
26	Le Fontanil-Cornillon (38120)
27	Vaulnaveys-le-Haut (38410)
28	Le Sappey-en-Chartreuse (38700)
29	Noyarey (38360)
30	Saint-Paul-de-Varces (38760)
31	Seyssinet-Pariset (38170)
32	Champagnier (38800)
33	Miribel-Lanchâtre (38450)
34	Saint-Georges-de-Commiers (38450)
35	Jarrie (38560)
36	Vaulnaveys-le-Bas (38410)
37	Champ-sur-Drac (38560)
38	Herbeys (38320)
39	Sarcenas (38700)
40	Venon (38610)
41	Notre-Dame-de-Mésage (38220)
42	Proveysieux (38120)
43	Murianette (38420)
44	Notre-Dame-de-Commiers (38450)
45	Montchaboud (38220)
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fie7c664; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fie7c664 (id, label) FROM stdin;
0	Email envoyé
1	Non
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fiedf817; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fiedf817 (id, label) FROM stdin;
1	2
2	38
3	20
4	32
5	66
6	158
7	135
8	13
9	1
10	1161
11	23 B
12	10
13	9002
14	6
15	63
16	7
17	97
18	30
19	5
20	24
21	35
22	25 TER
23	110
24	3
25	4
26	57
27	11
28	47
29	25
30	100
31	68
32	19
33	59
34	34
35	76
36	18
37	8 BIS
38	83
39	8
40	23
41	7 B
42	78
43	650
44	15 A
45	80
46	230
47	112
48	27
49	31
50	296
51	14
52	92
53	151
54	17
55	21
56	28
57	29
58	50
59	84
60	86
61	9
62	40
63	16
64	72
65	79
66	89
67	39
68	487
69	859
70	12
71	1274
72	10 BIS
73	967
74	54
75	95
76	33
77	159
78	36
79	5171
80	5 BIS
81	61
82	52
83	352
84	165
85	1 D
86	3 QUAT
87	22
88	51
89	15
90	45
91	90
92	2927
93	6 B
94	865
95	1 A
96	1 B
97	69
98	70
99	91
100	30 BIS
101	41
102	43 A
103	6553
104	1665
105	43
106	71
107	121
108	173
109	48
110	56
111	4 G
112	295
113	55
114	106
115	343
116	93
117	8 TER
118	21 BIS
119	123
120	33 BIS
121	176
122	9001
123	37
124	115
125	60
126	5001 F
127	9 BIS
128	39 BIS
129	98
130	202
131	353
132	44
133	127
134	15 BIS
135	1 BIS
136	104
137	26
138	49
139	75
140	117
141	35 BIS
142	2430
143	382
144	1562
145	67
146	42
147	108
148	12 BIS
149	47 G
150	65
151	35 B
152	55 BIS
153	152
154	573
155	137
156	4 BIS
157	99
158	3 B
159	1057
160	73
161	2 A
162	96
163	14 BIS
164	17 TER
165	94
166	178
167	272
168	3 TER
169	3 BIS
170	111
171	145
172	171
173	129
174	253
175	82
176	10 B
177	74
178	4 E
179	2 BIS
180	1041
181	50 A
182	13 BIS
183	182
184	0
185	109
186	305
187	64
188	62
189	141
190	53
191	46
192	21 E
193	189
194	31 BIS
195	9 T
196	58
197	144
198	5149
199	23 BIS
200	5103
201	218
202	552
203	327
204	422
205	387 N
206	140
207	45 BIS
208	138
209	5177
210	631
211	895
212	960
213	950
214	9015
215	5094
216	9010
217	99 BIS
218	11 B
219	409
220	1305
221	19 BIS
222	1458
223	263
224	8 A
225	37 BIS
226	98 C
227	71 BIS
228	5091
229	131
230	1410
231	378
232	81
233	20 BIS
234	172
235	913
236	38 BIS
237	113
238	9049
239	239
240	5114
241	170
242	252
243	5141
244	682
245	5018
246	15 B
247	49 B
248	735
249	57 TER
250	304
251	1154
252	710
253	188
254	116
255	492
256	2381
257	28 BIS
258	180
259	641
260	738
261	25 B
262	306
263	5525
264	398
265	5260
266	568
267	122
268	18 BIS
269	5031
270	88
271	565
272	103
273	5 B
274	994
275	5172
276	181
277	201
278	197
279	175
280	101
281	2 TER
282	27 BIS
283	370
284	1 TER
285	1114
286	3 T
287	214
288	503
289	223
290	1162
291	185
292	1179
293	16 E
294	354
295	365 BIS
296	5098
297	126
298	5225
299	5401
300	476
301	2835
302	360
303	411
304	870
305	461
306	5060
307	5157
308	191
309	10 A
310	47 F
311	75 BIS
312	222
313	1725
314	471
315	1 B   
316	5210
317	220
318	5168
319	5310
320	5102
321	5364
322	40 BIS 
323	5287
324	236
325	125
326	1662
327	528
328	19 BIS 
329	120
330	21 D   
331	268
332	27 BIS 
333	5170
334	14 B   
335	48 D   
336	106 B   
337	105
338	5109
339	128
340	300
341	5011
342	32 BIS 
343	356 A   
344	47 A   
345	5041
346	20 BIS 
347	5010
348	237
349	4 BIS 
350	5030
351	5001
352	1 A   
353	33 BIS 
354	156
355	16 BIS 
356	451
357	2 BIS 
358	77
359	154
360	427
361	87
362	539
363	14 C   
364	19 B   
365	5321
366	5032
367	582
368	3 BIS 
369	806
370	1673
371	1074
372	362
373	490
374	244
375	160
376	80 A   
377	707
\.


--
-- Data for Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fifdc07e; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fifdc07e (id, label) FROM stdin;
1	Grenoble
2	Saint-Égrève
3	Échirolles
4	Vif
5	Fontaine
6	Vizille
7	Saint-Martin-d'Hères
8	Domène
9	Jarrie
10	Le Gua
11	Claix
12	Seyssins
13	Le Pont-de-Claix
14	Meylan
15	Poisat
16	Varces-Allières-et-Risset
17	Séchilienne
18	Gières
19	Sassenage
20	Vaulnaveys-le-Haut
21	Veurey-Voroize
22	Corenc
23	La Tronche
24	Bresson
25	Eybens
26	Saint-Martin-le-Vinoux
27	Brié-et-Angonnes
28	Le Fontanil-Cornillon
29	Saint-Paul-de-Varces
30	Le Sappey-en-Chartreuse
31	Noyarey
32	Echirolles
33	Brie et angonnes
34	ECHIROLLES
35	Saint Paul De varces
36	Seyssinet-Pariset
37	Domene
38	Champagnier
39	SEYSSINET PARISET
40	Saint martin d'hères
41	Miribel-Lanchâtre
42	Saint-Georges-de-Commiers
43	Vaulnaveys-le-Bas
44	Champ-sur-Drac
45	Herbeys
46	Sarcenas
47	Venon
48	Notre-Dame-de-Mésage
49	Proveysieux
50	Murianette
51	Notre-Dame-de-Commiers
52	Montchaboud
53	Tronche (La)
54	Pont-de-Claix (Le)
\.


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq10; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq10', 2, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq11; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq11', 17, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq12; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq12', 15, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq13; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq13', 7, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq14; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq14', 7, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq15; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq15', 31, true);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq16; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_dysfonctionnement_sur_les_dechets_id_seq16', 5, true);


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_type, field_qualif_form_decheterie, field_qualif_form_collecte, field_decheterie, field_vip, field_code_insee, field_commune_stat, field_guichet_commune, field_secteur, field_traite_n1_autorise, field_secteur_ou_central, field_communication_usager, field_retard_stat, field_qualification_stat, field_origine, field_saisie, field_niveau_traitement_stat, field_role_traite_n2, field_suivi, field_hors_delais, field_objet, field_niveau_traitement, function__receiver, function__debug, function__guichet, function__agent_terrain, function__guichet_commune, function__superviseur) FROM stdin;
23168	32	2018-10-19	6	1	f	3	02:18:47	1	(5.7325809999999997,45.1909180000000035)	{"vip": "Oui", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par l'élu : Bac non collecté", "suivi": "Par mail", "saisie": "JEAN-FRANCOIS CURCI", "origine": "Formulaire Elu", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "qualif_form_collecte": "Bac non collecté", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	1	\N	0	1	1	1	1	0	1	0	2	1	\N	1	1	1	1	\N	1	\N	84	30	67	\N	94	40
23169	32	2018-10-17	14	1	f	3	14:44:37	14	(5.72254699999999961,45.1819909999999965)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par l'élu : Débordement PAV", "suivi": "Par mail", "saisie": "Elu Test", "origine": "Formulaire Elu", "secteur": "Nord-Est", "code_insee": "38185", "retard_stat": "Non", "commune_stat": "Grenoble", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet Grenoble", "qualification_stat": "Débordement PAV", "secteur_ou_central": "secteur", "traite_n1_autorise": "Non", "communication_usager": "Email envoyé", "qualif_form_collecte": "Débordement PAV", "niveau_traitement_stat": "Assistante DTS Nord-Est"}	26	1	\N	2	\N	1	1	1	1	1	1	1	0	2	2	\N	2	1	1	1	\N	2	\N	84	30	67	\N	94	40
23170	32	2018-10-09	12	1	f	3	01:46:05	\N	(5.75174699999999994,45.1970560000000035)	{"vip": "Non", "type": "La collecte des ordures ménagères", "objet": "La collecte des ordures ménagères - Qualification par l'élu : Bac non collecté", "suivi": "Par mail", "saisie": "STEPHANIE COHEN-LANGLOIS", "origine": "Formulaire Elu", "secteur": "Nord-Est", "code_insee": "38516", "retard_stat": "Non", "commune_stat": "La Tronche", "role_traite_n2": "Assistante DTS Nord-Est", "guichet_commune": "Guichet La Tronche", "qualification_stat": "Bac non collecté", "secteur_ou_central": "secteur", "traite_n1_autorise": "Oui", "communication_usager": "Email envoyé", "qualif_form_collecte": "Bac non collecté", "niveau_traitement_stat": "Agent d'accueil Guichet"}	26	1	\N	1	\N	1	2	2	2	1	0	1	0	2	1	\N	3	2	1	1	\N	1	\N	67	30	67	\N	101	40
\.


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq10; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq10', 3, true);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq11; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq11', 2, true);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq12; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq12', 1, true);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq13; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq13', 2, true);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq14; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_fie_id_seq14', 1, false);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq1; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq1', 1, false);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq2; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq2', 2, true);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq3; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq3', 1, false);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq4; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq4', 2, true);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq5; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq5', 2, true);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq6; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq6', 2, true);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq7; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq7', 1, true);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq8; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq8', 1, true);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq9; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_fiel_id_seq9', 2, true);


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_0b8db7; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_0b8db7 (id, label) FROM stdin;
0	10 jours
1	20 jours
2	Non
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_1aa5a6; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_1aa5a6 (id, label) FROM stdin;
1	Assistante DTS Nord-Est
2	Agent d'accueil Guichet
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_1b66f7; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_1b66f7 (id, label) FROM stdin;
0	Oui
1	Non
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_2fe5be; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_2fe5be (id, label) FROM stdin;
1	Bac non collecté
2	Débordement PAV
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_4671f6; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_4671f6 (id, label) FROM stdin;
0	Appel téléphonique
1	Courrier
2	Formulaire Portail citoyen
3	Accueil physique
4	Agent terrain
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_4a6b20; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_4a6b20 (id, label) FROM stdin;
1	Assistante DTS Nord-Est
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_4fca67; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_4fca67 (id, label) FROM stdin;
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_5b19d0; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_5b19d0 (id, label) FROM stdin;
1	Nord-Est
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_85f9b4; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_85f9b4 (id, label) FROM stdin;
1	secteur
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_972ca8; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_972ca8 (id, label) FROM stdin;
0	Plus de 2 mois
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_974b66; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_974b66 (id, label) FROM stdin;
1	Bac non collecté
2	Débordement PAV
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_a4140c; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_a4140c (id, label) FROM stdin;
1	Guichet Grenoble
2	Guichet La Tronche
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_b92e6b; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_b92e6b (id, label) FROM stdin;
1	Grenoble
2	La Tronche
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_d11656; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_d11656 (id, label) FROM stdin;
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_df868e; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_df868e (id, label) FROM stdin;
0	Email envoyé
1	Non
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_ea6d66; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_ea6d66 (id, label) FROM stdin;
1	38185
2	38516
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_efe841; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_efe841 (id, label) FROM stdin;
\.


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_signaler_un_probleme_sur_les_dechets_elus_field_id_seq', 1, true);


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_objet; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_objet (id, label) FROM stdin;
1	La collecte des ordures ménagères - Qualification par l'élu : Bac non collecté
2	La collecte des ordures ménagères - Qualification par l'élu : Débordement PAV
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_saisie; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_saisie (id, label) FROM stdin;
1	JEAN-FRANCOIS CURCI
2	Elu Test
3	STEPHANIE COHEN-LANGLOIS
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_suivi; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_suivi (id, label) FROM stdin;
0	Aucun suivi souhaité
1	Par mail
2	Par téléphone
3	Par courrier
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_type; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_type (id, label) FROM stdin;
1	La collecte des ordures ménagères
\.


--
-- Data for Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_vip; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_un_probleme_sur_les_dechets_elus_field_vip (id, label) FROM stdin;
0	Oui
1	Non
\.


--
-- Data for Name: formdata_signaler_une_discrimination; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_signaler_une_discrimination (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_transmettre_mon_releve; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_transmettre_mon_releve (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, function__receiver) FROM stdin;
\.


--
-- Data for Name: formdata_voirie_magru; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_type_terrain, field_motif_intervention_terrain, field_type_adresse_terrain, field_type_numero_terrain, field_code_insee, field_adresse_commune, field_commune_stat, field_guichet_commune, field_secteur, field_niveau_traitement_stat, field_qualification_stat, field_type_intervention_gru, field_suivi, field_origine, field_adresse_signalement_numero, field_adresse_signalement_voie, field_saisie, field_mode_de_contact_stat, function__receiver, function__guichet, function__debug, function__agent_terrain, function__guichet_commune, function__superviseur) FROM stdin;
1	2	2018-12-05	10	1	f	3	00:00:16	\N	(5.75174699999999994,45.1970560000000035)	{"suivi": "Aucun", "saisie": "stephanie.cohen-langlois@lametro.fr", "origine": "Observation terrain", "secteur": "Nord-Est", "code_insee": "38516", "commune_stat": "La Tronche", "type_terrain": "Barriere", "adresse_commune": "La Tronche", "guichet_commune": "Guichet La Tronche", "qualification_stat": "Barriere", "type_numero_terrain": "Numéro", "type_adresse_terrain": "Accotement", "adresse_signalement_voie": "boulevard de la chantourne", "adresse_signalement_numero": "24", "motif_intervention_terrain": "A déplacer"}	5	1	1	1	1	1	1	1	1	1	\N	1	\N	\N	\N	1	1	1	\N	67	67	30	\N	101	53
\.


--
-- Data for Name: formdata_voirie_magru_field_adresse_commune; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_adresse_commune (id, label) FROM stdin;
1	La Tronche
\.


--
-- Name: formdata_voirie_magru_field_adresse_commune_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_adresse_commune_id_seq', 1, true);


--
-- Data for Name: formdata_voirie_magru_field_adresse_signalement_numero; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_adresse_signalement_numero (id, label) FROM stdin;
1	24
\.


--
-- Name: formdata_voirie_magru_field_adresse_signalement_numero_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_adresse_signalement_numero_id_seq', 1, true);


--
-- Data for Name: formdata_voirie_magru_field_adresse_signalement_voie; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_adresse_signalement_voie (id, label) FROM stdin;
1	boulevard de la chantourne
\.


--
-- Name: formdata_voirie_magru_field_adresse_signalement_voie_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_adresse_signalement_voie_id_seq', 1, true);


--
-- Data for Name: formdata_voirie_magru_field_code_insee; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_code_insee (id, label) FROM stdin;
1	38516
\.


--
-- Name: formdata_voirie_magru_field_code_insee_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_code_insee_id_seq', 1, true);


--
-- Data for Name: formdata_voirie_magru_field_commune_stat; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_commune_stat (id, label) FROM stdin;
1	La Tronche
\.


--
-- Name: formdata_voirie_magru_field_commune_stat_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_commune_stat_id_seq', 1, true);


--
-- Data for Name: formdata_voirie_magru_field_guichet_commune; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_guichet_commune (id, label) FROM stdin;
1	Guichet La Tronche
\.


--
-- Name: formdata_voirie_magru_field_guichet_commune_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_guichet_commune_id_seq', 1, true);


--
-- Data for Name: formdata_voirie_magru_field_mode_de_contact_stat; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_mode_de_contact_stat (id, label) FROM stdin;
\.


--
-- Name: formdata_voirie_magru_field_mode_de_contact_stat_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_mode_de_contact_stat_id_seq', 1, false);


--
-- Data for Name: formdata_voirie_magru_field_motif_intervention_terrain; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_motif_intervention_terrain (id, label) FROM stdin;
1	A déplacer
\.


--
-- Name: formdata_voirie_magru_field_motif_intervention_terrain_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_motif_intervention_terrain_id_seq', 1, true);


--
-- Data for Name: formdata_voirie_magru_field_niveau_traitement_stat; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_niveau_traitement_stat (id, label) FROM stdin;
\.


--
-- Name: formdata_voirie_magru_field_niveau_traitement_stat_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_niveau_traitement_stat_id_seq', 1, false);


--
-- Data for Name: formdata_voirie_magru_field_origine; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_origine (id, label) FROM stdin;
0	Appel téléphonique
1	Courrier
2	Formulaire Portail citoyen
3	Accueil physique
4	Agent terrain
5	Contact direct
6	Formulaire Elu
\.


--
-- Data for Name: formdata_voirie_magru_field_qualification_stat; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_qualification_stat (id, label) FROM stdin;
1	Barriere
\.


--
-- Name: formdata_voirie_magru_field_qualification_stat_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_qualification_stat_id_seq', 1, true);


--
-- Data for Name: formdata_voirie_magru_field_saisie; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_saisie (id, label) FROM stdin;
1	stephanie.cohen-langlois@lametro.fr
\.


--
-- Name: formdata_voirie_magru_field_saisie_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_saisie_id_seq', 1, true);


--
-- Data for Name: formdata_voirie_magru_field_secteur; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_secteur (id, label) FROM stdin;
1	Nord-Est
\.


--
-- Name: formdata_voirie_magru_field_secteur_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_secteur_id_seq', 1, true);


--
-- Data for Name: formdata_voirie_magru_field_suivi; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_suivi (id, label) FROM stdin;
0	Aucun suivi souhaité
1	Par mail
2	Par téléphone
3	Par courrier
\.


--
-- Data for Name: formdata_voirie_magru_field_type_adresse_terrain; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_type_adresse_terrain (id, label) FROM stdin;
1	Accotement
\.


--
-- Name: formdata_voirie_magru_field_type_adresse_terrain_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_type_adresse_terrain_id_seq', 1, true);


--
-- Data for Name: formdata_voirie_magru_field_type_intervention_gru; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_type_intervention_gru (id, label) FROM stdin;
\.


--
-- Name: formdata_voirie_magru_field_type_intervention_gru_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_type_intervention_gru_id_seq', 1, false);


--
-- Data for Name: formdata_voirie_magru_field_type_numero_terrain; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_type_numero_terrain (id, label) FROM stdin;
1	Numéro
\.


--
-- Name: formdata_voirie_magru_field_type_numero_terrain_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_type_numero_terrain_id_seq', 1, true);


--
-- Data for Name: formdata_voirie_magru_field_type_terrain; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_voirie_magru_field_type_terrain (id, label) FROM stdin;
1	Barriere
\.


--
-- Name: formdata_voirie_magru_field_type_terrain_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdata_voirie_magru_field_type_terrain_id_seq', 1, true);


--
-- Data for Name: formdata_votre_question_concerne_l_eau_potable; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_votre_question_concerne_l_eau_potable (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_objet_demande, function__receiver) FROM stdin;
23038	23	2018-12-04	9	1	f	2	00:00:02	\N	\N	{"objet_demande": "Signaler un problème technique"}	1	0	\N
23039	23	2018-12-04	9	1	f	2	00:00:00	\N	\N	{"objet_demande": "Poser une question concernant la facturation"}	1	1	\N
23040	23	2018-12-03	14	1	f	2	00:00:00	\N	\N	{"objet_demande": "Poser une question concernant la facturation"}	1	1	\N
23041	23	2018-11-26	19	1	f	2	00:00:01	\N	\N	{"objet_demande": "Demander un autre renseignement"}	1	2	\N
23042	23	2018-11-26	17	1	f	2	00:00:00	\N	\N	{"objet_demande": "Demander un autre renseignement"}	1	2	\N
23043	23	2018-11-19	6	1	f	2	00:00:00	\N	\N	{"objet_demande": "Demander un autre renseignement"}	1	2	\N
23044	23	2018-11-15	12	1	f	2	00:00:00	\N	\N	{"objet_demande": "Poser une question concernant la facturation"}	1	1	\N
23045	23	2018-11-14	15	1	f	2	00:00:00	\N	\N	{"objet_demande": "Poser une question concernant la facturation"}	1	1	\N
23046	23	2018-11-10	8	1	f	2	00:00:00	\N	\N	{"objet_demande": "Signaler un problème technique"}	1	0	\N
23047	23	2018-11-08	18	1	f	2	00:00:00	\N	\N	{"objet_demande": "Signaler un problème technique"}	1	0	\N
23048	23	2018-11-08	16	1	f	2	00:00:00	\N	\N	{"objet_demande": "Demander un autre renseignement"}	1	2	\N
23049	23	2018-11-08	15	1	f	2	00:00:00	\N	\N	{"objet_demande": "Poser une question concernant la facturation"}	1	1	\N
23050	23	2018-11-05	20	1	f	2	00:00:01	\N	\N	{"objet_demande": "Signaler un problème technique"}	1	0	\N
23051	23	2018-11-04	17	1	f	2	00:00:00	\N	\N	{"objet_demande": "Demander un autre renseignement"}	1	2	\N
23052	23	2018-11-04	9	1	f	2	00:00:01	\N	\N	{"objet_demande": "Demander un autre renseignement"}	1	2	\N
23053	23	2018-10-30	13	1	f	2	00:00:01	\N	\N	{"objet_demande": "Demander un autre renseignement"}	1	2	\N
23054	23	2018-10-29	16	1	f	2	00:00:00	\N	\N	{"objet_demande": "Demander un autre renseignement"}	1	2	\N
23055	23	2018-10-29	9	1	f	2	00:00:01	\N	\N	{"objet_demande": "Demander un autre renseignement"}	1	2	\N
23056	23	2018-10-25	17	1	f	2	00:00:00	\N	\N	{"objet_demande": "Signaler un problème technique"}	1	0	\N
23057	23	2018-10-18	16	1	f	2	00:00:00	\N	\N	{"objet_demande": "Demander un autre renseignement"}	1	2	\N
23058	23	2018-10-18	14	1	f	2	00:00:00	\N	\N	{"objet_demande": "Poser une question concernant la facturation"}	1	1	\N
23059	23	2018-10-17	15	1	f	2	00:00:00	\N	\N	{"objet_demande": "Demander un autre renseignement"}	1	2	\N
23060	23	2018-10-15	13	1	f	2	00:00:00	\N	\N	{"objet_demande": "Demander un autre renseignement"}	1	2	\N
23061	23	2018-10-12	9	1	f	2	00:00:01	\N	\N	{"objet_demande": "Demander un autre renseignement"}	1	2	\N
23062	23	2018-10-12	6	1	f	2	00:00:00	\N	\N	{"objet_demande": "Demander un autre renseignement"}	1	2	\N
23063	23	2018-10-09	8	1	f	3	\N	\N	\N	{"objet_demande": "Signaler un problème technique"}	2	0	\N
23064	23	2018-10-08	20	1	f	3	\N	\N	\N	{"objet_demande": "Signaler un problème technique"}	2	0	\N
\.


--
-- Data for Name: formdata_votre_question_concerne_l_eau_potable_field_objeac002e; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_votre_question_concerne_l_eau_potable_field_objeac002e (id, label) FROM stdin;
0	Signaler un problème technique
1	Poser une question concernant la facturation
2	Demander un autre renseignement
\.


--
-- Data for Name: formdata_votre_question_concerne_les_eaux_usees; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_votre_question_concerne_les_eaux_usees (id, formdef_id, receipt_time, hour_id, channel_id, backoffice, generic_status_id, endpoint_delay, first_agent_id, geolocation_base, json_data, status_id, field_objet_demande, function__receiver) FROM stdin;
22939	14	2018-12-06	8	1	f	2	00:00:00	\N	\N	{"objet_demande": "Une question concernant un raccordement"}	1	0	\N
22940	14	2018-12-05	9	1	f	2	00:00:00	\N	\N	{"objet_demande": "Un autre renseignement"}	1	2	\N
22941	14	2018-12-02	20	1	f	2	00:00:00	\N	\N	{"objet_demande": "Une question concernant un raccordement"}	1	0	\N
22942	14	2018-11-28	9	1	f	2	00:00:00	\N	\N	{"objet_demande": "Un autre renseignement"}	1	2	\N
22943	14	2018-11-26	17	1	f	2	00:00:00	\N	\N	{"objet_demande": "Un autre renseignement"}	1	2	\N
22944	14	2018-11-26	14	1	f	2	00:00:00	\N	\N	{"objet_demande": "Une question concernant un raccordement"}	1	0	\N
22945	14	2018-11-19	10	1	f	2	00:00:00	\N	\N	{"objet_demande": "Une question concernant un raccordement"}	1	0	\N
22946	14	2018-11-19	6	1	f	2	00:00:01	\N	\N	{"objet_demande": "Un autre renseignement"}	1	2	\N
22947	14	2018-11-14	14	1	f	2	00:00:01	\N	\N	{"objet_demande": "Une question concernant un raccordement"}	1	0	\N
22948	14	2018-11-14	9	1	f	2	00:00:00	\N	\N	{"objet_demande": "Une question concernant un raccordement"}	1	0	\N
22949	14	2018-11-13	12	1	f	2	00:00:01	\N	\N	{"objet_demande": "Une question concernant un raccordement"}	1	0	\N
22950	14	2018-11-10	8	1	f	2	00:00:00	\N	\N	{"objet_demande": "Un autre renseignement"}	1	2	\N
22951	14	2018-11-02	10	1	f	2	00:00:01	\N	\N	{"objet_demande": "Un autre renseignement"}	1	2	\N
22952	14	2018-10-31	7	1	f	2	00:00:00	\N	\N	{"objet_demande": "Une question concernant un raccordement"}	1	0	\N
22953	14	2018-10-30	19	1	f	2	00:00:00	\N	\N	{"objet_demande": "Une question concernant un raccordement"}	1	0	\N
22954	14	2018-10-29	11	1	f	2	00:00:01	\N	\N	{"objet_demande": "Une question concernant un raccordement"}	1	0	\N
22955	14	2018-10-29	11	1	f	2	00:00:00	\N	\N	{"objet_demande": "Un autre renseignement"}	1	2	\N
22956	14	2018-10-21	14	1	f	2	00:00:01	\N	\N	{"objet_demande": "Un autre renseignement"}	1	2	\N
22957	14	2018-10-18	16	1	f	2	00:00:00	\N	\N	{"objet_demande": "Un autre renseignement"}	1	2	\N
22958	14	2018-10-17	7	1	f	2	00:00:00	\N	\N	{"objet_demande": "Un autre renseignement"}	1	2	\N
22959	14	2018-10-16	15	1	f	2	00:00:00	\N	\N	{"objet_demande": "Un autre renseignement"}	1	2	\N
22960	14	2018-10-16	13	1	f	2	00:00:00	\N	\N	{"objet_demande": "Un autre renseignement"}	1	2	\N
22961	14	2018-10-16	12	1	f	2	00:00:01	\N	\N	{"objet_demande": "Un autre renseignement"}	1	2	\N
22962	14	2018-10-15	8	1	f	2	00:00:00	\N	\N	{"objet_demande": "Une question concernant un raccordement"}	1	0	\N
22963	14	2018-10-12	13	1	f	2	00:00:01	\N	\N	{"objet_demande": "Un contrôle ANC (Assainissement non collectif)"}	1	1	\N
22964	14	2018-10-09	8	1	f	3	\N	\N	\N	{"objet_demande": "Un contrôle ANC (Assainissement non collectif)"}	2	1	\N
\.


--
-- Data for Name: formdata_votre_question_concerne_les_eaux_usees_field_obj2cc370; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdata_votre_question_concerne_les_eaux_usees_field_obj2cc370 (id, label) FROM stdin;
0	Une question concernant un raccordement
1	Un contrôle ANC (Assainissement non collectif)
2	Un autre renseignement
\.


--
-- Data for Name: formdef; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY formdef (id, category_id, label) FROM stdin;
1	9	Déchets : mes signalements
2	9	Voirie : mes signalements
3	10	Accéder aux services pour les professionnels
4	10	Commander un bac, un composteur ou un lombricomposteur
5	10	Demander des renseignements sur les déchets
6	10	Signaler un problème concernant les déchets
7	0	Demander des renseignements sur la voirie
8	0	Demander un badge d'accès à une zone piétonne
9	0	Demander une autorisation de stationnement
10	0	Signaler un problème concernant la voirie
11	12	Se renseigner et participer aux appels à projets, enquêtes publiques, consultations...
12	4	Demander un renseignement concernant l'économie ou le tourisme
13	4	Déclarer et payer ma taxe de séjour
14	2	Demander un renseignement ou signaler un problème concernant les eaux usées
15	3	Créer ou accéder à ma demande de logement social
16	3	Demander un renseignement concernant le logement
17	6	Demander un renseignement concernant l'urbanisme
18	7	Candidater aux offres d'emplois de la Métropole
19	7	Demander un renseignement concernant les ressources humaines
20	7	Demander un stage
21	7	Demander une alternance
22	7	Envoyer une candidature spontanée
23	1	Demander un renseignement ou signaler un problème concernant l'eau potable
24	1	Gérer mon contrat, payer ma facture, résilier mon abonnement
25	1	S'abonner
26	1	Transmettre mon relevé
27	5	Candidater aux avis de marchés publics
28	5	Demander un renseignement concernant la direction de la communication
29	5	Demander un renseignement à d'autres services
30	5	Payer une facture éditée par la Métropole
31	11	Signaler une discrimination
32	8	Déchets : déclarer un problème
33	8	Voirie : déclarer un problème
\.


--
-- Name: formdef_id_seq; Type: SEQUENCE SET; Schema: services_demarches_lametro_fr; Owner: -
--

SELECT pg_catalog.setval('formdef_id_seq', 33, true);


--
-- Data for Name: hour; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY hour (id, label) FROM stdin;
0	0
1	1
2	2
3	3
4	4
5	5
6	6
7	7
8	8
9	9
10	10
11	11
12	12
13	13
14	14
15	15
16	16
17	17
18	18
19	19
20	20
21	21
22	22
23	23
\.


--
-- Data for Name: role; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY role (id, label) FROM stdin;
0	Guichet Veurey-Voroize
1	Guichet Miribel-Lanchâtre
2	Logement suivi demande
3	Administrateur fonctionnel
4	Métro Agent technique terrain
5	Guichet Poisat
6	Communes Agent technique terrain
7	welco_courriers
8	Guichet Bresson
9	Guichet Le Pont-de-Claix
10	Guichet Domène
11	Assistante Voirie Nord-Ouest
12	Assistante du service traitement des déchets et gestion des ICPE
13	Agent technique de terrain
14	Assistante Voirie Nord-Est
15	vide
16	Guichet Corenc
17	Guichet Noyarey
18	Assistante du service gestion opérationnelle des déchèteries
19	Guichet Vizille
20	COM Web
21	Agent Guichet toutes communes
22	welco_guichet
23	Guichet Fontaine
24	Guichet Hors GAM
25	Guichet Saint-Pierre-de-Mésage
26	Guichet Mont-Saint-Martin
27	Economie evenement
28	Guichet Murianette
29	Guichet Herbeys
30	Testeur
31	Guichet Seyssinet-Pariset
32	Guichet Séchilienne
33	Agent
34	Assistante du service prévention des déchets
35	Guichet Saint-Martin-le-Vinoux
36	SAF
37	Assistante Voirie Centralisée
38	Debug Entr'ouvert
39	Guichet Le Sappey-en-Chartreuse
40	Superviseur démarches Déchêts
41	Guichet Saint-Barthélemy-de-Séchilienne
42	Guichet Sarcenas
43	Assistante DIGP
44	Guichet Le Fontanil-Cornillon
45	Guichet Seyssins
46	COM Relations presse
47	Assistante service Conduite d’opération
48	Assistante DTS Sud
49	Assistante du service pilotage de la collecte, optimisation et qualité du tri
50	Assistante Voirie Sud
51	Admin fonctionnel com
52	Guichet Échirolles
53	Superviseur démarches Voirie
54	COM Assistante
55	Guichet Vaulnaveys-le-Bas
56	Guichet Venon
57	welco_telephone
58	Guichet Vaulnaveys-le-Haut
59	Assistante Directeur de la collecte et du traitement des déchets
60	Logement PLH
61	Economie experimentation
62	Elu
63	Economie suivi des demandes
64	Guichet Gières
65	Guichet Meylan
66	Responsable du magasin
67	Agent d'accueil Guichet
68	Guichet Saint-Paul-de-Varces
69	Guichet Montchaboud
70	Assistante Voirie Grand-Sud
71	COM Mag
72	Guichet Champagnier
73	welco_baseconnaissance_lecture
74	Guichet Saint-Martin-d'Hères
75	Guichet Sassenage
76	Guichet Vif
77	Guichet Varces-Allières-et-Risset
78	Guichet Eybens
79	Guichet Saint-Égrève
80	Guichet Claix
81	Proxi-commune
82	Visualiseur Statistiques Métro
83	welco_baseconnaissance_ecriture
84	Assistante DTS Nord-Est
85	Guichet Le Gua
86	Assistante direction DGEPM
87	Guichet Saint-Georges-de-Commiers
88	Assistante DTS Grand-Sud
89	Assistante EPN
90	Economie taxe
91	instructeur
92	Guichet Proveysieux
93	Guichet Notre-Dame-de-Mésage
94	Guichet Grenoble
95	Assistante DTS Nord-Ouest
96	Supertesteur eo
97	Guichet Brié-et-Angonnes
98	Guichet Notre-Dame-de-Commiers
99	Guichet Jarrie
100	Guichet Champ-sur-Drac
101	Guichet La Tronche
102	Guichet Quaix-en-Chartreuse
103	Assistante UEC
\.


--
-- Data for Name: status; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status (id, label) FROM stdin;
1	Nouveau
2	En cours
3	Terminé
\.


--
-- Data for Name: status_acceder_aux_services_pour_les_professionnels; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_acceder_aux_services_pour_les_professionnels (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_candidater_aux_avis_de_marches_publics; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_candidater_aux_avis_de_marches_publics (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_candidater_aux_offres_d_emplois_de_la_metropole; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_candidater_aux_offres_d_emplois_de_la_metropole (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_commander_un_bac_un_composteur_ou_un_lombricomposteur; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_commander_un_bac_un_composteur_ou_un_lombricomposteur (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_creer_ou_acceder_a_ma_demande_de_logement_social; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_creer_ou_acceder_a_ma_demande_de_logement_social (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_dechets_mesdechets; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_dechets_mesdechets (id, label) FROM stdin;
0	Demande reçue
1	Calcul du code Insee
2	Calcul du nom de la commune
3	Qualification manuelle de la commune
4	Demande enregistrée
5	Aiguillage
6	Définition automatique du secteur hors Grenoble
7	Définition automatique du secteur dans Grenoble
8	Qualification manuelle du secteur
9	Prise en charge de la demande
10	Traitement de la demande par le guichet
11	Aiguillage après guichet
12	Demande transmise pour traitement aux services
13	Traitement par le service
14	Commentaire interne service
15	Dispatch manuel
16	Orientation après dispatch
17	Rédaction de la réponse
18	Pièces jointes réponse
19	Communication de la réponse
20	Réponse par mail
21	Aiguillage après réponse
22	Informations sur l'appel
23	Réponse par téléphone
24	Courrier à transmettre
25	Réponse par courrier
26	Demande terminée
27	Rédiger une question à destination de l'usager
28	Demande d'information complémentaire
29	Annuler et prendre en charge la demande
30	Réponse déposée par l'usager
31	Anonymiser
32	Repasser en priorité normale
33	Marquer comme VIP
34	Reset
\.


--
-- Data for Name: status_declarer_et_payer_ma_taxe_de_sejour; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_declarer_et_payer_ma_taxe_de_sejour (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_demander_des_renseignements_sur_la_voirie_backoffice; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_demander_des_renseignements_sur_la_voirie_backoffice (id, label) FROM stdin;
0	Demande enregistrée
1	Calcul du secteur
2	Qualification manuelle du secteur
3	Prise en charge de la demande
4	Traitement de la demande
5	Transmission
6	Commentaire interne service
7	Rédaction de la réponse
8	Choix du service destinataire
9	Transmission de la demande
10	Aiguillage après réponse
11	Réponse par mail
12	Informations sur l'appel
13	Réponse par téléphone
14	Courrier à transmettre
15	Réponse par courrier
16	Terminé
17	Rédiger une question à destination de l'usager
18	Demande d'information complémentaire
19	Annuler et prendre en charge la demande
20	Réponse déposée par l'usager
21	Anonymiser
22	reset (dev)
\.


--
-- Data for Name: status_demander_des_renseignements_sur_les_dechets; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_demander_des_renseignements_sur_les_dechets (id, label) FROM stdin;
0	Demande enregistrée
1	Vérification commune de la Métro
2	Définition du secteur dans Grenoble
3	Définition du secteur dans la Métro
4	Qualification manuelle du secteur
5	Prise en charge de la demande
6	Traitement de la demande par le guichet
7	Aiguillage après guichet
8	Demande transmise pour traitement aux services
9	Traitement par le service
10	Commentaire interne service
11	Dispatch manuel
12	Orientation après dispatch
13	Rédaction de la réponse
14	Communication de la réponse
15	Aiguillage après réponse
16	Réponse par mail
17	Informations sur l'appel
18	Réponse par téléphone
19	Courrier à transmettre
20	Réponse par courrier
21	Terminé
22	Anonymiser
23	Rédiger une question à destination de l'usager
24	Demande d'information complémentaire
25	Annuler et prendre en charge la demande
26	Réponse déposée par l'usager
27	Reset
\.


--
-- Data for Name: status_demander_un_badge_d_acces_a_une_zone_pietonne; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_demander_un_badge_d_acces_a_une_zone_pietonne (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_demander_un_renseignement_a_d_autres_services; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_demander_un_renseignement_a_d_autres_services (id, label) FROM stdin;
0	Demande enregistrée
1	Demande prise en charge par les services
2	Terminé
3	Anonymiser
4	Supprimer
5	reset (dev)
\.


--
-- Data for Name: status_demander_un_renseignement_concernant_l_economie; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_demander_un_renseignement_concernant_l_economie (id, label) FROM stdin;
0	Demande enregistrée
1	Demande prise en charge par les services
2	Terminé
3	Anonymiser
4	Supprimer
5	reset (dev)
\.


--
-- Data for Name: status_demander_un_renseignement_concernant_l_urbanisme; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_demander_un_renseignement_concernant_l_urbanisme (id, label) FROM stdin;
0	Demande enregistrée
1	Demande prise en charge par les services
2	Terminé
3	Anonymiser
4	Supprimer
5	reset (dev)
\.


--
-- Data for Name: status_demander_un_renseignement_concernant_la_direction_7eda4d; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_demander_un_renseignement_concernant_la_direction_7eda4d (id, label) FROM stdin;
0	Demande enregistrée
1	Demande en cours de traitement
2	Traitement par le service
3	Choix du service destinataire
4	Transmission de la demande
5	Rédaction de la réponse
6	Communication de la réponse
7	Envoi d'un mail à l'usager
8	Terminé
9	Rédiger une question à destination de l'usager
10	Demande d'information complémentaire
11	Annuler et prendre en charge la demande
12	Réponse déposée par l'usager
13	Anonymiser
14	Supprimer
15	reset (dev)
\.


--
-- Data for Name: status_demander_un_renseignement_concernant_le_logement; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_demander_un_renseignement_concernant_le_logement (id, label) FROM stdin;
0	Demande enregistrée
1	Demande prise en charge par les services
2	Terminé
3	Anonymiser
4	Supprimer
5	reset (dev)
\.


--
-- Data for Name: status_demander_un_renseignement_concernant_les_ressourceeec005; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_demander_un_renseignement_concernant_les_ressourceeec005 (id, label) FROM stdin;
0	Demande enregistrée
1	Demande prise en charge par les services
2	Terminé
3	Anonymiser
4	Supprimer
5	reset (dev)
\.


--
-- Data for Name: status_demander_un_stage; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_demander_un_stage (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_demander_une_alternance; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_demander_une_alternance (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_demander_une_autorisation_de_stationnement; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_demander_une_autorisation_de_stationnement (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_envoyer_une_candidature_spontanee; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_envoyer_une_candidature_spontanee (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_gerer_mon_contrat_payer_ma_facture_resilier_mon_ab3e01b6; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_gerer_mon_contrat_payer_ma_facture_resilier_mon_ab3e01b6 (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_payer_une_facture_editee_par_la_metropole; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_payer_une_facture_editee_par_la_metropole (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_probleme_sur_la_voirie_elus; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_probleme_sur_la_voirie_elus (id, label) FROM stdin;
0	Demande enregistrée
1	Qualification manuelle de la commune
2	Qualification automatique code insee
3	Qualification de la demande
4	Aiguillage après réception
5	Qualification manuelle du secteur
6	Prise en charge de la demande
7	Demande transmise pour traitement aux services
8	En attente de retour de GRU
9	Traitement de la demande par le guichet
10	Demande mise en attente
11	Commentaire interne service
12	Rédaction de la réponse
13	Pièces jointes réponse
14	Communication de la réponse
15	Aiguillage après réponse
16	Réponse par mail
17	Informations sur l'appel
18	Réponse par téléphone
19	Courrier à transmettre
20	Réponse par courrier
21	Demande terminée
22	Rédiger une question à destination de l'usager
23	Demande d'information complémentaire
24	Annuler et prendre en charge la demande
25	Réponse déposée par l'usager
26	Anonymiser
27	Mail automatique
28	Dispatch après GRU
29	Erreur d'envoi dans GRU
30	Notification Destinataire
31	Envoi des pièces jointes dans GRU
32	Erreur de retour de GRU
33	Recalcul du suivi
34	Reset
\.


--
-- Data for Name: status_s_abonner; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_s_abonner (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_se_renseigner_et_participer_aux_appels_a_projets_e55494e; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_se_renseigner_et_participer_aux_appels_a_projets_e55494e (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_signaler_un_dysfonctionnement_sur_la_voirie; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_signaler_un_dysfonctionnement_sur_la_voirie (id, label) FROM stdin;
0	Demande enregistrée
1	Qualification manuelle de la commune
2	Qualification automatique code insee
3	Qualification de la demande
4	Aiguillage après réception
5	Qualification manuelle du secteur
6	Prise en charge de la demande
7	Demande transmise pour traitement aux services
8	En attente de retour de GRU
9	Traitement de la demande par le guichet
10	Demande mise en attente
11	Commentaire interne service
12	Rédaction de la réponse
13	Pièces jointes réponse
14	Communication de la réponse
15	Aiguillage après réponse
16	Réponse par mail
17	Informations sur l'appel
18	Réponse par téléphone
19	Courrier à transmettre
20	Réponse par courrier
21	Demande terminée
22	Rédiger une question à destination de l'usager
23	Demande d'information complémentaire
24	Annuler et prendre en charge la demande
25	Réponse déposée par l'usager
26	Anonymiser
27	Mail automatique
28	Dispatch après GRU
29	Erreur d'envoi dans GRU
30	Notification Destinataire
31	Envoi des pièces jointes dans GRU
32	Erreur de retour de GRU
33	Recalcul du suivi
34	Reset
\.


--
-- Data for Name: status_signaler_un_dysfonctionnement_sur_les_dechets; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_signaler_un_dysfonctionnement_sur_les_dechets (id, label) FROM stdin;
0	Demande reçue
1	Calcul du code Insee
2	Calcul du nom de la commune
3	Qualification manuelle de la commune
4	Demande enregistrée
5	Aiguillage
6	Définition automatique du secteur hors Grenoble
7	Définition automatique du secteur dans Grenoble
8	Qualification manuelle du secteur
9	Prise en charge de la demande
10	Traitement de la demande par le guichet
11	Aiguillage après guichet
12	Demande transmise pour traitement aux services
13	Traitement par le service
14	Commentaire interne service
15	Dispatch manuel
16	Orientation après dispatch
17	Rédaction de la réponse
18	Pièces jointes réponse
19	Communication de la réponse
20	Réponse par mail
21	Aiguillage après réponse
22	Informations sur l'appel
23	Réponse par téléphone
24	Courrier à transmettre
25	Réponse par courrier
26	Demande terminée
27	Rédiger une question à destination de l'usager
28	Demande d'information complémentaire
29	Annuler et prendre en charge la demande
30	Réponse déposée par l'usager
31	Anonymiser
32	Repasser en priorité normale
33	Marquer comme VIP
34	Reset
\.


--
-- Data for Name: status_signaler_un_probleme_sur_les_dechets_elus; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_signaler_un_probleme_sur_les_dechets_elus (id, label) FROM stdin;
0	Demande reçue
1	Calcul du code Insee
2	Calcul du nom de la commune
3	Qualification manuelle de la commune
4	Demande enregistrée
5	Aiguillage
6	Définition automatique du secteur hors Grenoble
7	Définition automatique du secteur dans Grenoble
8	Qualification manuelle du secteur
9	Prise en charge de la demande
10	Traitement de la demande par le guichet
11	Aiguillage après guichet
12	Demande transmise pour traitement aux services
13	Traitement par le service
14	Commentaire interne service
15	Dispatch manuel
16	Orientation après dispatch
17	Rédaction de la réponse
18	Pièces jointes réponse
19	Communication de la réponse
20	Réponse par mail
21	Aiguillage après réponse
22	Informations sur l'appel
23	Réponse par téléphone
24	Courrier à transmettre
25	Réponse par courrier
26	Demande terminée
27	Rédiger une question à destination de l'usager
28	Demande d'information complémentaire
29	Annuler et prendre en charge la demande
30	Réponse déposée par l'usager
31	Anonymiser
32	Repasser en priorité normale
33	Marquer comme VIP
34	Reset
\.


--
-- Data for Name: status_signaler_une_discrimination; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_signaler_une_discrimination (id, label) FROM stdin;
0	Demande enregistrée
1	Demande prise en charge par les services
2	Terminé
3	Anonymiser
4	Supprimer
5	reset (dev)
\.


--
-- Data for Name: status_transmettre_mon_releve; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_transmettre_mon_releve (id, label) FROM stdin;
0	Juste envoyé
1	Nouveau
2	Rejeté
3	Accepté
4	Terminé
\.


--
-- Data for Name: status_voirie_magru; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_voirie_magru (id, label) FROM stdin;
0	Demande enregistrée
1	Aiguillage après réception
2	Qualification manuelle du secteur
3	Prise en charge de la demande
4	Demande transmise pour traitement aux services
5	Demande terminée
6	Anonymiser
7	Erreur d'envoi dans GRU
8	Reset
9	Envoi des pièces jointes dans GRU
\.


--
-- Data for Name: status_votre_question_concerne_l_eau_potable; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_votre_question_concerne_l_eau_potable (id, label) FROM stdin;
0	Demande enregistrée
1	Demande prise en charge par les services
2	Terminé
3	Anonymiser
4	Supprimer
5	reset (dev)
\.


--
-- Data for Name: status_votre_question_concerne_les_eaux_usees; Type: TABLE DATA; Schema: services_demarches_lametro_fr; Owner: -
--

COPY status_votre_question_concerne_les_eaux_usees (id, label) FROM stdin;
0	Demande enregistrée
1	Demande prise en charge par les services
2	Terminé
3	Anonymiser
4	Supprimer
5	reset (dev)
\.


--
-- Name: agent_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY agent
    ADD CONSTRAINT agent_pkey PRIMARY KEY (id);


--
-- Name: category_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY category
    ADD CONSTRAINT category_pkey PRIMARY KEY (id);


--
-- Name: channel_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY channel
    ADD CONSTRAINT channel_pkey PRIMARY KEY (id);


--
-- Name: evolution_acceder_aux_services_pour_les_professionnels_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_acceder_aux_services_pour_les_professionnels
    ADD CONSTRAINT evolution_acceder_aux_services_pour_les_professionnels_pkey PRIMARY KEY (id);


--
-- Name: evolution_candidater_aux_avis_de_marches_publics_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_candidater_aux_avis_de_marches_publics
    ADD CONSTRAINT evolution_candidater_aux_avis_de_marches_publics_pkey PRIMARY KEY (id);


--
-- Name: evolution_candidater_aux_offres_d_emplois_de_la_metropole_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_candidater_aux_offres_d_emplois_de_la_metropole
    ADD CONSTRAINT evolution_candidater_aux_offres_d_emplois_de_la_metropole_pkey PRIMARY KEY (id);


--
-- Name: evolution_commander_un_bac_un_composteur_ou_un_lombricompo_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_commander_un_bac_un_composteur_ou_un_lombricomposteur
    ADD CONSTRAINT evolution_commander_un_bac_un_composteur_ou_un_lombricompo_pkey PRIMARY KEY (id);


--
-- Name: evolution_creer_ou_acceder_a_ma_demande_de_logement_social_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_creer_ou_acceder_a_ma_demande_de_logement_social
    ADD CONSTRAINT evolution_creer_ou_acceder_a_ma_demande_de_logement_social_pkey PRIMARY KEY (id);


--
-- Name: evolution_dechets_mesdechets_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_dechets_mesdechets
    ADD CONSTRAINT evolution_dechets_mesdechets_pkey PRIMARY KEY (id);


--
-- Name: evolution_declarer_et_payer_ma_taxe_de_sejour_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_declarer_et_payer_ma_taxe_de_sejour
    ADD CONSTRAINT evolution_declarer_et_payer_ma_taxe_de_sejour_pkey PRIMARY KEY (id);


--
-- Name: evolution_demander_des_renseignements_sur_la_voirie_backof_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT evolution_demander_des_renseignements_sur_la_voirie_backof_pkey PRIMARY KEY (id);


--
-- Name: evolution_demander_des_renseignements_sur_les_dechets_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT evolution_demander_des_renseignements_sur_les_dechets_pkey PRIMARY KEY (id);


--
-- Name: evolution_demander_un_badge_d_acces_a_une_zone_pietonne_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_demander_un_badge_d_acces_a_une_zone_pietonne
    ADD CONSTRAINT evolution_demander_un_badge_d_acces_a_une_zone_pietonne_pkey PRIMARY KEY (id);


--
-- Name: evolution_demander_un_renseignement_a_d_autres_services_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_demander_un_renseignement_a_d_autres_services
    ADD CONSTRAINT evolution_demander_un_renseignement_a_d_autres_services_pkey PRIMARY KEY (id);


--
-- Name: evolution_demander_un_renseignement_concernant_l_economie_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_l_economie
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant_l_economie_pkey PRIMARY KEY (id);


--
-- Name: evolution_demander_un_renseignement_concernant_l_urbanisme_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_l_urbanisme
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant_l_urbanisme_pkey PRIMARY KEY (id);


--
-- Name: evolution_demander_un_renseignement_concernant_la_directi8_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_la_directi8df794
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant_la_directi8_pkey PRIMARY KEY (id);


--
-- Name: evolution_demander_un_renseignement_concernant_le_logement_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_le_logement
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant_le_logement_pkey PRIMARY KEY (id);


--
-- Name: evolution_demander_un_renseignement_concernant_les_ressou3_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_les_ressou3bb429
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant_les_ressou3_pkey PRIMARY KEY (id);


--
-- Name: evolution_demander_un_stage_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_demander_un_stage
    ADD CONSTRAINT evolution_demander_un_stage_pkey PRIMARY KEY (id);


--
-- Name: evolution_demander_une_alternance_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_demander_une_alternance
    ADD CONSTRAINT evolution_demander_une_alternance_pkey PRIMARY KEY (id);


--
-- Name: evolution_demander_une_autorisation_de_stationnement_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_demander_une_autorisation_de_stationnement
    ADD CONSTRAINT evolution_demander_une_autorisation_de_stationnement_pkey PRIMARY KEY (id);


--
-- Name: evolution_envoyer_une_candidature_spontanee_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_envoyer_une_candidature_spontanee
    ADD CONSTRAINT evolution_envoyer_une_candidature_spontanee_pkey PRIMARY KEY (id);


--
-- Name: evolution_gerer_mon_contrat_payer_ma_facture_resilier_mon4_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_gerer_mon_contrat_payer_ma_facture_resilier_mon402aba
    ADD CONSTRAINT evolution_gerer_mon_contrat_payer_ma_facture_resilier_mon4_pkey PRIMARY KEY (id);


--
-- Name: evolution_payer_une_facture_editee_par_la_metropole_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_payer_une_facture_editee_par_la_metropole
    ADD CONSTRAINT evolution_payer_une_facture_editee_par_la_metropole_pkey PRIMARY KEY (id);


--
-- Name: evolution_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution
    ADD CONSTRAINT evolution_pkey PRIMARY KEY (id);


--
-- Name: evolution_probleme_sur_la_voirie_elus_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_probleme_sur_la_voirie_elus
    ADD CONSTRAINT evolution_probleme_sur_la_voirie_elus_pkey PRIMARY KEY (id);


--
-- Name: evolution_s_abonner_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_s_abonner
    ADD CONSTRAINT evolution_s_abonner_pkey PRIMARY KEY (id);


--
-- Name: evolution_se_renseigner_et_participer_aux_appels_a_projetc_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_se_renseigner_et_participer_aux_appels_a_projetcb79dd
    ADD CONSTRAINT evolution_se_renseigner_et_participer_aux_appels_a_projetc_pkey PRIMARY KEY (id);


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_la_voirie_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT evolution_signaler_un_dysfonctionnement_sur_la_voirie_pkey PRIMARY KEY (id);


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_les_dechets_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT evolution_signaler_un_dysfonctionnement_sur_les_dechets_pkey PRIMARY KEY (id);


--
-- Name: evolution_signaler_un_probleme_sur_les_dechets_elus_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT evolution_signaler_un_probleme_sur_les_dechets_elus_pkey PRIMARY KEY (id);


--
-- Name: evolution_signaler_une_discrimination_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_signaler_une_discrimination
    ADD CONSTRAINT evolution_signaler_une_discrimination_pkey PRIMARY KEY (id);


--
-- Name: evolution_transmettre_mon_releve_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_transmettre_mon_releve
    ADD CONSTRAINT evolution_transmettre_mon_releve_pkey PRIMARY KEY (id);


--
-- Name: evolution_voirie_magru_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_voirie_magru
    ADD CONSTRAINT evolution_voirie_magru_pkey PRIMARY KEY (id);


--
-- Name: evolution_votre_question_concerne_l_eau_potable_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_votre_question_concerne_l_eau_potable
    ADD CONSTRAINT evolution_votre_question_concerne_l_eau_potable_pkey PRIMARY KEY (id);


--
-- Name: evolution_votre_question_concerne_les_eaux_usees_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY evolution_votre_question_concerne_les_eaux_usees
    ADD CONSTRAINT evolution_votre_question_concerne_les_eaux_usees_pkey PRIMARY KEY (id);


--
-- Name: formdata_acceder_aux_services_pour_les_professionnels_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_acceder_aux_services_pour_les_professionnels
    ADD CONSTRAINT formdata_acceder_aux_services_pour_les_professionnels_pkey PRIMARY KEY (id);


--
-- Name: formdata_candidater_aux_avis_de_marches_publics_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_candidater_aux_avis_de_marches_publics
    ADD CONSTRAINT formdata_candidater_aux_avis_de_marches_publics_pkey PRIMARY KEY (id);


--
-- Name: formdata_candidater_aux_offres_d_emplois_de_la_metropole_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_candidater_aux_offres_d_emplois_de_la_metropole
    ADD CONSTRAINT formdata_candidater_aux_offres_d_emplois_de_la_metropole_pkey PRIMARY KEY (id);


--
-- Name: formdata_commander_un_bac_un_composteur_ou_un_lombricompos_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur
    ADD CONSTRAINT formdata_commander_un_bac_un_composteur_ou_un_lombricompos_pkey PRIMARY KEY (id);


--
-- Name: formdata_creer_ou_acceder_a_ma_demande_de_logement_social_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_creer_ou_acceder_a_ma_demande_de_logement_social
    ADD CONSTRAINT formdata_creer_ou_acceder_a_ma_demande_de_logement_social_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_code_insee_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_code_insee
    ADD CONSTRAINT formdata_dechets_mesdechets_field_code_insee_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_commune_stat_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_commune_stat
    ADD CONSTRAINT formdata_dechets_mesdechets_field_commune_stat_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_communication_usager_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_communication_usager
    ADD CONSTRAINT formdata_dechets_mesdechets_field_communication_usager_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_decheterie_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_decheterie
    ADD CONSTRAINT formdata_dechets_mesdechets_field_decheterie_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_guichet_commune_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_guichet_commune
    ADD CONSTRAINT formdata_dechets_mesdechets_field_guichet_commune_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_hors_delais_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_hors_delais
    ADD CONSTRAINT formdata_dechets_mesdechets_field_hors_delais_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_niveau_traitement_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_niveau_traitement
    ADD CONSTRAINT formdata_dechets_mesdechets_field_niveau_traitement_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_niveau_traitement_stat_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_niveau_traitement_stat
    ADD CONSTRAINT formdata_dechets_mesdechets_field_niveau_traitement_stat_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_objet_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_objet
    ADD CONSTRAINT formdata_dechets_mesdechets_field_objet_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_origine_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_origine
    ADD CONSTRAINT formdata_dechets_mesdechets_field_origine_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_qualif_form_collecte_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_qualif_form_collecte
    ADD CONSTRAINT formdata_dechets_mesdechets_field_qualif_form_collecte_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_qualif_form_decheterie_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_qualif_form_decheterie
    ADD CONSTRAINT formdata_dechets_mesdechets_field_qualif_form_decheterie_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_qualification_stat_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_qualification_stat
    ADD CONSTRAINT formdata_dechets_mesdechets_field_qualification_stat_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_retard_stat_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_retard_stat
    ADD CONSTRAINT formdata_dechets_mesdechets_field_retard_stat_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_role_traite_n2_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_role_traite_n2
    ADD CONSTRAINT formdata_dechets_mesdechets_field_role_traite_n2_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_saisie_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_saisie
    ADD CONSTRAINT formdata_dechets_mesdechets_field_saisie_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_secteur_ou_central_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_secteur_ou_central
    ADD CONSTRAINT formdata_dechets_mesdechets_field_secteur_ou_central_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_secteur_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_secteur
    ADD CONSTRAINT formdata_dechets_mesdechets_field_secteur_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_suivi_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_suivi
    ADD CONSTRAINT formdata_dechets_mesdechets_field_suivi_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_traite_n1_autorise_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_traite_n1_autorise
    ADD CONSTRAINT formdata_dechets_mesdechets_field_traite_n1_autorise_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_field_vip_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets_field_vip
    ADD CONSTRAINT formdata_dechets_mesdechets_field_vip_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_pkey PRIMARY KEY (id);


--
-- Name: formdata_declarer_et_payer_ma_taxe_de_sejour_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_declarer_et_payer_ma_taxe_de_sejour
    ADD CONSTRAINT formdata_declarer_et_payer_ma_taxe_de_sejour_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backo_pkey10; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backo_pkey10 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof0_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof055eff
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof0_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof1_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof1ce86d
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof1_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof2_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof296f79
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof2_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof4_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof4b5317
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof4_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof5_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof5dc345
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof5_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof6_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof692237
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof6_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof8_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof8a39e5
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof8_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof9_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof962012
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof9_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof_pkey1; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof5d307d
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof_pkey1 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof_pkey2; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofd636fd
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof_pkey2 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof_pkey3; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof5e8cb3
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof_pkey3 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof_pkey4; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof4c310c
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof_pkey4 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof_pkey5; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof0f99d4
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof_pkey5 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof_pkey6; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofa151d7
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof_pkey6 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof_pkey7; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofe5253c
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof_pkey7 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof_pkey8; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backof617bc4
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof_pkey8 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof_pkey9; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofb29d9e
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backof_pkey9 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backofa_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofa4f9eb
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backofa_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backofb_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofbf2c89
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backofb_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backofd_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofdfb460
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backofd_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backofe_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backofe0aeed
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backofe_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backoff_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffa829b
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voirie_backoff_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fie_pkey10; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel985044
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fie_pkey10 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fie_pkey11; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiela54bb6
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fie_pkey11 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fie_pkey12; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel771713
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fie_pkey12 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fie_pkey13; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fielc135c3
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fie_pkey13 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fie_pkey14; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel628fd3
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fie_pkey14 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fie_pkey15; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiela2fe26
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fie_pkey15 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fie_pkey16; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel91a9b9
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fie_pkey16 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fie_pkey17; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel0074b5
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fie_pkey17 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fie_pkey18; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel6c50a9
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fie_pkey18 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel0_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel0072ab
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel0_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel1_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel121c99
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel1_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel3_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel346d3b
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel3_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel4_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel4eae74
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel4_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel5_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel5c806e
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel5_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel6_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel6153c9
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel6_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel7_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel75eabc
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel7_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel9_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel977bc5
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel9_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey1; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fieldd4246
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey1 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey2; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel910272
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey2 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey3; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fieldfac8c
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey3 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey4; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fieldbf338
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey4 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey5; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiela9003b
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey5 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey6; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiel61a26f
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey6 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey7; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fielac2b60
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey7 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey8; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fielc06cbc
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey8 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey9; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fielc0f3cb
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiel_pkey9 PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fiela_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fiela817fa
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fiela_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fielb_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fielbf42fe
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fielb_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_fielc_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_fielc5baec
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_fielc_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_field_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets_field_type
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_field_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dechets_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_un_badge_d_acces_a_une_zone_pietonne_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_un_badge_d_acces_a_une_zone_pietonne
    ADD CONSTRAINT formdata_demander_un_badge_d_acces_a_une_zone_pietonne_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_un_renseignement_a_d_autres_services_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_un_renseignement_a_d_autres_services
    ADD CONSTRAINT formdata_demander_un_renseignement_a_d_autres_services_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_un_renseignement_concernant_l_economie_6_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_economie_67ce21
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_l_economie_6_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_un_renseignement_concernant_l_economie_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_economie
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_l_economie_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_un_renseignement_concernant_l_urbanisme0_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_urbanisme0f7c9c
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_l_urbanisme0_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_un_renseignement_concernant_l_urbanisme_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_urbanisme
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_l_urbanisme_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_un_renseignement_concernant_la_directio0_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio0af105
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_la_directio0_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_un_renseignement_concernant_la_directio2_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio2454ba
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_la_directio2_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_un_renseignement_concernant_la_directio6_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio6b537b
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_la_directio6_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_un_renseignement_concernant_le_logement5_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_le_logement56697d
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_le_logement5_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_un_renseignement_concernant_le_logement_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_le_logement
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_le_logement_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_un_renseignement_concernant_les_ressour7_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_les_ressour78a2e1
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_les_ressour7_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_un_renseignement_concernant_les_ressourd_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_les_ressourdf2824
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_les_ressourd_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_un_stage_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_un_stage
    ADD CONSTRAINT formdata_demander_un_stage_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_une_alternance_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_une_alternance
    ADD CONSTRAINT formdata_demander_une_alternance_pkey PRIMARY KEY (id);


--
-- Name: formdata_demander_une_autorisation_de_stationnement_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_demander_une_autorisation_de_stationnement
    ADD CONSTRAINT formdata_demander_une_autorisation_de_stationnement_pkey PRIMARY KEY (id);


--
-- Name: formdata_envoyer_une_candidature_spontanee_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_envoyer_une_candidature_spontanee
    ADD CONSTRAINT formdata_envoyer_une_candidature_spontanee_pkey PRIMARY KEY (id);


--
-- Name: formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_5_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224
    ADD CONSTRAINT formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_5_pkey PRIMARY KEY (id);


--
-- Name: formdata_payer_une_facture_editee_par_la_metropole_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_payer_une_facture_editee_par_la_metropole
    ADD CONSTRAINT formdata_payer_une_facture_editee_par_la_metropole_pkey PRIMARY KEY (id);


--
-- Name: formdata_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata
    ADD CONSTRAINT formdata_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_commune_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_adresse_commune
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_adresse_commune_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_signal7_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_adresse_signal7c032d
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_adresse_signal7_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_signalb_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_adresse_signalbea464
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_adresse_signalb_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_code_insee_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_code_insee
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_code_insee_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_commune_stat_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_commune_stat
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_commune_stat_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_communication_u_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_communication_usager
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_communication_u_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_guichet_commune_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_guichet_commune
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_guichet_commune_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_hors_delais_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_hors_delais
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_hors_delais_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_mode_de_contact_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_mode_de_contact_stat
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_mode_de_contact_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_motif_intervend_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_motif_intervend38b25
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_motif_intervend_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_niveau_traitem_pkey1; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_niveau_traiteme57649
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_niveau_traitem_pkey1 PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_niveau_traiteme_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_niveau_traitement
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_niveau_traiteme_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_origine_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_origine
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_origine_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_qualification_s_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_qualification_stat
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_qualification_s_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_reponse_directe_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_reponse_directe
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_reponse_directe_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_saisie_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_saisie
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_saisie_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_secteur_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_secteur
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_secteur_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_service_traitan_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_service_traitant_gru
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_service_traitan_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_suivi_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_suivi
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_suivi_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_type_intervent3_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_type_intervent3f537c
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_type_intervent3_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_type_terrain_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus_field_type_terrain
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_type_terrain_pkey PRIMARY KEY (id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_pkey PRIMARY KEY (id);


--
-- Name: formdata_s_abonner_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_s_abonner
    ADD CONSTRAINT formdata_s_abonner_pkey PRIMARY KEY (id);


--
-- Name: formdata_se_renseigner_et_participer_aux_appels_a_projets7_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_se_renseigner_et_participer_aux_appels_a_projets7201df
    ADD CONSTRAINT formdata_se_renseigner_et_participer_aux_appels_a_projets7_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey10; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel291910
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey10 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey11; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel24eaf9
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey11 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey12; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1ac29
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey12 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey13; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb99979
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey13 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey14; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel83a93d
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey14 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey15; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel54d3c9
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey15 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey16; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel47d11f
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey16 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey17; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela60d12
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey17 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey18; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel281775
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey18 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey19; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_field7025b
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey19 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey20; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4ccb3e
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fie_pkey20 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel0_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel01ba2c
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel0_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1b6b99
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2298b6
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel3_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel3a3b51
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel3_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4db287
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel5_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel57d802
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel5_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel6_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel6b1edc
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel6_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel7_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel75cfdb
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel7_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel8_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel8a552b
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel8_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel9_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel984ad4
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel9_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey1; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1bea01
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey1 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey2; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1c7dc6
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey2 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey3; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb4ac9e
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey3 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey4; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel74395b
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey4 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey5; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel15bea7
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey5 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey6; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fieladf2a2
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey6 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey7; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel7a9be8
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey7 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey8; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2cd243
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey8 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey9; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1f2de
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel_pkey9 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela48dc3
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb1ac20
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_field_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_field4bdd6
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_field_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiele_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiele0d169
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiele_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf8bd75
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_voirie_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_f_pkey10; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi9c18c2
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_f_pkey10 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_f_pkey11; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi80e1a6
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_f_pkey11 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi0_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi00a915
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi0_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi1_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi16e5df
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi1_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi2_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi245373
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi2_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi3_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi36dcd7
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi3_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4fdc2a
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi5_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi51fe10
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi5_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi6_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi6424db
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi6_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi8_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi8670e9
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi8_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi9_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi912977
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi9_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey1; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi20702a
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey1 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey2; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fid4beeb
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey2 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey3; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fie7c664
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey3 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey4; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fibdb9bd
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey4 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey5; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi825212
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey5 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey6; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4ca6f3
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey6 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey7; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi1164c5
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey7 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey8; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi3e1224
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey8 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey9; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib63ff8
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi_pkey9 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib2bc25
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fic_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_ficbc45f
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fic_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fid_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fide6710
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fid_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fie_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fiedf817
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fie_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_fif_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets_fifdc07e
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_fif_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_dechets_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_0_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_0b8db7
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_0_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_1_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_1b66f7
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_1_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_2_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_2fe5be
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_2_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_4_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_4671f6
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_4_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_5_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_5b19d0
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_5_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_8_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_85f9b4
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_8_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_9_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_974b66
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_9_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field__pkey1; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_ea6d66
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field__pkey1 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field__pkey2; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_df868e
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field__pkey2 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field__pkey3; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_1aa5a6
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field__pkey3 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field__pkey4; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_4a6b20
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field__pkey4 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field__pkey5; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_suivi
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field__pkey5 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field__pkey6; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_972ca8
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field__pkey6 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field__pkey7; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_4fca67
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field__pkey7 PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_a_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_a4140c
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_a_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_b_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_b92e6b
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_b_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_d_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_d11656
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_d_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_e_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_efe841
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_e_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_o_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_objet
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_o_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_s_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_saisie
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_s_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_t_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_type
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_t_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_field_v_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus_field_vip
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_field_v_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_elus_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_elus_pkey PRIMARY KEY (id);


--
-- Name: formdata_signaler_une_discrimination_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_signaler_une_discrimination
    ADD CONSTRAINT formdata_signaler_une_discrimination_pkey PRIMARY KEY (id);


--
-- Name: formdata_transmettre_mon_releve_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_transmettre_mon_releve
    ADD CONSTRAINT formdata_transmettre_mon_releve_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_adresse_commune_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_adresse_commune
    ADD CONSTRAINT formdata_voirie_magru_field_adresse_commune_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_adresse_signalement_numero_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_adresse_signalement_numero
    ADD CONSTRAINT formdata_voirie_magru_field_adresse_signalement_numero_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_adresse_signalement_voie_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_adresse_signalement_voie
    ADD CONSTRAINT formdata_voirie_magru_field_adresse_signalement_voie_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_code_insee_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_code_insee
    ADD CONSTRAINT formdata_voirie_magru_field_code_insee_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_commune_stat_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_commune_stat
    ADD CONSTRAINT formdata_voirie_magru_field_commune_stat_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_guichet_commune_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_guichet_commune
    ADD CONSTRAINT formdata_voirie_magru_field_guichet_commune_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_mode_de_contact_stat_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_mode_de_contact_stat
    ADD CONSTRAINT formdata_voirie_magru_field_mode_de_contact_stat_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_motif_intervention_terrain_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_motif_intervention_terrain
    ADD CONSTRAINT formdata_voirie_magru_field_motif_intervention_terrain_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_niveau_traitement_stat_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_niveau_traitement_stat
    ADD CONSTRAINT formdata_voirie_magru_field_niveau_traitement_stat_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_origine_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_origine
    ADD CONSTRAINT formdata_voirie_magru_field_origine_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_qualification_stat_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_qualification_stat
    ADD CONSTRAINT formdata_voirie_magru_field_qualification_stat_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_saisie_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_saisie
    ADD CONSTRAINT formdata_voirie_magru_field_saisie_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_secteur_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_secteur
    ADD CONSTRAINT formdata_voirie_magru_field_secteur_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_suivi_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_suivi
    ADD CONSTRAINT formdata_voirie_magru_field_suivi_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_type_adresse_terrain_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_type_adresse_terrain
    ADD CONSTRAINT formdata_voirie_magru_field_type_adresse_terrain_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_type_intervention_gru_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_type_intervention_gru
    ADD CONSTRAINT formdata_voirie_magru_field_type_intervention_gru_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_type_numero_terrain_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_type_numero_terrain
    ADD CONSTRAINT formdata_voirie_magru_field_type_numero_terrain_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_field_type_terrain_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru_field_type_terrain
    ADD CONSTRAINT formdata_voirie_magru_field_type_terrain_pkey PRIMARY KEY (id);


--
-- Name: formdata_voirie_magru_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_pkey PRIMARY KEY (id);


--
-- Name: formdata_votre_question_concerne_l_eau_potable_field_objea_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_votre_question_concerne_l_eau_potable_field_objeac002e
    ADD CONSTRAINT formdata_votre_question_concerne_l_eau_potable_field_objea_pkey PRIMARY KEY (id);


--
-- Name: formdata_votre_question_concerne_l_eau_potable_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_votre_question_concerne_l_eau_potable
    ADD CONSTRAINT formdata_votre_question_concerne_l_eau_potable_pkey PRIMARY KEY (id);


--
-- Name: formdata_votre_question_concerne_les_eaux_usees_field_obj2_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_votre_question_concerne_les_eaux_usees_field_obj2cc370
    ADD CONSTRAINT formdata_votre_question_concerne_les_eaux_usees_field_obj2_pkey PRIMARY KEY (id);


--
-- Name: formdata_votre_question_concerne_les_eaux_usees_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdata_votre_question_concerne_les_eaux_usees
    ADD CONSTRAINT formdata_votre_question_concerne_les_eaux_usees_pkey PRIMARY KEY (id);


--
-- Name: formdef_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY formdef
    ADD CONSTRAINT formdef_pkey PRIMARY KEY (id);


--
-- Name: hour_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY hour
    ADD CONSTRAINT hour_pkey PRIMARY KEY (id);


--
-- Name: role_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY role
    ADD CONSTRAINT role_pkey PRIMARY KEY (id);


--
-- Name: status_acceder_aux_services_pour_les_professionnels_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_acceder_aux_services_pour_les_professionnels
    ADD CONSTRAINT status_acceder_aux_services_pour_les_professionnels_pkey PRIMARY KEY (id);


--
-- Name: status_candidater_aux_avis_de_marches_publics_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_candidater_aux_avis_de_marches_publics
    ADD CONSTRAINT status_candidater_aux_avis_de_marches_publics_pkey PRIMARY KEY (id);


--
-- Name: status_candidater_aux_offres_d_emplois_de_la_metropole_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_candidater_aux_offres_d_emplois_de_la_metropole
    ADD CONSTRAINT status_candidater_aux_offres_d_emplois_de_la_metropole_pkey PRIMARY KEY (id);


--
-- Name: status_commander_un_bac_un_composteur_ou_un_lombricomposte_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_commander_un_bac_un_composteur_ou_un_lombricomposteur
    ADD CONSTRAINT status_commander_un_bac_un_composteur_ou_un_lombricomposte_pkey PRIMARY KEY (id);


--
-- Name: status_creer_ou_acceder_a_ma_demande_de_logement_social_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_creer_ou_acceder_a_ma_demande_de_logement_social
    ADD CONSTRAINT status_creer_ou_acceder_a_ma_demande_de_logement_social_pkey PRIMARY KEY (id);


--
-- Name: status_dechets_mesdechets_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_dechets_mesdechets
    ADD CONSTRAINT status_dechets_mesdechets_pkey PRIMARY KEY (id);


--
-- Name: status_declarer_et_payer_ma_taxe_de_sejour_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_declarer_et_payer_ma_taxe_de_sejour
    ADD CONSTRAINT status_declarer_et_payer_ma_taxe_de_sejour_pkey PRIMARY KEY (id);


--
-- Name: status_demander_des_renseignements_sur_la_voirie_backoffic_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT status_demander_des_renseignements_sur_la_voirie_backoffic_pkey PRIMARY KEY (id);


--
-- Name: status_demander_des_renseignements_sur_les_dechets_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT status_demander_des_renseignements_sur_les_dechets_pkey PRIMARY KEY (id);


--
-- Name: status_demander_un_badge_d_acces_a_une_zone_pietonne_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_demander_un_badge_d_acces_a_une_zone_pietonne
    ADD CONSTRAINT status_demander_un_badge_d_acces_a_une_zone_pietonne_pkey PRIMARY KEY (id);


--
-- Name: status_demander_un_renseignement_a_d_autres_services_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_demander_un_renseignement_a_d_autres_services
    ADD CONSTRAINT status_demander_un_renseignement_a_d_autres_services_pkey PRIMARY KEY (id);


--
-- Name: status_demander_un_renseignement_concernant_l_economie_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_demander_un_renseignement_concernant_l_economie
    ADD CONSTRAINT status_demander_un_renseignement_concernant_l_economie_pkey PRIMARY KEY (id);


--
-- Name: status_demander_un_renseignement_concernant_l_urbanisme_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_demander_un_renseignement_concernant_l_urbanisme
    ADD CONSTRAINT status_demander_un_renseignement_concernant_l_urbanisme_pkey PRIMARY KEY (id);


--
-- Name: status_demander_un_renseignement_concernant_la_direction_7_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_demander_un_renseignement_concernant_la_direction_7eda4d
    ADD CONSTRAINT status_demander_un_renseignement_concernant_la_direction_7_pkey PRIMARY KEY (id);


--
-- Name: status_demander_un_renseignement_concernant_le_logement_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_demander_un_renseignement_concernant_le_logement
    ADD CONSTRAINT status_demander_un_renseignement_concernant_le_logement_pkey PRIMARY KEY (id);


--
-- Name: status_demander_un_renseignement_concernant_les_ressourcee_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_demander_un_renseignement_concernant_les_ressourceeec005
    ADD CONSTRAINT status_demander_un_renseignement_concernant_les_ressourcee_pkey PRIMARY KEY (id);


--
-- Name: status_demander_un_stage_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_demander_un_stage
    ADD CONSTRAINT status_demander_un_stage_pkey PRIMARY KEY (id);


--
-- Name: status_demander_une_alternance_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_demander_une_alternance
    ADD CONSTRAINT status_demander_une_alternance_pkey PRIMARY KEY (id);


--
-- Name: status_demander_une_autorisation_de_stationnement_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_demander_une_autorisation_de_stationnement
    ADD CONSTRAINT status_demander_une_autorisation_de_stationnement_pkey PRIMARY KEY (id);


--
-- Name: status_envoyer_une_candidature_spontanee_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_envoyer_une_candidature_spontanee
    ADD CONSTRAINT status_envoyer_une_candidature_spontanee_pkey PRIMARY KEY (id);


--
-- Name: status_gerer_mon_contrat_payer_ma_facture_resilier_mon_ab3_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_gerer_mon_contrat_payer_ma_facture_resilier_mon_ab3e01b6
    ADD CONSTRAINT status_gerer_mon_contrat_payer_ma_facture_resilier_mon_ab3_pkey PRIMARY KEY (id);


--
-- Name: status_payer_une_facture_editee_par_la_metropole_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_payer_une_facture_editee_par_la_metropole
    ADD CONSTRAINT status_payer_une_facture_editee_par_la_metropole_pkey PRIMARY KEY (id);


--
-- Name: status_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status
    ADD CONSTRAINT status_pkey PRIMARY KEY (id);


--
-- Name: status_probleme_sur_la_voirie_elus_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_probleme_sur_la_voirie_elus
    ADD CONSTRAINT status_probleme_sur_la_voirie_elus_pkey PRIMARY KEY (id);


--
-- Name: status_s_abonner_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_s_abonner
    ADD CONSTRAINT status_s_abonner_pkey PRIMARY KEY (id);


--
-- Name: status_se_renseigner_et_participer_aux_appels_a_projets_e5_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_se_renseigner_et_participer_aux_appels_a_projets_e55494e
    ADD CONSTRAINT status_se_renseigner_et_participer_aux_appels_a_projets_e5_pkey PRIMARY KEY (id);


--
-- Name: status_signaler_un_dysfonctionnement_sur_la_voirie_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT status_signaler_un_dysfonctionnement_sur_la_voirie_pkey PRIMARY KEY (id);


--
-- Name: status_signaler_un_dysfonctionnement_sur_les_dechets_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT status_signaler_un_dysfonctionnement_sur_les_dechets_pkey PRIMARY KEY (id);


--
-- Name: status_signaler_un_probleme_sur_les_dechets_elus_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT status_signaler_un_probleme_sur_les_dechets_elus_pkey PRIMARY KEY (id);


--
-- Name: status_signaler_une_discrimination_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_signaler_une_discrimination
    ADD CONSTRAINT status_signaler_une_discrimination_pkey PRIMARY KEY (id);


--
-- Name: status_transmettre_mon_releve_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_transmettre_mon_releve
    ADD CONSTRAINT status_transmettre_mon_releve_pkey PRIMARY KEY (id);


--
-- Name: status_voirie_magru_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_voirie_magru
    ADD CONSTRAINT status_voirie_magru_pkey PRIMARY KEY (id);


--
-- Name: status_votre_question_concerne_l_eau_potable_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_votre_question_concerne_l_eau_potable
    ADD CONSTRAINT status_votre_question_concerne_l_eau_potable_pkey PRIMARY KEY (id);


--
-- Name: status_votre_question_concerne_les_eaux_usees_pkey; Type: CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

ALTER TABLE ONLY status_votre_question_concerne_les_eaux_usees
    ADD CONSTRAINT status_votre_question_concerne_les_eaux_usees_pkey PRIMARY KEY (id);


--
-- Name: formdata_dechets_mesdechets_adresse_commune_fo_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_adresse_commune_fo_json_idx ON formdata USING btree (((json_data ->> 'adresse_commune_fo'::text)));


--
-- Name: formdata_dechets_mesdechets_adresse_signalement_numero_fof4ed03; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_adresse_signalement_numero_fof4ed03 ON formdata USING btree (((json_data ->> 'adresse_signalement_numero_fo'::text)));


--
-- Name: formdata_dechets_mesdechets_adresse_signalement_voie_fo_jc1813f; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_adresse_signalement_voie_fo_jc1813f ON formdata USING btree (((json_data ->> 'adresse_signalement_voie_fo'::text)));


--
-- Name: formdata_dechets_mesdechets_code_insee_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_code_insee_json_idx ON formdata USING btree (((json_data ->> 'code_insee'::text)));


--
-- Name: formdata_dechets_mesdechets_commune_concernee_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_commune_concernee_json_idx ON formdata USING btree (((json_data ->> 'commune_concernee'::text)));


--
-- Name: formdata_dechets_mesdechets_commune_stat_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_commune_stat_json_idx ON formdata USING btree (((json_data ->> 'commune_stat'::text)));


--
-- Name: formdata_dechets_mesdechets_communication_usager_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_communication_usager_json_idx ON formdata USING btree (((json_data ->> 'communication_usager'::text)));


--
-- Name: formdata_dechets_mesdechets_decheterie_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_decheterie_json_idx ON formdata USING btree (((json_data ->> 'decheterie'::text)));


--
-- Name: formdata_dechets_mesdechets_guichet_commune_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_guichet_commune_json_idx ON formdata USING btree (((json_data ->> 'guichet_commune'::text)));


--
-- Name: formdata_dechets_mesdechets_hors_delais_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_hors_delais_json_idx ON formdata USING btree (((json_data ->> 'hors_delais'::text)));


--
-- Name: formdata_dechets_mesdechets_niveau_traitement_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_niveau_traitement_json_idx ON formdata USING btree (((json_data ->> 'niveau_traitement'::text)));


--
-- Name: formdata_dechets_mesdechets_niveau_traitement_stat_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_niveau_traitement_stat_json_idx ON formdata USING btree (((json_data ->> 'niveau_traitement_stat'::text)));


--
-- Name: formdata_dechets_mesdechets_numero_voie_concernee_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_numero_voie_concernee_json_idx ON formdata USING btree (((json_data ->> 'numero_voie_concernee'::text)));


--
-- Name: formdata_dechets_mesdechets_objet_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_objet_json_idx ON formdata USING btree (((json_data ->> 'objet'::text)));


--
-- Name: formdata_dechets_mesdechets_origine_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_origine_json_idx ON formdata USING btree (((json_data ->> 'origine'::text)));


--
-- Name: formdata_dechets_mesdechets_qualif_form_collecte_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_qualif_form_collecte_json_idx ON formdata USING btree (((json_data ->> 'qualif_form_collecte'::text)));


--
-- Name: formdata_dechets_mesdechets_qualif_form_decheterie_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_qualif_form_decheterie_json_idx ON formdata USING btree (((json_data ->> 'qualif_form_decheterie'::text)));


--
-- Name: formdata_dechets_mesdechets_qualification_stat_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_qualification_stat_json_idx ON formdata USING btree (((json_data ->> 'qualification_stat'::text)));


--
-- Name: formdata_dechets_mesdechets_retard_stat_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_retard_stat_json_idx ON formdata USING btree (((json_data ->> 'retard_stat'::text)));


--
-- Name: formdata_dechets_mesdechets_role_traite_n2_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_role_traite_n2_json_idx ON formdata USING btree (((json_data ->> 'role_traite_n2'::text)));


--
-- Name: formdata_dechets_mesdechets_saisie_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_saisie_json_idx ON formdata USING btree (((json_data ->> 'saisie'::text)));


--
-- Name: formdata_dechets_mesdechets_secteur_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_secteur_json_idx ON formdata USING btree (((json_data ->> 'secteur'::text)));


--
-- Name: formdata_dechets_mesdechets_secteur_ou_central_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_secteur_ou_central_json_idx ON formdata USING btree (((json_data ->> 'secteur_ou_central'::text)));


--
-- Name: formdata_dechets_mesdechets_suivi_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_suivi_json_idx ON formdata USING btree (((json_data ->> 'suivi'::text)));


--
-- Name: formdata_dechets_mesdechets_traite_n1_autorise_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_traite_n1_autorise_json_idx ON formdata USING btree (((json_data ->> 'traite_n1_autorise'::text)));


--
-- Name: formdata_dechets_mesdechets_type_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_type_json_idx ON formdata USING btree (((json_data ->> 'type'::text)));


--
-- Name: formdata_dechets_mesdechets_vip_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_vip_json_idx ON formdata USING btree (((json_data ->> 'vip'::text)));


--
-- Name: formdata_dechets_mesdechets_voie_concernee_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_dechets_mesdechets_voie_concernee_json_idx ON formdata USING btree (((json_data ->> 'voie_concernee'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof231828; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_la_voirie_backof231828 ON formdata USING btree (((json_data ->> 'email_destinataire'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof5ee4ad; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_la_voirie_backof5ee4ad ON formdata USING btree (((json_data ->> 'nom_voie_hors_gam'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backof6714df; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_la_voirie_backof6714df ON formdata USING btree (((json_data ->> 'service_potentiel'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_la_voirie_backoffbff06; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_la_voirie_backoffbff06 ON formdata USING btree (((json_data ->> 'alerte'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_civi70806c; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_civi70806c ON formdata USING btree (((json_data ->> 'civilite'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_comm769123; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_comm769123 ON formdata USING btree (((json_data ->> 'commune_stat2'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_comm869516; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_comm869516 ON formdata USING btree (((json_data ->> 'commune_hors_gam'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_cour1e96f1; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_cour1e96f1 ON formdata USING btree (((json_data ->> 'courrier_usager'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_desc999ad7; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_desc999ad7 ON formdata USING btree (((json_data ->> 'description_detaillee'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_emai31726d; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_emai31726d ON formdata USING btree (((json_data ->> 'email'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_guic5c76af; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_guic5c76af ON formdata USING btree (((json_data ->> 'guichet_commune2'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_metra063c3; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_metra063c3 ON formdata USING btree (((json_data ->> 'metro2'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_metrae6bb4; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_metrae6bb4 ON formdata USING btree (((json_data ->> 'metro'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_nom_0a1b15; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_nom_0a1b15 ON formdata USING btree (((json_data ->> 'nom_voie'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_nom_c2dcf6; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_nom_c2dcf6 ON formdata USING btree (((json_data ->> 'nom'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_nom_eecf54; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_nom_eecf54 ON formdata USING btree (((json_data ->> 'nom_voie_concernee'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_nume8b29e7; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_nume8b29e7 ON formdata USING btree (((json_data ->> 'numero_voie'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_orig8bc6db; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_orig8bc6db ON formdata USING btree (((json_data ->> 'origine_formulaire'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_prenef7aca; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_prenef7aca ON formdata USING btree (((json_data ->> 'prenom'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_qual2c8d9d; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_qual2c8d9d ON formdata USING btree (((json_data ->> 'qualification'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_qual378e6c; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_qual378e6c ON formdata USING btree (((json_data ->> 'qualification_formulaire'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_suiv24aab1; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_suiv24aab1 ON formdata USING btree (((json_data ->> 'suivi_formulaire'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_telea0a286; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_telea0a286 ON formdata USING btree (((json_data ->> 'telephone'::text)));


--
-- Name: formdata_demander_des_renseignements_sur_les_dechets_trai93174d; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_des_renseignements_sur_les_dechets_trai93174d ON formdata USING btree (((json_data ->> 'traite_formulaire'::text)));


--
-- Name: formdata_demander_un_renseignement_concernant_l_economie_50cb04; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_un_renseignement_concernant_l_economie_50cb04 ON formdata USING btree (((json_data ->> 'adresse_numero'::text)));


--
-- Name: formdata_demander_un_renseignement_concernant_l_economie_8e44b3; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_un_renseignement_concernant_l_economie_8e44b3 ON formdata USING btree (((json_data ->> 'adresse_rue'::text)));


--
-- Name: formdata_demander_un_renseignement_concernant_l_economie_ade18c; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_un_renseignement_concernant_l_economie_ade18c ON formdata USING btree (((json_data ->> 'description'::text)));


--
-- Name: formdata_demander_un_renseignement_concernant_l_economie_e389a5; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_un_renseignement_concernant_l_economie_e389a5 ON formdata USING btree (((json_data ->> 'objet_demande'::text)));


--
-- Name: formdata_demander_un_renseignement_concernant_l_economie_e88444; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_demander_un_renseignement_concernant_l_economie_e88444 ON formdata USING btree (((json_data ->> 'formulaire_fichier'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_adre170fd7; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_adre170fd7 ON formdata USING btree (((json_data ->> 'adresse_commune_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_adre3e2831; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_adre3e2831 ON formdata USING btree (((json_data ->> 'adresse_signalement_numero_usager'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_adre6f55fc; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_adre6f55fc ON formdata USING btree (((json_data ->> 'adresse_signalement_voie_usager'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_adreb6a641; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_adreb6a641 ON formdata USING btree (((json_data ->> 'adresse_signalement_voie_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_adrec76eb2; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_adrec76eb2 ON formdata USING btree (((json_data ->> 'adresse_signalement_numero_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_adreef1102; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_adreef1102 ON formdata USING btree (((json_data ->> 'adresse_commune_usager'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_cart121cca; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_cart121cca ON formdata USING btree (((json_data ->> 'carte_usager'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_civi9d464c; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_civi9d464c ON formdata USING btree (((json_data ->> 'civilite_usager'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_civic419d4; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_civic419d4 ON formdata USING btree (((json_data ->> 'civilite_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_compf516cb; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_compf516cb ON formdata USING btree (((json_data ->> 'complement_info_gru'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_desc2b5393; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_desc2b5393 ON formdata USING btree (((json_data ->> 'description_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_desc922e12; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_desc922e12 ON formdata USING btree (((json_data ->> 'description_usager'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_emai56221e; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_emai56221e ON formdata USING btree (((json_data ->> 'email_usager'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_emai8f0c08; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_emai8f0c08 ON formdata USING btree (((json_data ->> 'email_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_form3e9e1d; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_form3e9e1d ON formdata USING btree (((json_data ->> 'formulaire_fichier1_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_formdc3c51; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_formdc3c51 ON formdata USING btree (((json_data ->> 'formulaire_fichier3_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_formfb634c; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_formfb634c ON formdata USING btree (((json_data ->> 'formulaire_fichier2_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_mode8665b7; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_mode8665b7 ON formdata USING btree (((json_data ->> 'mode_de_contact_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_motie3aad2; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_motie3aad2 ON formdata USING btree (((json_data ->> 'motif_intervention_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_nom_055514; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_nom_055514 ON formdata USING btree (((json_data ->> 'nom_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_nom_e108cb; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_nom_e108cb ON formdata USING btree (((json_data ->> 'nom_usager'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_pren9806f6; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_pren9806f6 ON formdata USING btree (((json_data ->> 'prenom_usager'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_prene2516a; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_prene2516a ON formdata USING btree (((json_data ->> 'prenom_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_repoc06956; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_repoc06956 ON formdata USING btree (((json_data ->> 'reponse_directe'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_serv14ff91; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_serv14ff91 ON formdata USING btree (((json_data ->> 'service_traitant_gru'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_suivbb4d28; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_suivbb4d28 ON formdata USING btree (((json_data ->> 'suivi_formulaire_usager'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_suivd895a6; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_suivd895a6 ON formdata USING btree (((json_data ->> 'suivi_formulaire_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_tele2e5187; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_tele2e5187 ON formdata USING btree (((json_data ->> 'telephone_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_tele356be5; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_tele356be5 ON formdata USING btree (((json_data ->> 'telephone_usager'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_trai3409b8; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_trai3409b8 ON formdata USING btree (((json_data ->> 'traitement_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_type1a642c; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_type1a642c ON formdata USING btree (((json_data ->> 'type_numero_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_type30d348; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_type30d348 ON formdata USING btree (((json_data ->> 'type_adresse_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_typef82197; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_typef82197 ON formdata USING btree (((json_data ->> 'type_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_vip_4317f1; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_vip_4317f1 ON formdata USING btree (((json_data ->> 'vip_formulaire_terrain'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_voirie_vip_c6a464; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_la_voirie_vip_c6a464 ON formdata USING btree (((json_data ->> 'vip_formulaire_guichet'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_ad2e5fc2; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_les_dechets_ad2e5fc2 ON formdata USING btree (((json_data ->> 'adresse'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_co227dcf; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_les_dechets_co227dcf ON formdata USING btree (((json_data ->> 'commune'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_cof5a7d6; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_les_dechets_cof5a7d6 ON formdata USING btree (((json_data ->> 'code_postal'::text)));


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_dechets_id9fbaa4; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_signaler_un_dysfonctionnement_sur_les_dechets_id9fbaa4 ON formdata USING btree (((json_data ->> 'identique'::text)));


--
-- Name: formdata_voirie_magru_adresse_commune_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_adresse_commune_json_idx ON formdata USING btree (((json_data ->> 'adresse_commune'::text)));


--
-- Name: formdata_voirie_magru_adresse_commune_terrain_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_adresse_commune_terrain_json_idx ON formdata USING btree (((json_data ->> 'adresse_commune_terrain'::text)));


--
-- Name: formdata_voirie_magru_adresse_signalement_numero_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_adresse_signalement_numero_json_idx ON formdata USING btree (((json_data ->> 'adresse_signalement_numero'::text)));


--
-- Name: formdata_voirie_magru_adresse_signalement_numero_terrain_02deab; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_adresse_signalement_numero_terrain_02deab ON formdata USING btree (((json_data ->> 'adresse_signalement_numero_terrain'::text)));


--
-- Name: formdata_voirie_magru_adresse_signalement_voie_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_adresse_signalement_voie_json_idx ON formdata USING btree (((json_data ->> 'adresse_signalement_voie'::text)));


--
-- Name: formdata_voirie_magru_adresse_signalement_voie_terrain_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_adresse_signalement_voie_terrain_json_idx ON formdata USING btree (((json_data ->> 'adresse_signalement_voie_terrain'::text)));


--
-- Name: formdata_voirie_magru_carte_terrain_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_carte_terrain_json_idx ON formdata USING btree (((json_data ->> 'carte_terrain'::text)));


--
-- Name: formdata_voirie_magru_description_terrain_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_description_terrain_json_idx ON formdata USING btree (((json_data ->> 'description_terrain'::text)));


--
-- Name: formdata_voirie_magru_formulaire_fichier1_usager_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_formulaire_fichier1_usager_json_idx ON formdata USING btree (((json_data ->> 'formulaire_fichier1_usager'::text)));


--
-- Name: formdata_voirie_magru_formulaire_fichier2_usager_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_formulaire_fichier2_usager_json_idx ON formdata USING btree (((json_data ->> 'formulaire_fichier2_usager'::text)));


--
-- Name: formdata_voirie_magru_formulaire_fichier3_usager_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_formulaire_fichier3_usager_json_idx ON formdata USING btree (((json_data ->> 'formulaire_fichier3_usager'::text)));


--
-- Name: formdata_voirie_magru_mode_de_contact_stat_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_mode_de_contact_stat_json_idx ON formdata USING btree (((json_data ->> 'mode_de_contact_stat'::text)));


--
-- Name: formdata_voirie_magru_motif_intervention_terrain_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_motif_intervention_terrain_json_idx ON formdata USING btree (((json_data ->> 'motif_intervention_terrain'::text)));


--
-- Name: formdata_voirie_magru_type_adresse_terrain_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_type_adresse_terrain_json_idx ON formdata USING btree (((json_data ->> 'type_adresse_terrain'::text)));


--
-- Name: formdata_voirie_magru_type_intervention_gru_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_type_intervention_gru_json_idx ON formdata USING btree (((json_data ->> 'type_intervention_gru'::text)));


--
-- Name: formdata_voirie_magru_type_numero_terrain_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_type_numero_terrain_json_idx ON formdata USING btree (((json_data ->> 'type_numero_terrain'::text)));


--
-- Name: formdata_voirie_magru_type_terrain_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_type_terrain_json_idx ON formdata USING btree (((json_data ->> 'type_terrain'::text)));


--
-- Name: formdata_voirie_magru_vip_formulaire_json_idx; Type: INDEX; Schema: services_demarches_lametro_fr; Owner: -; Tablespace: 
--

CREATE INDEX formdata_voirie_magru_vip_formulaire_json_idx ON formdata USING btree (((json_data ->> 'vip_formulaire'::text)));


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_acceder_aux_services_pour_les_professionnels
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_badge_d_acces_a_une_zone_pietonne
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_autorisation_de_stationnement
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_se_renseigner_et_participer_aux_appels_a_projets7201df
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_economie
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_declarer_et_payer_ma_taxe_de_sejour
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_les_eaux_usees
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_creer_ou_acceder_a_ma_demande_de_logement_social
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_le_logement
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_urbanisme
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_offres_d_emplois_de_la_metropole
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_les_ressour78a2e1
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_stage
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_alternance
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_envoyer_une_candidature_spontanee
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_l_eau_potable
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_s_abonner
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_transmettre_mon_releve
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_avis_de_marches_publics
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio0af105
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_a_d_autres_services
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_payer_une_facture_editee_par_la_metropole
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_une_discrimination
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: channel_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT channel_id_fk_constraint FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: evolution_acceder_aux_services_pour_les_profes_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_acceder_aux_services_pour_les_professionnels
    ADD CONSTRAINT evolution_acceder_aux_services_pour_les_profes_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_acceder_aux_services_pour_les_professionnels(id);


--
-- Name: evolution_acceder_aux_services_pour_les_professi_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_acceder_aux_services_pour_les_professionnels
    ADD CONSTRAINT evolution_acceder_aux_services_pour_les_professi_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_acceder_aux_services_pour_les_professionnels(id);


--
-- Name: evolution_acceder_aux_services_pour_les_profession_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_acceder_aux_services_pour_les_professionnels
    ADD CONSTRAINT evolution_acceder_aux_services_pour_les_profession_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_candidater_aux_avis_de_marches_publi_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_candidater_aux_avis_de_marches_publics
    ADD CONSTRAINT evolution_candidater_aux_avis_de_marches_publi_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_candidater_aux_avis_de_marches_publics(id);


--
-- Name: evolution_candidater_aux_avis_de_marches_publics_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_candidater_aux_avis_de_marches_publics
    ADD CONSTRAINT evolution_candidater_aux_avis_de_marches_publics_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_candidater_aux_avis_de_marches_publics_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_candidater_aux_avis_de_marches_publics
    ADD CONSTRAINT evolution_candidater_aux_avis_de_marches_publics_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_candidater_aux_avis_de_marches_publics(id);


--
-- Name: evolution_candidater_aux_offres_d_emplois_de_l_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_candidater_aux_offres_d_emplois_de_la_metropole
    ADD CONSTRAINT evolution_candidater_aux_offres_d_emplois_de_l_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_candidater_aux_offres_d_emplois_de_la_metropole(id);


--
-- Name: evolution_candidater_aux_offres_d_emplois_de_la__status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_candidater_aux_offres_d_emplois_de_la_metropole
    ADD CONSTRAINT evolution_candidater_aux_offres_d_emplois_de_la__status_id_fkey FOREIGN KEY (status_id) REFERENCES status_candidater_aux_offres_d_emplois_de_la_metropole(id);


--
-- Name: evolution_candidater_aux_offres_d_emplois_de_la_me_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_candidater_aux_offres_d_emplois_de_la_metropole
    ADD CONSTRAINT evolution_candidater_aux_offres_d_emplois_de_la_me_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_commander_un_bac_un_composteur_ou_un_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_commander_un_bac_un_composteur_ou_un_lombricomposteur
    ADD CONSTRAINT evolution_commander_un_bac_un_composteur_ou_un_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur(id);


--
-- Name: evolution_commander_un_bac_un_composteur_ou_un_l_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_commander_un_bac_un_composteur_ou_un_lombricomposteur
    ADD CONSTRAINT evolution_commander_un_bac_un_composteur_ou_un_l_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_commander_un_bac_un_composteur_ou_un_lombricomposteur(id);


--
-- Name: evolution_commander_un_bac_un_composteur_ou_un_lom_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_commander_un_bac_un_composteur_ou_un_lombricomposteur
    ADD CONSTRAINT evolution_commander_un_bac_un_composteur_ou_un_lom_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_creer_ou_acceder_a_ma_demande_de_log_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_creer_ou_acceder_a_ma_demande_de_logement_social
    ADD CONSTRAINT evolution_creer_ou_acceder_a_ma_demande_de_log_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_creer_ou_acceder_a_ma_demande_de_logement_social(id);


--
-- Name: evolution_creer_ou_acceder_a_ma_demande_de_logem_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_creer_ou_acceder_a_ma_demande_de_logement_social
    ADD CONSTRAINT evolution_creer_ou_acceder_a_ma_demande_de_logem_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_creer_ou_acceder_a_ma_demande_de_logement_social(id);


--
-- Name: evolution_creer_ou_acceder_a_ma_demande_de_logemen_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_creer_ou_acceder_a_ma_demande_de_logement_social
    ADD CONSTRAINT evolution_creer_ou_acceder_a_ma_demande_de_logemen_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_dechets_mesdechets_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_dechets_mesdechets
    ADD CONSTRAINT evolution_dechets_mesdechets_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_dechets_mesdechets(id);


--
-- Name: evolution_dechets_mesdechets_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_dechets_mesdechets
    ADD CONSTRAINT evolution_dechets_mesdechets_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_dechets_mesdechets_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_dechets_mesdechets
    ADD CONSTRAINT evolution_dechets_mesdechets_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_dechets_mesdechets(id);


--
-- Name: evolution_declarer_et_payer_ma_taxe_de_sejour_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_declarer_et_payer_ma_taxe_de_sejour
    ADD CONSTRAINT evolution_declarer_et_payer_ma_taxe_de_sejour_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_declarer_et_payer_ma_taxe_de_sejour(id);


--
-- Name: evolution_declarer_et_payer_ma_taxe_de_sejour_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_declarer_et_payer_ma_taxe_de_sejour
    ADD CONSTRAINT evolution_declarer_et_payer_ma_taxe_de_sejour_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_declarer_et_payer_ma_taxe_de_sejour_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_declarer_et_payer_ma_taxe_de_sejour
    ADD CONSTRAINT evolution_declarer_et_payer_ma_taxe_de_sejour_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_declarer_et_payer_ma_taxe_de_sejour(id);


--
-- Name: evolution_demander_des_renseignements_sur_la_v_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT evolution_demander_des_renseignements_sur_la_v_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backoffice(id);


--
-- Name: evolution_demander_des_renseignements_sur_la_voi_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT evolution_demander_des_renseignements_sur_la_voi_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_des_renseignements_sur_la_voirie_backoffice(id);


--
-- Name: evolution_demander_des_renseignements_sur_la_voiri_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT evolution_demander_des_renseignements_sur_la_voiri_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_demander_des_renseignements_sur_les__formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT evolution_demander_des_renseignements_sur_les__formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_demander_des_renseignements_sur_les_dechets(id);


--
-- Name: evolution_demander_des_renseignements_sur_les_de_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT evolution_demander_des_renseignements_sur_les_de_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_des_renseignements_sur_les_dechets(id);


--
-- Name: evolution_demander_des_renseignements_sur_les_dech_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT evolution_demander_des_renseignements_sur_les_dech_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_demander_un_badge_d_acces_a_une_zone_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_badge_d_acces_a_une_zone_pietonne
    ADD CONSTRAINT evolution_demander_un_badge_d_acces_a_une_zone_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_demander_un_badge_d_acces_a_une_zone_pietonne(id);


--
-- Name: evolution_demander_un_badge_d_acces_a_une_zone_p_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_badge_d_acces_a_une_zone_pietonne
    ADD CONSTRAINT evolution_demander_un_badge_d_acces_a_une_zone_p_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_un_badge_d_acces_a_une_zone_pietonne(id);


--
-- Name: evolution_demander_un_badge_d_acces_a_une_zone_pie_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_badge_d_acces_a_une_zone_pietonne
    ADD CONSTRAINT evolution_demander_un_badge_d_acces_a_une_zone_pie_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_demander_un_renseignement_a_d_autres_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_a_d_autres_services
    ADD CONSTRAINT evolution_demander_un_renseignement_a_d_autres_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_demander_un_renseignement_a_d_autres_services(id);


--
-- Name: evolution_demander_un_renseignement_a_d_autres_s_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_a_d_autres_services
    ADD CONSTRAINT evolution_demander_un_renseignement_a_d_autres_s_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_un_renseignement_a_d_autres_services(id);


--
-- Name: evolution_demander_un_renseignement_a_d_autres_ser_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_a_d_autres_services
    ADD CONSTRAINT evolution_demander_un_renseignement_a_d_autres_ser_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_demander_un_renseignement_concernan_formdata_id_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_le_logement
    ADD CONSTRAINT evolution_demander_un_renseignement_concernan_formdata_id_fkey1 FOREIGN KEY (formdata_id) REFERENCES formdata_demander_un_renseignement_concernant_le_logement(id);


--
-- Name: evolution_demander_un_renseignement_concernan_formdata_id_fkey2; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_l_urbanisme
    ADD CONSTRAINT evolution_demander_un_renseignement_concernan_formdata_id_fkey2 FOREIGN KEY (formdata_id) REFERENCES formdata_demander_un_renseignement_concernant_l_urbanisme(id);


--
-- Name: evolution_demander_un_renseignement_concernan_formdata_id_fkey3; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_les_ressou3bb429
    ADD CONSTRAINT evolution_demander_un_renseignement_concernan_formdata_id_fkey3 FOREIGN KEY (formdata_id) REFERENCES formdata_demander_un_renseignement_concernant_les_ressour78a2e1(id);


--
-- Name: evolution_demander_un_renseignement_concernan_formdata_id_fkey4; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_la_directi8df794
    ADD CONSTRAINT evolution_demander_un_renseignement_concernan_formdata_id_fkey4 FOREIGN KEY (formdata_id) REFERENCES formdata_demander_un_renseignement_concernant_la_directio0af105(id);


--
-- Name: evolution_demander_un_renseignement_concernant__status_id_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_le_logement
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant__status_id_fkey1 FOREIGN KEY (status_id) REFERENCES status_demander_un_renseignement_concernant_le_logement(id);


--
-- Name: evolution_demander_un_renseignement_concernant__status_id_fkey2; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_l_urbanisme
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant__status_id_fkey2 FOREIGN KEY (status_id) REFERENCES status_demander_un_renseignement_concernant_l_urbanisme(id);


--
-- Name: evolution_demander_un_renseignement_concernant__status_id_fkey3; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_les_ressou3bb429
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant__status_id_fkey3 FOREIGN KEY (status_id) REFERENCES status_demander_un_renseignement_concernant_les_ressourceeec005(id);


--
-- Name: evolution_demander_un_renseignement_concernant__status_id_fkey4; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_la_directi8df794
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant__status_id_fkey4 FOREIGN KEY (status_id) REFERENCES status_demander_un_renseignement_concernant_la_direction_7eda4d(id);


--
-- Name: evolution_demander_un_renseignement_concernant_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_l_economie
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_demander_un_renseignement_concernant_l_economie(id);


--
-- Name: evolution_demander_un_renseignement_concernant_l_e_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_l_economie
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant_l_e_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_demander_un_renseignement_concernant_l_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_l_economie
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant_l_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_un_renseignement_concernant_l_economie(id);


--
-- Name: evolution_demander_un_renseignement_concernant_l_u_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_l_urbanisme
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant_l_u_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_demander_un_renseignement_concernant_la__hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_la_directi8df794
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant_la__hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_demander_un_renseignement_concernant_le__hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_le_logement
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant_le__hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_demander_un_renseignement_concernant_les_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_renseignement_concernant_les_ressou3bb429
    ADD CONSTRAINT evolution_demander_un_renseignement_concernant_les_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_demander_un_stage_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_stage
    ADD CONSTRAINT evolution_demander_un_stage_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_demander_un_stage(id);


--
-- Name: evolution_demander_un_stage_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_stage
    ADD CONSTRAINT evolution_demander_un_stage_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_demander_un_stage_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_un_stage
    ADD CONSTRAINT evolution_demander_un_stage_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_un_stage(id);


--
-- Name: evolution_demander_une_alternance_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_une_alternance
    ADD CONSTRAINT evolution_demander_une_alternance_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_demander_une_alternance(id);


--
-- Name: evolution_demander_une_alternance_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_une_alternance
    ADD CONSTRAINT evolution_demander_une_alternance_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_demander_une_alternance_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_une_alternance
    ADD CONSTRAINT evolution_demander_une_alternance_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_une_alternance(id);


--
-- Name: evolution_demander_une_autorisation_de_station_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_une_autorisation_de_stationnement
    ADD CONSTRAINT evolution_demander_une_autorisation_de_station_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_demander_une_autorisation_de_stationnement(id);


--
-- Name: evolution_demander_une_autorisation_de_stationne_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_une_autorisation_de_stationnement
    ADD CONSTRAINT evolution_demander_une_autorisation_de_stationne_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_une_autorisation_de_stationnement(id);


--
-- Name: evolution_demander_une_autorisation_de_stationneme_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_demander_une_autorisation_de_stationnement
    ADD CONSTRAINT evolution_demander_une_autorisation_de_stationneme_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_envoyer_une_candidature_spontanee_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_envoyer_une_candidature_spontanee
    ADD CONSTRAINT evolution_envoyer_une_candidature_spontanee_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_envoyer_une_candidature_spontanee(id);


--
-- Name: evolution_envoyer_une_candidature_spontanee_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_envoyer_une_candidature_spontanee
    ADD CONSTRAINT evolution_envoyer_une_candidature_spontanee_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_envoyer_une_candidature_spontanee_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_envoyer_une_candidature_spontanee
    ADD CONSTRAINT evolution_envoyer_une_candidature_spontanee_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_envoyer_une_candidature_spontanee(id);


--
-- Name: evolution_generic_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution
    ADD CONSTRAINT evolution_generic_status_id_fkey FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: evolution_gerer_mon_contrat_payer_ma_facture_r_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_gerer_mon_contrat_payer_ma_facture_resilier_mon402aba
    ADD CONSTRAINT evolution_gerer_mon_contrat_payer_ma_facture_r_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224(id);


--
-- Name: evolution_gerer_mon_contrat_payer_ma_facture_res_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_gerer_mon_contrat_payer_ma_facture_resilier_mon402aba
    ADD CONSTRAINT evolution_gerer_mon_contrat_payer_ma_facture_res_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_gerer_mon_contrat_payer_ma_facture_resilier_mon_ab3e01b6(id);


--
-- Name: evolution_gerer_mon_contrat_payer_ma_facture_resil_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_gerer_mon_contrat_payer_ma_facture_resilier_mon402aba
    ADD CONSTRAINT evolution_gerer_mon_contrat_payer_ma_facture_resil_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution
    ADD CONSTRAINT evolution_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_payer_une_facture_editee_par_la_metr_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_payer_une_facture_editee_par_la_metropole
    ADD CONSTRAINT evolution_payer_une_facture_editee_par_la_metr_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_payer_une_facture_editee_par_la_metropole(id);


--
-- Name: evolution_payer_une_facture_editee_par_la_metrop_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_payer_une_facture_editee_par_la_metropole
    ADD CONSTRAINT evolution_payer_une_facture_editee_par_la_metrop_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_payer_une_facture_editee_par_la_metropole(id);


--
-- Name: evolution_payer_une_facture_editee_par_la_metropol_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_payer_une_facture_editee_par_la_metropole
    ADD CONSTRAINT evolution_payer_une_facture_editee_par_la_metropol_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_probleme_sur_la_voirie_elus_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_probleme_sur_la_voirie_elus
    ADD CONSTRAINT evolution_probleme_sur_la_voirie_elus_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_probleme_sur_la_voirie_elus(id);


--
-- Name: evolution_probleme_sur_la_voirie_elus_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_probleme_sur_la_voirie_elus
    ADD CONSTRAINT evolution_probleme_sur_la_voirie_elus_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_probleme_sur_la_voirie_elus_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_probleme_sur_la_voirie_elus
    ADD CONSTRAINT evolution_probleme_sur_la_voirie_elus_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_probleme_sur_la_voirie_elus(id);


--
-- Name: evolution_s_abonner_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_s_abonner
    ADD CONSTRAINT evolution_s_abonner_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_s_abonner(id);


--
-- Name: evolution_s_abonner_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_s_abonner
    ADD CONSTRAINT evolution_s_abonner_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_s_abonner_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_s_abonner
    ADD CONSTRAINT evolution_s_abonner_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_s_abonner(id);


--
-- Name: evolution_se_renseigner_et_participer_aux_appe_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_se_renseigner_et_participer_aux_appels_a_projetcb79dd
    ADD CONSTRAINT evolution_se_renseigner_et_participer_aux_appe_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_se_renseigner_et_participer_aux_appels_a_projets7201df(id);


--
-- Name: evolution_se_renseigner_et_participer_aux_appels_a_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_se_renseigner_et_participer_aux_appels_a_projetcb79dd
    ADD CONSTRAINT evolution_se_renseigner_et_participer_aux_appels_a_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_se_renseigner_et_participer_aux_appels_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_se_renseigner_et_participer_aux_appels_a_projetcb79dd
    ADD CONSTRAINT evolution_se_renseigner_et_participer_aux_appels_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_se_renseigner_et_participer_aux_appels_a_projets_e55494e(id);


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_la_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT evolution_signaler_un_dysfonctionnement_sur_la_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie(id);


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_la_v_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT evolution_signaler_un_dysfonctionnement_sur_la_v_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_signaler_un_dysfonctionnement_sur_la_voirie(id);


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_la_voi_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT evolution_signaler_un_dysfonctionnement_sur_la_voi_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_le_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT evolution_signaler_un_dysfonctionnement_sur_le_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets(id);


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_les__status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT evolution_signaler_un_dysfonctionnement_sur_les__status_id_fkey FOREIGN KEY (status_id) REFERENCES status_signaler_un_dysfonctionnement_sur_les_dechets(id);


--
-- Name: evolution_signaler_un_dysfonctionnement_sur_les_de_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT evolution_signaler_un_dysfonctionnement_sur_les_de_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_signaler_un_probleme_sur_les_dechets_e_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT evolution_signaler_un_probleme_sur_les_dechets_e_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_signaler_un_probleme_sur_les_dechets_elus(id);


--
-- Name: evolution_signaler_un_probleme_sur_les_dechets_elu_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT evolution_signaler_un_probleme_sur_les_dechets_elu_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_signaler_un_probleme_sur_les_dechets_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT evolution_signaler_un_probleme_sur_les_dechets_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus(id);


--
-- Name: evolution_signaler_une_discrimination_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_une_discrimination
    ADD CONSTRAINT evolution_signaler_une_discrimination_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_signaler_une_discrimination(id);


--
-- Name: evolution_signaler_une_discrimination_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_une_discrimination
    ADD CONSTRAINT evolution_signaler_une_discrimination_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_signaler_une_discrimination_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_signaler_une_discrimination
    ADD CONSTRAINT evolution_signaler_une_discrimination_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_signaler_une_discrimination(id);


--
-- Name: evolution_transmettre_mon_releve_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_transmettre_mon_releve
    ADD CONSTRAINT evolution_transmettre_mon_releve_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_transmettre_mon_releve(id);


--
-- Name: evolution_transmettre_mon_releve_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_transmettre_mon_releve
    ADD CONSTRAINT evolution_transmettre_mon_releve_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_transmettre_mon_releve_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_transmettre_mon_releve
    ADD CONSTRAINT evolution_transmettre_mon_releve_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_transmettre_mon_releve(id);


--
-- Name: evolution_voirie_magru_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_voirie_magru
    ADD CONSTRAINT evolution_voirie_magru_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_voirie_magru(id);


--
-- Name: evolution_voirie_magru_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_voirie_magru
    ADD CONSTRAINT evolution_voirie_magru_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_voirie_magru_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_voirie_magru
    ADD CONSTRAINT evolution_voirie_magru_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_voirie_magru(id);


--
-- Name: evolution_votre_question_concerne_l_eau_potabl_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_votre_question_concerne_l_eau_potable
    ADD CONSTRAINT evolution_votre_question_concerne_l_eau_potabl_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_votre_question_concerne_l_eau_potable(id);


--
-- Name: evolution_votre_question_concerne_l_eau_potable_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_votre_question_concerne_l_eau_potable
    ADD CONSTRAINT evolution_votre_question_concerne_l_eau_potable_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_votre_question_concerne_l_eau_potable_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_votre_question_concerne_l_eau_potable
    ADD CONSTRAINT evolution_votre_question_concerne_l_eau_potable_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_votre_question_concerne_l_eau_potable(id);


--
-- Name: evolution_votre_question_concerne_les_eaux_use_formdata_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_votre_question_concerne_les_eaux_usees
    ADD CONSTRAINT evolution_votre_question_concerne_les_eaux_use_formdata_id_fkey FOREIGN KEY (formdata_id) REFERENCES formdata_votre_question_concerne_les_eaux_usees(id);


--
-- Name: evolution_votre_question_concerne_les_eaux_usees_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_votre_question_concerne_les_eaux_usees
    ADD CONSTRAINT evolution_votre_question_concerne_les_eaux_usees_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: evolution_votre_question_concerne_les_eaux_usees_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY evolution_votre_question_concerne_les_eaux_usees
    ADD CONSTRAINT evolution_votre_question_concerne_les_eaux_usees_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_votre_question_concerne_les_eaux_usees(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_acceder_aux_services_pour_les_professionnels
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_badge_d_acces_a_une_zone_pietonne
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_autorisation_de_stationnement
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_se_renseigner_et_participer_aux_appels_a_projets7201df
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_economie
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_declarer_et_payer_ma_taxe_de_sejour
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_les_eaux_usees
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_creer_ou_acceder_a_ma_demande_de_logement_social
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_le_logement
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_urbanisme
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_offres_d_emplois_de_la_metropole
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_les_ressour78a2e1
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_stage
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_alternance
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_envoyer_une_candidature_spontanee
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_l_eau_potable
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_s_abonner
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_transmettre_mon_releve
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_avis_de_marches_publics
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio0af105
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_a_d_autres_services
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_payer_une_facture_editee_par_la_metropole
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_une_discrimination
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: first_agent_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT first_agent_id_fk_constraint FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: formdata_acceder_aux_services_pour_les__function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_acceder_aux_services_pour_les_professionnels
    ADD CONSTRAINT formdata_acceder_aux_services_pour_les__function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_acceder_aux_services_pour_les_professio_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_acceder_aux_services_pour_les_professionnels
    ADD CONSTRAINT formdata_acceder_aux_services_pour_les_professio_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_acceder_aux_services_pour_les_professionnels(id);


--
-- Name: formdata_candidater_aux_avis_de_marches_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_avis_de_marches_publics
    ADD CONSTRAINT formdata_candidater_aux_avis_de_marches_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_candidater_aux_avis_de_marches_publics_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_avis_de_marches_publics
    ADD CONSTRAINT formdata_candidater_aux_avis_de_marches_publics_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_candidater_aux_avis_de_marches_publics(id);


--
-- Name: formdata_candidater_aux_offres_d_emploi_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_offres_d_emplois_de_la_metropole
    ADD CONSTRAINT formdata_candidater_aux_offres_d_emploi_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_candidater_aux_offres_d_emplois_de_la_m_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_offres_d_emplois_de_la_metropole
    ADD CONSTRAINT formdata_candidater_aux_offres_d_emplois_de_la_m_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_candidater_aux_offres_d_emplois_de_la_metropole(id);


--
-- Name: formdata_channel_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata
    ADD CONSTRAINT formdata_channel_id_fkey FOREIGN KEY (channel_id) REFERENCES channel(id);


--
-- Name: formdata_commander_un_bac_un_composteur_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur
    ADD CONSTRAINT formdata_commander_un_bac_un_composteur_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_commander_un_bac_un_composteur_ou_un_lo_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur
    ADD CONSTRAINT formdata_commander_un_bac_un_composteur_ou_un_lo_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_commander_un_bac_un_composteur_ou_un_lombricomposteur(id);


--
-- Name: formdata_creer_ou_acceder_a_ma_demande__function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_creer_ou_acceder_a_ma_demande_de_logement_social
    ADD CONSTRAINT formdata_creer_ou_acceder_a_ma_demande__function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_creer_ou_acceder_a_ma_demande_de_logeme_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_creer_ou_acceder_a_ma_demande_de_logement_social
    ADD CONSTRAINT formdata_creer_ou_acceder_a_ma_demande_de_logeme_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_creer_ou_acceder_a_ma_demande_de_logement_social(id);


--
-- Name: formdata_dechets_mesdechets_field_code_insee_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_code_insee_fkey FOREIGN KEY (field_code_insee) REFERENCES formdata_dechets_mesdechets_field_code_insee(id);


--
-- Name: formdata_dechets_mesdechets_field_commune_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_commune_stat_fkey FOREIGN KEY (field_commune_stat) REFERENCES formdata_dechets_mesdechets_field_commune_stat(id);


--
-- Name: formdata_dechets_mesdechets_field_communication_usager_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_communication_usager_fkey FOREIGN KEY (field_communication_usager) REFERENCES formdata_dechets_mesdechets_field_communication_usager(id);


--
-- Name: formdata_dechets_mesdechets_field_decheterie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_decheterie_fkey FOREIGN KEY (field_decheterie) REFERENCES formdata_dechets_mesdechets_field_decheterie(id);


--
-- Name: formdata_dechets_mesdechets_field_guichet_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_guichet_commune_fkey FOREIGN KEY (field_guichet_commune) REFERENCES formdata_dechets_mesdechets_field_guichet_commune(id);


--
-- Name: formdata_dechets_mesdechets_field_hors_delais_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_hors_delais_fkey FOREIGN KEY (field_hors_delais) REFERENCES formdata_dechets_mesdechets_field_hors_delais(id);


--
-- Name: formdata_dechets_mesdechets_field_niveau_traitement_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_niveau_traitement_fkey FOREIGN KEY (field_niveau_traitement) REFERENCES formdata_dechets_mesdechets_field_niveau_traitement(id);


--
-- Name: formdata_dechets_mesdechets_field_niveau_traitement_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_niveau_traitement_stat_fkey FOREIGN KEY (field_niveau_traitement_stat) REFERENCES formdata_dechets_mesdechets_field_niveau_traitement_stat(id);


--
-- Name: formdata_dechets_mesdechets_field_objet_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_objet_fkey FOREIGN KEY (field_objet) REFERENCES formdata_dechets_mesdechets_field_objet(id);


--
-- Name: formdata_dechets_mesdechets_field_origine_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_origine_fkey FOREIGN KEY (field_origine) REFERENCES formdata_dechets_mesdechets_field_origine(id);


--
-- Name: formdata_dechets_mesdechets_field_qualif_form_collecte_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_qualif_form_collecte_fkey FOREIGN KEY (field_qualif_form_collecte) REFERENCES formdata_dechets_mesdechets_field_qualif_form_collecte(id);


--
-- Name: formdata_dechets_mesdechets_field_qualif_form_decheterie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_qualif_form_decheterie_fkey FOREIGN KEY (field_qualif_form_decheterie) REFERENCES formdata_dechets_mesdechets_field_qualif_form_decheterie(id);


--
-- Name: formdata_dechets_mesdechets_field_qualification_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_qualification_stat_fkey FOREIGN KEY (field_qualification_stat) REFERENCES formdata_dechets_mesdechets_field_qualification_stat(id);


--
-- Name: formdata_dechets_mesdechets_field_retard_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_retard_stat_fkey FOREIGN KEY (field_retard_stat) REFERENCES formdata_dechets_mesdechets_field_retard_stat(id);


--
-- Name: formdata_dechets_mesdechets_field_role_traite_n2_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_role_traite_n2_fkey FOREIGN KEY (field_role_traite_n2) REFERENCES formdata_dechets_mesdechets_field_role_traite_n2(id);


--
-- Name: formdata_dechets_mesdechets_field_saisie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_saisie_fkey FOREIGN KEY (field_saisie) REFERENCES formdata_dechets_mesdechets_field_saisie(id);


--
-- Name: formdata_dechets_mesdechets_field_secteur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_secteur_fkey FOREIGN KEY (field_secteur) REFERENCES formdata_dechets_mesdechets_field_secteur(id);


--
-- Name: formdata_dechets_mesdechets_field_secteur_ou_central_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_secteur_ou_central_fkey FOREIGN KEY (field_secteur_ou_central) REFERENCES formdata_dechets_mesdechets_field_secteur_ou_central(id);


--
-- Name: formdata_dechets_mesdechets_field_suivi_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_suivi_fkey FOREIGN KEY (field_suivi) REFERENCES formdata_dechets_mesdechets_field_suivi(id);


--
-- Name: formdata_dechets_mesdechets_field_traite_n1_autorise_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_traite_n1_autorise_fkey FOREIGN KEY (field_traite_n1_autorise) REFERENCES formdata_dechets_mesdechets_field_traite_n1_autorise(id);


--
-- Name: formdata_dechets_mesdechets_field_vip_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_field_vip_fkey FOREIGN KEY (field_vip) REFERENCES formdata_dechets_mesdechets_field_vip(id);


--
-- Name: formdata_dechets_mesdechets_function__agent_terrain_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_function__agent_terrain_fkey FOREIGN KEY (function__agent_terrain) REFERENCES role(id);


--
-- Name: formdata_dechets_mesdechets_function__debug_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_function__debug_fkey FOREIGN KEY (function__debug) REFERENCES role(id);


--
-- Name: formdata_dechets_mesdechets_function__guichet_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_function__guichet_commune_fkey FOREIGN KEY (function__guichet_commune) REFERENCES role(id);


--
-- Name: formdata_dechets_mesdechets_function__guichet_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_function__guichet_fkey FOREIGN KEY (function__guichet) REFERENCES role(id);


--
-- Name: formdata_dechets_mesdechets_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_dechets_mesdechets_function__superviseur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_function__superviseur_fkey FOREIGN KEY (function__superviseur) REFERENCES role(id);


--
-- Name: formdata_dechets_mesdechets_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdata_dechets_mesdechets_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_dechets_mesdechets(id);


--
-- Name: formdata_declarer_et_payer_ma_taxe_de_s_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_declarer_et_payer_ma_taxe_de_sejour
    ADD CONSTRAINT formdata_declarer_et_payer_ma_taxe_de_s_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_declarer_et_payer_ma_taxe_de_sejour_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_declarer_et_payer_ma_taxe_de_sejour
    ADD CONSTRAINT formdata_declarer_et_payer_ma_taxe_de_sejour_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_declarer_et_payer_ma_taxe_de_sejour(id);


--
-- Name: formdata_demander_des_rensei_field_niveau_traitement_stat_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_rensei_field_niveau_traitement_stat_fkey1 FOREIGN KEY (field_niveau_traitement_stat) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backof5e8cb3(id);


--
-- Name: formdata_demander_des_renseig_field_niveau_traitement_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseig_field_niveau_traitement_stat_fkey FOREIGN KEY (field_niveau_traitement_stat) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel985044(id);


--
-- Name: formdata_demander_des_renseig_field_qualification_formulai_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseig_field_qualification_formulai_fkey FOREIGN KEY (field_qualification_formulaire) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fieldd4246(id);


--
-- Name: formdata_demander_des_renseign_field_communication_usager_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseign_field_communication_usager_fkey1 FOREIGN KEY (field_communication_usager) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backof4c310c(id);


--
-- Name: formdata_demander_des_renseigne_field_communication_usager_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseigne_field_communication_usager_fkey FOREIGN KEY (field_communication_usager) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fielc06cbc(id);


--
-- Name: formdata_demander_des_renseigne_function__guichet_commune_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseigne_function__guichet_commune_fkey1 FOREIGN KEY (function__guichet_commune) REFERENCES role(id);


--
-- Name: formdata_demander_des_renseignem_field_origine_formulaire_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignem_field_origine_formulaire_fkey1 FOREIGN KEY (field_origine_formulaire) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backof5dc345(id);


--
-- Name: formdata_demander_des_renseignem_field_qualification_stat_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignem_field_qualification_stat_fkey1 FOREIGN KEY (field_qualification_stat) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backofe0aeed(id);


--
-- Name: formdata_demander_des_renseignem_function__guichet_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignem_function__guichet_commune_fkey FOREIGN KEY (function__guichet_commune) REFERENCES role(id);


--
-- Name: formdata_demander_des_renseigneme_field_origine_formulaire_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseigneme_field_origine_formulaire_fkey FOREIGN KEY (field_origine_formulaire) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiela817fa(id);


--
-- Name: formdata_demander_des_renseigneme_field_qualification_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseigneme_field_qualification_stat_fkey FOREIGN KEY (field_qualification_stat) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiela54bb6(id);


--
-- Name: formdata_demander_des_renseigneme_field_secteur_ou_central_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseigneme_field_secteur_ou_central_fkey FOREIGN KEY (field_secteur_ou_central) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel121c99(id);


--
-- Name: formdata_demander_des_renseigneme_field_traite_formulaire_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseigneme_field_traite_formulaire_fkey1 FOREIGN KEY (field_traite_formulaire) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backof8a39e5(id);


--
-- Name: formdata_demander_des_renseigneme_field_traite_n1_autorise_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseigneme_field_traite_n1_autorise_fkey FOREIGN KEY (field_traite_n1_autorise) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel61a26f(id);


--
-- Name: formdata_demander_des_renseignemen_field_commune_hors_gam_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignemen_field_commune_hors_gam_fkey1 FOREIGN KEY (field_commune_hors_gam) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backof0f99d4(id);


--
-- Name: formdata_demander_des_renseignemen_field_niveau_traitement_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignemen_field_niveau_traitement_fkey FOREIGN KEY (field_niveau_traitement) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fielac2b60(id);


--
-- Name: formdata_demander_des_renseignemen_field_service_potentiel_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignemen_field_service_potentiel_fkey FOREIGN KEY (field_service_potentiel) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backofa151d7(id);


--
-- Name: formdata_demander_des_renseignemen_field_suivi_formulaire_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignemen_field_suivi_formulaire_fkey1 FOREIGN KEY (field_suivi_formulaire) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backofdfb460(id);


--
-- Name: formdata_demander_des_renseignemen_field_traite_formulaire_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignemen_field_traite_formulaire_fkey FOREIGN KEY (field_traite_formulaire) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fielc5baec(id);


--
-- Name: formdata_demander_des_renseignement_field_adresse_commune_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignement_field_adresse_commune_fkey1 FOREIGN KEY (field_adresse_commune) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backof1ce86d(id);


--
-- Name: formdata_demander_des_renseignement_field_commune_hors_gam_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignement_field_commune_hors_gam_fkey FOREIGN KEY (field_commune_hors_gam) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel346d3b(id);


--
-- Name: formdata_demander_des_renseignement_field_guichet_commune2_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignement_field_guichet_commune2_fkey FOREIGN KEY (field_guichet_commune2) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel0074b5(id);


--
-- Name: formdata_demander_des_renseignement_field_guichet_commune_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignement_field_guichet_commune_fkey1 FOREIGN KEY (field_guichet_commune) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backoffa829b(id);


--
-- Name: formdata_demander_des_renseignement_field_suivi_formulaire_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignement_field_suivi_formulaire_fkey FOREIGN KEY (field_suivi_formulaire) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel910272(id);


--
-- Name: formdata_demander_des_renseignement_function__superviseur_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignement_function__superviseur_fkey1 FOREIGN KEY (function__superviseur) REFERENCES role(id);


--
-- Name: formdata_demander_des_renseignements__field_role_traite_n2_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements__field_role_traite_n2_fkey FOREIGN KEY (field_role_traite_n2) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel771713(id);


--
-- Name: formdata_demander_des_renseignements_field_adresse_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_field_adresse_commune_fkey FOREIGN KEY (field_adresse_commune) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel977bc5(id);


--
-- Name: formdata_demander_des_renseignements_field_guichet_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_field_guichet_commune_fkey FOREIGN KEY (field_guichet_commune) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiela9003b(id);


--
-- Name: formdata_demander_des_renseignements_function__superviseur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_function__superviseur_fkey FOREIGN KEY (function__superviseur) REFERENCES role(id);


--
-- Name: formdata_demander_des_renseignements_s_field_commune_stat2_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_s_field_commune_stat2_fkey FOREIGN KEY (field_commune_stat2) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel6c50a9(id);


--
-- Name: formdata_demander_des_renseignements_s_field_commune_stat_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_s_field_commune_stat_fkey1 FOREIGN KEY (field_commune_stat) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backofa4f9eb(id);


--
-- Name: formdata_demander_des_renseignements_s_field_qualification_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_s_field_qualification_fkey FOREIGN KEY (field_qualification) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fielc0f3cb(id);


--
-- Name: formdata_demander_des_renseignements_s_function__receiver_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_s_function__receiver_fkey1 FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_demander_des_renseignements_su_field_commune_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_su_field_commune_stat_fkey FOREIGN KEY (field_commune_stat) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel75eabc(id);


--
-- Name: formdata_demander_des_renseignements_su_field_hors_delais_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_su_field_hors_delais_fkey1 FOREIGN KEY (field_hors_delais) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backof617bc4(id);


--
-- Name: formdata_demander_des_renseignements_su_field_numero_voie_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_su_field_numero_voie_fkey1 FOREIGN KEY (field_numero_voie) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backof4b5317(id);


--
-- Name: formdata_demander_des_renseignements_su_function__guichet_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_su_function__guichet_fkey1 FOREIGN KEY (function__guichet) REFERENCES role(id);


--
-- Name: formdata_demander_des_renseignements_su_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_su_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_demander_des_renseignements_sur__field_code_insee_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur__field_code_insee_fkey FOREIGN KEY (field_code_insee) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fielbf42fe(id);


--
-- Name: formdata_demander_des_renseignements_sur__function__debug_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_sur__function__debug_fkey1 FOREIGN KEY (function__debug) REFERENCES role(id);


--
-- Name: formdata_demander_des_renseignements_sur_field_code_insee_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_field_code_insee_fkey1 FOREIGN KEY (field_code_insee) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backofbf2c89(id);


--
-- Name: formdata_demander_des_renseignements_sur_field_hors_delais_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_field_hors_delais_fkey FOREIGN KEY (field_hors_delais) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel628fd3(id);


--
-- Name: formdata_demander_des_renseignements_sur_field_numero_voie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_field_numero_voie_fkey FOREIGN KEY (field_numero_voie) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fieldfac8c(id);


--
-- Name: formdata_demander_des_renseignements_sur_function__guichet_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_function__guichet_fkey FOREIGN KEY (function__guichet) REFERENCES role(id);


--
-- Name: formdata_demander_des_renseignements_sur_l_function__debug_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_l_function__debug_fkey FOREIGN KEY (function__debug) REFERENCES role(id);


--
-- Name: formdata_demander_des_renseignements_sur_la__field_origine_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la__field_origine_fkey FOREIGN KEY (field_origine) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backof692237(id);


--
-- Name: formdata_demander_des_renseignements_sur_la__field_secteur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la__field_secteur_fkey FOREIGN KEY (field_secteur) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backofe5253c(id);


--
-- Name: formdata_demander_des_renseignements_sur_la_field_civilite_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_field_civilite_fkey FOREIGN KEY (field_civilite) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backof055eff(id);


--
-- Name: formdata_demander_des_renseignements_sur_la_field_nom_voie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_field_nom_voie_fkey FOREIGN KEY (field_nom_voie) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backof5d307d(id);


--
-- Name: formdata_demander_des_renseignements_sur_la_v_field_alerte_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_v_field_alerte_fkey FOREIGN KEY (field_alerte) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backof296f79(id);


--
-- Name: formdata_demander_des_renseignements_sur_la_vo_field_metro_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_vo_field_metro_fkey FOREIGN KEY (field_metro) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backofd636fd(id);


--
-- Name: formdata_demander_des_renseignements_sur_la_vo_field_suivi_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_vo_field_suivi_fkey FOREIGN KEY (field_suivi) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backofb29d9e(id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voi_field_type_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voi_field_type_fkey FOREIGN KEY (field_type) REFERENCES formdata_demander_des_renseignements_sur_la_voirie_backof962012(id);


--
-- Name: formdata_demander_des_renseignements_sur_la_voir_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_la_voir_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_des_renseignements_sur_la_voirie_backoffice(id);


--
-- Name: formdata_demander_des_renseignements_sur_le_field_civilite_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_le_field_civilite_fkey FOREIGN KEY (field_civilite) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel6153c9(id);


--
-- Name: formdata_demander_des_renseignements_sur_le_field_nom_voie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_le_field_nom_voie_fkey FOREIGN KEY (field_nom_voie) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel4eae74(id);


--
-- Name: formdata_demander_des_renseignements_sur_les__field_metro2_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les__field_metro2_fkey FOREIGN KEY (field_metro2) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel91a9b9(id);


--
-- Name: formdata_demander_des_renseignements_sur_les_d_field_metro_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_d_field_metro_fkey FOREIGN KEY (field_metro) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fieldbf338(id);


--
-- Name: formdata_demander_des_renseignements_sur_les_d_field_objet_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_d_field_objet_fkey FOREIGN KEY (field_objet) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fielc135c3(id);


--
-- Name: formdata_demander_des_renseignements_sur_les_d_field_suivi_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_d_field_suivi_fkey FOREIGN KEY (field_suivi) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiela2fe26(id);


--
-- Name: formdata_demander_des_renseignements_sur_les_de_field_type_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_de_field_type_fkey FOREIGN KEY (field_type) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_field_type(id);


--
-- Name: formdata_demander_des_renseignements_sur_les_dec_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_dec_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_des_renseignements_sur_les_dechets(id);


--
-- Name: formdata_demander_des_renseignements_sur_les_field_origine_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_field_origine_fkey FOREIGN KEY (field_origine) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel5c806e(id);


--
-- Name: formdata_demander_des_renseignements_sur_les_field_secteur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdata_demander_des_renseignements_sur_les_field_secteur_fkey FOREIGN KEY (field_secteur) REFERENCES formdata_demander_des_renseignements_sur_les_dechets_fiel0072ab(id);


--
-- Name: formdata_demander_un_badge_d_acces_a_un_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_badge_d_acces_a_une_zone_pietonne
    ADD CONSTRAINT formdata_demander_un_badge_d_acces_a_un_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_demander_un_badge_d_acces_a_une_zone_pi_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_badge_d_acces_a_une_zone_pietonne
    ADD CONSTRAINT formdata_demander_un_badge_d_acces_a_une_zone_pi_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_un_badge_d_acces_a_une_zone_pietonne(id);


--
-- Name: formdata_demander_un_renseignement_a_d__function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_a_d_autres_services
    ADD CONSTRAINT formdata_demander_un_renseignement_a_d__function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_demander_un_renseignement_a_d_autres_se_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_a_d_autres_services
    ADD CONSTRAINT formdata_demander_un_renseignement_a_d_autres_se_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_un_renseignement_a_d_autres_services(id);


--
-- Name: formdata_demander_un_renseignement_c_field_adresse_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio0af105
    ADD CONSTRAINT formdata_demander_un_renseignement_c_field_adresse_commune_fkey FOREIGN KEY (field_adresse_commune) REFERENCES formdata_demander_un_renseignement_concernant_la_directio6b537b(id);


--
-- Name: formdata_demander_un_renseignement_c_function__superviseur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio0af105
    ADD CONSTRAINT formdata_demander_un_renseignement_c_function__superviseur_fkey FOREIGN KEY (function__superviseur) REFERENCES role(id);


--
-- Name: formdata_demander_un_renseignement_co_field_objet_demande_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_le_logement
    ADD CONSTRAINT formdata_demander_un_renseignement_co_field_objet_demande_fkey1 FOREIGN KEY (field_objet_demande) REFERENCES formdata_demander_un_renseignement_concernant_le_logement56697d(id);


--
-- Name: formdata_demander_un_renseignement_co_field_objet_demande_fkey2; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_urbanisme
    ADD CONSTRAINT formdata_demander_un_renseignement_co_field_objet_demande_fkey2 FOREIGN KEY (field_objet_demande) REFERENCES formdata_demander_un_renseignement_concernant_l_urbanisme0f7c9c(id);


--
-- Name: formdata_demander_un_renseignement_co_field_objet_demande_fkey3; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_les_ressour78a2e1
    ADD CONSTRAINT formdata_demander_un_renseignement_co_field_objet_demande_fkey3 FOREIGN KEY (field_objet_demande) REFERENCES formdata_demander_un_renseignement_concernant_les_ressourdf2824(id);


--
-- Name: formdata_demander_un_renseignement_co_field_objet_demande_fkey4; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio0af105
    ADD CONSTRAINT formdata_demander_un_renseignement_co_field_objet_demande_fkey4 FOREIGN KEY (field_objet_demande) REFERENCES formdata_demander_un_renseignement_concernant_la_directio2454ba(id);


--
-- Name: formdata_demander_un_renseignement_con_field_objet_demande_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_economie
    ADD CONSTRAINT formdata_demander_un_renseignement_con_field_objet_demande_fkey FOREIGN KEY (field_objet_demande) REFERENCES formdata_demander_un_renseignement_concernant_l_economie_67ce21(id);


--
-- Name: formdata_demander_un_renseignement_con_function__receiver_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_le_logement
    ADD CONSTRAINT formdata_demander_un_renseignement_con_function__receiver_fkey1 FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_demander_un_renseignement_con_function__receiver_fkey2; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_urbanisme
    ADD CONSTRAINT formdata_demander_un_renseignement_con_function__receiver_fkey2 FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_demander_un_renseignement_con_function__receiver_fkey3; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_les_ressour78a2e1
    ADD CONSTRAINT formdata_demander_un_renseignement_con_function__receiver_fkey3 FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_demander_un_renseignement_con_function__receiver_fkey4; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio0af105
    ADD CONSTRAINT formdata_demander_un_renseignement_con_function__receiver_fkey4 FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_demander_un_renseignement_conc_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_economie
    ADD CONSTRAINT formdata_demander_un_renseignement_conc_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_demander_un_renseignement_conce_function__testeur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio0af105
    ADD CONSTRAINT formdata_demander_un_renseignement_conce_function__testeur_fkey FOREIGN KEY (function__testeur) REFERENCES role(id);


--
-- Name: formdata_demander_un_renseignement_concern_function__debug_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio0af105
    ADD CONSTRAINT formdata_demander_un_renseignement_concern_function__debug_fkey FOREIGN KEY (function__debug) REFERENCES role(id);


--
-- Name: formdata_demander_un_renseignement_concernant_l__status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_economie
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_l__status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_un_renseignement_concernant_l_economie(id);


--
-- Name: formdata_demander_un_renseignement_concernant_l_status_id_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_urbanisme
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_l_status_id_fkey1 FOREIGN KEY (status_id) REFERENCES status_demander_un_renseignement_concernant_l_urbanisme(id);


--
-- Name: formdata_demander_un_renseignement_concernant_l_status_id_fkey2; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_les_ressour78a2e1
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_l_status_id_fkey2 FOREIGN KEY (status_id) REFERENCES status_demander_un_renseignement_concernant_les_ressourceeec005(id);


--
-- Name: formdata_demander_un_renseignement_concernant_la_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio0af105
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_la_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_un_renseignement_concernant_la_direction_7eda4d(id);


--
-- Name: formdata_demander_un_renseignement_concernant_le_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_le_logement
    ADD CONSTRAINT formdata_demander_un_renseignement_concernant_le_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_un_renseignement_concernant_le_logement(id);


--
-- Name: formdata_demander_un_stage_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_stage
    ADD CONSTRAINT formdata_demander_un_stage_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_demander_un_stage_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_stage
    ADD CONSTRAINT formdata_demander_un_stage_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_un_stage(id);


--
-- Name: formdata_demander_une_alternance_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_alternance
    ADD CONSTRAINT formdata_demander_une_alternance_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_demander_une_alternance_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_alternance
    ADD CONSTRAINT formdata_demander_une_alternance_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_une_alternance(id);


--
-- Name: formdata_demander_une_autorisation_de_s_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_autorisation_de_stationnement
    ADD CONSTRAINT formdata_demander_une_autorisation_de_s_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_demander_une_autorisation_de_stationnem_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_autorisation_de_stationnement
    ADD CONSTRAINT formdata_demander_une_autorisation_de_stationnem_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_demander_une_autorisation_de_stationnement(id);


--
-- Name: formdata_envoyer_une_candidature_sponta_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_envoyer_une_candidature_spontanee
    ADD CONSTRAINT formdata_envoyer_une_candidature_sponta_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_envoyer_une_candidature_spontanee_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_envoyer_une_candidature_spontanee
    ADD CONSTRAINT formdata_envoyer_une_candidature_spontanee_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_envoyer_une_candidature_spontanee(id);


--
-- Name: formdata_first_agent_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata
    ADD CONSTRAINT formdata_first_agent_id_fkey FOREIGN KEY (first_agent_id) REFERENCES agent(id);


--
-- Name: formdata_formdef_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata
    ADD CONSTRAINT formdata_formdef_id_fkey FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdata_generic_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata
    ADD CONSTRAINT formdata_generic_status_id_fkey FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: formdata_gerer_mon_contrat_payer_ma_fac_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224
    ADD CONSTRAINT formdata_gerer_mon_contrat_payer_ma_fac_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_gerer_mon_contrat_payer_ma_facture_resi_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224
    ADD CONSTRAINT formdata_gerer_mon_contrat_payer_ma_facture_resi_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_gerer_mon_contrat_payer_ma_facture_resilier_mon_ab3e01b6(id);


--
-- Name: formdata_hour_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata
    ADD CONSTRAINT formdata_hour_id_fkey FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: formdata_payer_une_facture_editee_par_l_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_payer_une_facture_editee_par_la_metropole
    ADD CONSTRAINT formdata_payer_une_facture_editee_par_l_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_payer_une_facture_editee_par_la_metropo_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_payer_une_facture_editee_par_la_metropole
    ADD CONSTRAINT formdata_payer_une_facture_editee_par_la_metropo_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_payer_une_facture_editee_par_la_metropole(id);


--
-- Name: formdata_probleme_sur_la_voir_field_adresse_signalement_nu_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voir_field_adresse_signalement_nu_fkey FOREIGN KEY (field_adresse_signalement_numero) REFERENCES formdata_probleme_sur_la_voirie_elus_field_adresse_signalbea464(id);


--
-- Name: formdata_probleme_sur_la_voir_field_adresse_signalement_vo_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voir_field_adresse_signalement_vo_fkey FOREIGN KEY (field_adresse_signalement_voie) REFERENCES formdata_probleme_sur_la_voirie_elus_field_adresse_signal7c032d(id);


--
-- Name: formdata_probleme_sur_la_voir_field_motif_intervention_ter_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voir_field_motif_intervention_ter_fkey FOREIGN KEY (field_motif_intervention_terrain) REFERENCES formdata_probleme_sur_la_voirie_elus_field_motif_intervend38b25(id);


--
-- Name: formdata_probleme_sur_la_voir_field_niveau_traitement_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voir_field_niveau_traitement_stat_fkey FOREIGN KEY (field_niveau_traitement_stat) REFERENCES formdata_probleme_sur_la_voirie_elus_field_niveau_traiteme57649(id);


--
-- Name: formdata_probleme_sur_la_voiri_field_type_intervention_gru_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voiri_field_type_intervention_gru_fkey FOREIGN KEY (field_type_intervention_gru) REFERENCES formdata_probleme_sur_la_voirie_elus_field_type_intervent3f537c(id);


--
-- Name: formdata_probleme_sur_la_voirie__function__guichet_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie__function__guichet_commune_fkey FOREIGN KEY (function__guichet_commune) REFERENCES role(id);


--
-- Name: formdata_probleme_sur_la_voirie_e_field_qualification_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_e_field_qualification_stat_fkey FOREIGN KEY (field_qualification_stat) REFERENCES formdata_probleme_sur_la_voirie_elus_field_qualification_stat(id);


--
-- Name: formdata_probleme_sur_la_voirie_el_field_niveau_traitement_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_el_field_niveau_traitement_fkey FOREIGN KEY (field_niveau_traitement) REFERENCES formdata_probleme_sur_la_voirie_elus_field_niveau_traitement(id);


--
-- Name: formdata_probleme_sur_la_voirie_el_function__agent_terrain_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_el_function__agent_terrain_fkey FOREIGN KEY (function__agent_terrain) REFERENCES role(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_adresse_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_adresse_commune_fkey FOREIGN KEY (field_adresse_commune) REFERENCES formdata_probleme_sur_la_voirie_elus_field_adresse_commune(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_code_insee_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_code_insee_fkey FOREIGN KEY (field_code_insee) REFERENCES formdata_probleme_sur_la_voirie_elus_field_code_insee(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_commune_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_commune_stat_fkey FOREIGN KEY (field_commune_stat) REFERENCES formdata_probleme_sur_la_voirie_elus_field_commune_stat(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_guichet_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_guichet_commune_fkey FOREIGN KEY (field_guichet_commune) REFERENCES formdata_probleme_sur_la_voirie_elus_field_guichet_commune(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_hors_delais_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_hors_delais_fkey FOREIGN KEY (field_hors_delais) REFERENCES formdata_probleme_sur_la_voirie_elus_field_hors_delais(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_origine_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_origine_fkey FOREIGN KEY (field_origine) REFERENCES formdata_probleme_sur_la_voirie_elus_field_origine(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_reponse_directe_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_reponse_directe_fkey FOREIGN KEY (field_reponse_directe) REFERENCES formdata_probleme_sur_la_voirie_elus_field_reponse_directe(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_saisie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_saisie_fkey FOREIGN KEY (field_saisie) REFERENCES formdata_probleme_sur_la_voirie_elus_field_saisie(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_secteur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_secteur_fkey FOREIGN KEY (field_secteur) REFERENCES formdata_probleme_sur_la_voirie_elus_field_secteur(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_suivi_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_suivi_fkey FOREIGN KEY (field_suivi) REFERENCES formdata_probleme_sur_la_voirie_elus_field_suivi(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_field_type_terrain_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_field_type_terrain_fkey FOREIGN KEY (field_type_terrain) REFERENCES formdata_probleme_sur_la_voirie_elus_field_type_terrain(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_function__debug_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_function__debug_fkey FOREIGN KEY (function__debug) REFERENCES role(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_function__guichet_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_function__guichet_fkey FOREIGN KEY (function__guichet) REFERENCES role(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_function__superviseur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_function__superviseur_fkey FOREIGN KEY (function__superviseur) REFERENCES role(id);


--
-- Name: formdata_probleme_sur_la_voirie_elus_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_elus_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_probleme_sur_la_voirie_elus(id);


--
-- Name: formdata_probleme_sur_la_voirie_field_communication_usager_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_field_communication_usager_fkey FOREIGN KEY (field_communication_usager) REFERENCES formdata_probleme_sur_la_voirie_elus_field_communication_usager(id);


--
-- Name: formdata_probleme_sur_la_voirie_field_mode_de_contact_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_field_mode_de_contact_stat_fkey FOREIGN KEY (field_mode_de_contact_stat) REFERENCES formdata_probleme_sur_la_voirie_elus_field_mode_de_contact_stat(id);


--
-- Name: formdata_probleme_sur_la_voirie_field_service_traitant_gru_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdata_probleme_sur_la_voirie_field_service_traitant_gru_fkey FOREIGN KEY (field_service_traitant_gru) REFERENCES formdata_probleme_sur_la_voirie_elus_field_service_traitant_gru(id);


--
-- Name: formdata_s_abonner_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_s_abonner
    ADD CONSTRAINT formdata_s_abonner_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_s_abonner_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_s_abonner
    ADD CONSTRAINT formdata_s_abonner_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_s_abonner(id);


--
-- Name: formdata_se_renseigner_et_participer_au_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_se_renseigner_et_participer_aux_appels_a_projets7201df
    ADD CONSTRAINT formdata_se_renseigner_et_participer_au_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_se_renseigner_et_participer_aux_appels__status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_se_renseigner_et_participer_aux_appels_a_projets7201df
    ADD CONSTRAINT formdata_se_renseigner_et_participer_aux_appels__status_id_fkey FOREIGN KEY (status_id) REFERENCES status_se_renseigner_et_participer_aux_appels_a_projets_e55494e(id);


--
-- Name: formdata_signaler_un_dysfonc_field_adresse_signalement_nu_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonc_field_adresse_signalement_nu_fkey1 FOREIGN KEY (field_adresse_signalement_numero_guichet) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf8bd75(id);


--
-- Name: formdata_signaler_un_dysfonc_field_adresse_signalement_nu_fkey2; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonc_field_adresse_signalement_nu_fkey2 FOREIGN KEY (field_adresse_signalement_numero) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela60d12(id);


--
-- Name: formdata_signaler_un_dysfonc_field_adresse_signalement_vo_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonc_field_adresse_signalement_vo_fkey1 FOREIGN KEY (field_adresse_signalement_voie_guichet) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiele0d169(id);


--
-- Name: formdata_signaler_un_dysfonc_field_adresse_signalement_vo_fkey2; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonc_field_adresse_signalement_vo_fkey2 FOREIGN KEY (field_adresse_signalement_voie) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel281775(id);


--
-- Name: formdata_signaler_un_dysfonc_field_niveau_traitement_stat_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonc_field_niveau_traitement_stat_fkey1 FOREIGN KEY (field_niveau_traitement_stat) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel24eaf9(id);


--
-- Name: formdata_signaler_un_dysfonct_field_adresse_commune_guiche_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonct_field_adresse_commune_guiche_fkey FOREIGN KEY (field_adresse_commune_guichet) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel6b1edc(id);


--
-- Name: formdata_signaler_un_dysfonct_field_adresse_signalement_nu_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonct_field_adresse_signalement_nu_fkey FOREIGN KEY (field_adresse_signalement_numero) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fiedf817(id);


--
-- Name: formdata_signaler_un_dysfonct_field_adresse_signalement_vo_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonct_field_adresse_signalement_vo_fkey FOREIGN KEY (field_adresse_signalement_voie) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi20702a(id);


--
-- Name: formdata_signaler_un_dysfonct_field_mode_de_contact_guiche_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonct_field_mode_de_contact_guiche_fkey FOREIGN KEY (field_mode_de_contact_guichet) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1b6b99(id);


--
-- Name: formdata_signaler_un_dysfonct_field_motif_intervention_gui_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonct_field_motif_intervention_gui_fkey FOREIGN KEY (field_motif_intervention_guichet) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel57d802(id);


--
-- Name: formdata_signaler_un_dysfonct_field_motif_intervention_ter_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonct_field_motif_intervention_ter_fkey FOREIGN KEY (field_motif_intervention_terrain) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel74395b(id);


--
-- Name: formdata_signaler_un_dysfonct_field_niveau_traitement_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonct_field_niveau_traitement_stat_fkey FOREIGN KEY (field_niveau_traitement_stat) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi1164c5(id);


--
-- Name: formdata_signaler_un_dysfonct_field_suivi_formulaire_guich_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonct_field_suivi_formulaire_guich_fkey FOREIGN KEY (field_suivi_formulaire_guichet) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2298b6(id);


--
-- Name: formdata_signaler_un_dysfonct_field_suivi_formulaire_usage_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonct_field_suivi_formulaire_usage_fkey FOREIGN KEY (field_suivi_formulaire_usager) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel01ba2c(id);


--
-- Name: formdata_signaler_un_dysfoncti_field_communication_usager_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfoncti_field_communication_usager_fkey1 FOREIGN KEY (field_communication_usager) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel2cd243(id);


--
-- Name: formdata_signaler_un_dysfoncti_field_type_intervention_gru_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfoncti_field_type_intervention_gru_fkey FOREIGN KEY (field_type_intervention_gru) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb99979(id);


--
-- Name: formdata_signaler_un_dysfonctio_field_communication_usager_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctio_field_communication_usager_fkey FOREIGN KEY (field_communication_usager) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fie7c664(id);


--
-- Name: formdata_signaler_un_dysfonctio_field_mode_de_contact_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctio_field_mode_de_contact_stat_fkey FOREIGN KEY (field_mode_de_contact_stat) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4ccb3e(id);


--
-- Name: formdata_signaler_un_dysfonctio_field_service_traitant_gru_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctio_field_service_traitant_gru_fkey FOREIGN KEY (field_service_traitant_gru) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel291910(id);


--
-- Name: formdata_signaler_un_dysfonctio_field_type_adresse_guichet_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctio_field_type_adresse_guichet_fkey FOREIGN KEY (field_type_adresse_guichet) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1bea01(id);


--
-- Name: formdata_signaler_un_dysfonctio_field_type_adresse_terrain_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctio_field_type_adresse_terrain_fkey FOREIGN KEY (field_type_adresse_terrain) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel15bea7(id);


--
-- Name: formdata_signaler_un_dysfonctio_function__guichet_commune_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctio_function__guichet_commune_fkey1 FOREIGN KEY (function__guichet_commune) REFERENCES role(id);


--
-- Name: formdata_signaler_un_dysfonction_field_qualification_stat_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonction_field_qualification_stat_fkey1 FOREIGN KEY (field_qualification_stat) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1ac29(id);


--
-- Name: formdata_signaler_un_dysfonction_field_type_numero_guichet_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonction_field_type_numero_guichet_fkey FOREIGN KEY (field_type_numero_guichet) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb1ac20(id);


--
-- Name: formdata_signaler_un_dysfonction_field_type_numero_terrain_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonction_field_type_numero_terrain_fkey FOREIGN KEY (field_type_numero_terrain) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiela48dc3(id);


--
-- Name: formdata_signaler_un_dysfonction_function__guichet_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonction_function__guichet_commune_fkey FOREIGN KEY (function__guichet_commune) REFERENCES role(id);


--
-- Name: formdata_signaler_un_dysfonctionn_field_niveau_traitement_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionn_field_niveau_traitement_fkey1 FOREIGN KEY (field_niveau_traitement) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielf1f2de(id);


--
-- Name: formdata_signaler_un_dysfonctionn_field_origine_formulaire_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionn_field_origine_formulaire_fkey FOREIGN KEY (field_origine_formulaire) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi16e5df(id);


--
-- Name: formdata_signaler_un_dysfonctionn_field_qualification_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionn_field_qualification_stat_fkey FOREIGN KEY (field_qualification_stat) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi912977(id);


--
-- Name: formdata_signaler_un_dysfonctionn_field_secteur_ou_central_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionn_field_secteur_ou_central_fkey FOREIGN KEY (field_secteur_ou_central) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi00a915(id);


--
-- Name: formdata_signaler_un_dysfonctionn_field_traite_n1_autorise_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionn_field_traite_n1_autorise_fkey FOREIGN KEY (field_traite_n1_autorise) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi36dcd7(id);


--
-- Name: formdata_signaler_un_dysfonctionn_function__agent_terrain_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionn_function__agent_terrain_fkey1 FOREIGN KEY (function__agent_terrain) REFERENCES role(id);


--
-- Name: formdata_signaler_un_dysfonctionne_field_niveau_traitement_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionne_field_niveau_traitement_fkey FOREIGN KEY (field_niveau_traitement) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_ficbc45f(id);


--
-- Name: formdata_signaler_un_dysfonctionne_function__agent_terrain_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionne_function__agent_terrain_fkey FOREIGN KEY (function__agent_terrain) REFERENCES role(id);


--
-- Name: formdata_signaler_un_dysfonctionnem_field_adresse_commune_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnem_field_adresse_commune_fkey1 FOREIGN KEY (field_adresse_commune) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_field4bdd6(id);


--
-- Name: formdata_signaler_un_dysfonctionnem_field_civilite_guichet_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnem_field_civilite_guichet_fkey FOREIGN KEY (field_civilite_guichet) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel8a552b(id);


--
-- Name: formdata_signaler_un_dysfonctionnem_field_guichet_commune_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnem_field_guichet_commune_fkey1 FOREIGN KEY (field_guichet_commune) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fieladf2a2(id);


--
-- Name: formdata_signaler_un_dysfonctionnem_field_suivi_formulaire_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnem_field_suivi_formulaire_fkey FOREIGN KEY (field_suivi_formulaire) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi51fe10(id);


--
-- Name: formdata_signaler_un_dysfonctionnem_function__superviseur_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnem_function__superviseur_fkey1 FOREIGN KEY (function__superviseur) REFERENCES role(id);


--
-- Name: formdata_signaler_un_dysfonctionneme_field_adresse_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionneme_field_adresse_commune_fkey FOREIGN KEY (field_adresse_commune) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fide6710(id);


--
-- Name: formdata_signaler_un_dysfonctionneme_field_civilite_usager_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionneme_field_civilite_usager_fkey FOREIGN KEY (field_civilite_usager) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel1c7dc6(id);


--
-- Name: formdata_signaler_un_dysfonctionneme_field_guichet_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionneme_field_guichet_commune_fkey FOREIGN KEY (field_guichet_commune) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fid4beeb(id);


--
-- Name: formdata_signaler_un_dysfonctionneme_field_reponse_directe_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionneme_field_reponse_directe_fkey FOREIGN KEY (field_reponse_directe) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel83a93d(id);


--
-- Name: formdata_signaler_un_dysfonctionneme_function__superviseur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionneme_function__superviseur_fkey FOREIGN KEY (function__superviseur) REFERENCES role(id);


--
-- Name: formdata_signaler_un_dysfonctionnemen_field_role_traite_n2_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnemen_field_role_traite_n2_fkey FOREIGN KEY (field_role_traite_n2) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi3e1224(id);


--
-- Name: formdata_signaler_un_dysfonctionnement__field_commune_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement__field_commune_stat_fkey FOREIGN KEY (field_commune_stat) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fifdc07e(id);


--
-- Name: formdata_signaler_un_dysfonctionnement__field_hors_delais_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement__field_hors_delais_fkey1 FOREIGN KEY (field_hors_delais) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel3a3b51(id);


--
-- Name: formdata_signaler_un_dysfonctionnement__field_type_guichet_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement__field_type_guichet_fkey FOREIGN KEY (field_type_guichet) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel75cfdb(id);


--
-- Name: formdata_signaler_un_dysfonctionnement__field_type_terrain_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement__field_type_terrain_fkey FOREIGN KEY (field_type_terrain) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fielb4ac9e(id);


--
-- Name: formdata_signaler_un_dysfonctionnement__function__guichet_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement__function__guichet_fkey1 FOREIGN KEY (function__guichet) REFERENCES role(id);


--
-- Name: formdata_signaler_un_dysfonctionnement__function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement__function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_field_commune_stat_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_field_commune_stat_fkey1 FOREIGN KEY (field_commune_stat) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel984ad4(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_function__receiver_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_function__receiver_fkey1 FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_s_field_code_insee_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_s_field_code_insee_fkey1 FOREIGN KEY (field_code_insee) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel4db287(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_s_field_hors_delais_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_s_field_hors_delais_fkey FOREIGN KEY (field_hors_delais) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi9c18c2(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_s_field_retard_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_s_field_retard_stat_fkey FOREIGN KEY (field_retard_stat) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fibdb9bd(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_s_function__guichet_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_s_function__guichet_fkey FOREIGN KEY (function__guichet) REFERENCES role(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_su_field_code_insee_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_su_field_code_insee_fkey FOREIGN KEY (field_code_insee) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib2bc25(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_su_field_decheterie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_su_field_decheterie_fkey FOREIGN KEY (field_decheterie) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi245373(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_su_function__debug_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_su_function__debug_fkey1 FOREIGN KEY (function__debug) REFERENCES role(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur__field_origine_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur__field_origine_fkey1 FOREIGN KEY (field_origine) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel47d11f(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur__field_secteur_fkey1; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur__field_secteur_fkey1 FOREIGN KEY (field_secteur) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel7a9be8(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_function__debug_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_function__debug_fkey FOREIGN KEY (function__debug) REFERENCES role(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_l_field_origine_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_l_field_origine_fkey FOREIGN KEY (field_origine) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi825212(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_l_field_secteur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_l_field_secteur_fkey FOREIGN KEY (field_secteur) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi8670e9(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la__field_suivi_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la__field_suivi_fkey FOREIGN KEY (field_suivi) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_fiel54d3c9(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_field_saisie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_field_saisie_fkey FOREIGN KEY (field_saisie) REFERENCES formdata_signaler_un_dysfonctionnement_sur_la_voirie_field7025b(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_la_vo_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_la_vo_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_signaler_un_dysfonctionnement_sur_la_voirie(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_le_field_saisie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_le_field_saisie_fkey FOREIGN KEY (field_saisie) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4ca6f3(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les__field_type_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les__field_type_fkey FOREIGN KEY (field_type) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi4fdc2a(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_d_field_vip_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_d_field_vip_fkey FOREIGN KEY (field_vip) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi6424db(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_d_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_d_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_signaler_un_dysfonctionnement_sur_les_dechets(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_field_objet_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_field_objet_fkey FOREIGN KEY (field_objet) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fi80e1a6(id);


--
-- Name: formdata_signaler_un_dysfonctionnement_sur_les_field_suivi_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdata_signaler_un_dysfonctionnement_sur_les_field_suivi_fkey FOREIGN KEY (field_suivi) REFERENCES formdata_signaler_un_dysfonctionnement_sur_les_dechets_fib63ff8(id);


--
-- Name: formdata_signaler_un_probleme_field_niveau_traitement_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_field_niveau_traitement_stat_fkey FOREIGN KEY (field_niveau_traitement_stat) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_1aa5a6(id);


--
-- Name: formdata_signaler_un_probleme_field_qualif_form_decheterie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_field_qualif_form_decheterie_fkey FOREIGN KEY (field_qualif_form_decheterie) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_d11656(id);


--
-- Name: formdata_signaler_un_probleme_s_field_communication_usager_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_s_field_communication_usager_fkey FOREIGN KEY (field_communication_usager) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_df868e(id);


--
-- Name: formdata_signaler_un_probleme_s_field_qualif_form_collecte_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_s_field_qualif_form_collecte_fkey FOREIGN KEY (field_qualif_form_collecte) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_974b66(id);


--
-- Name: formdata_signaler_un_probleme_su_function__guichet_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_su_function__guichet_commune_fkey FOREIGN KEY (function__guichet_commune) REFERENCES role(id);


--
-- Name: formdata_signaler_un_probleme_sur__field_niveau_traitement_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur__field_niveau_traitement_fkey FOREIGN KEY (field_niveau_traitement) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_4fca67(id);


--
-- Name: formdata_signaler_un_probleme_sur__function__agent_terrain_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur__function__agent_terrain_fkey FOREIGN KEY (function__agent_terrain) REFERENCES role(id);


--
-- Name: formdata_signaler_un_probleme_sur_field_qualification_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_field_qualification_stat_fkey FOREIGN KEY (field_qualification_stat) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_2fe5be(id);


--
-- Name: formdata_signaler_un_probleme_sur_field_secteur_ou_central_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_field_secteur_ou_central_fkey FOREIGN KEY (field_secteur_ou_central) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_85f9b4(id);


--
-- Name: formdata_signaler_un_probleme_sur_field_traite_n1_autorise_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_field_traite_n1_autorise_fkey FOREIGN KEY (field_traite_n1_autorise) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_1b66f7(id);


--
-- Name: formdata_signaler_un_probleme_sur_le_field_guichet_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_le_field_guichet_commune_fkey FOREIGN KEY (field_guichet_commune) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_a4140c(id);


--
-- Name: formdata_signaler_un_probleme_sur_le_function__superviseur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_le_function__superviseur_fkey FOREIGN KEY (function__superviseur) REFERENCES role(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_d_field_commune_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_d_field_commune_stat_fkey FOREIGN KEY (field_commune_stat) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_b92e6b(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_d_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_d_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_de_field_hors_delais_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_de_field_hors_delais_fkey FOREIGN KEY (field_hors_delais) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_972ca8(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_de_field_retard_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_de_field_retard_stat_fkey FOREIGN KEY (field_retard_stat) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_0b8db7(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_de_function__guichet_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_de_function__guichet_fkey FOREIGN KEY (function__guichet) REFERENCES role(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dec_field_code_insee_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dec_field_code_insee_fkey FOREIGN KEY (field_code_insee) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_ea6d66(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dec_field_decheterie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dec_field_decheterie_fkey FOREIGN KEY (field_decheterie) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_efe841(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dech_function__debug_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dech_function__debug_fkey FOREIGN KEY (function__debug) REFERENCES role(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechet_field_origine_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechet_field_origine_fkey FOREIGN KEY (field_origine) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_4671f6(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechet_field_secteur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechet_field_secteur_fkey FOREIGN KEY (field_secteur) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_5b19d0(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets__field_objet_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets__field_objet_fkey FOREIGN KEY (field_objet) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_objet(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets__field_suivi_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets__field_suivi_fkey FOREIGN KEY (field_suivi) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_suivi(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_e_field_type_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_e_field_type_fkey FOREIGN KEY (field_type) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_type(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_el_field_vip_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_el_field_vip_fkey FOREIGN KEY (field_vip) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_vip(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_el_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_el_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_signaler_un_probleme_sur_les_dechets_elus(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_dechets_field_saisie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_dechets_field_saisie_fkey FOREIGN KEY (field_saisie) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_saisie(id);


--
-- Name: formdata_signaler_un_probleme_sur_les_field_role_traite_n2_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdata_signaler_un_probleme_sur_les_field_role_traite_n2_fkey FOREIGN KEY (field_role_traite_n2) REFERENCES formdata_signaler_un_probleme_sur_les_dechets_elus_field_4a6b20(id);


--
-- Name: formdata_signaler_une_discrimination_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_une_discrimination
    ADD CONSTRAINT formdata_signaler_une_discrimination_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_signaler_une_discrimination_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_une_discrimination
    ADD CONSTRAINT formdata_signaler_une_discrimination_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_signaler_une_discrimination(id);


--
-- Name: formdata_transmettre_mon_releve_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_transmettre_mon_releve
    ADD CONSTRAINT formdata_transmettre_mon_releve_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_transmettre_mon_releve_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_transmettre_mon_releve
    ADD CONSTRAINT formdata_transmettre_mon_releve_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_transmettre_mon_releve(id);


--
-- Name: formdata_voirie_magru_field_adresse_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_adresse_commune_fkey FOREIGN KEY (field_adresse_commune) REFERENCES formdata_voirie_magru_field_adresse_commune(id);


--
-- Name: formdata_voirie_magru_field_adresse_signalement_numero_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_adresse_signalement_numero_fkey FOREIGN KEY (field_adresse_signalement_numero) REFERENCES formdata_voirie_magru_field_adresse_signalement_numero(id);


--
-- Name: formdata_voirie_magru_field_adresse_signalement_voie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_adresse_signalement_voie_fkey FOREIGN KEY (field_adresse_signalement_voie) REFERENCES formdata_voirie_magru_field_adresse_signalement_voie(id);


--
-- Name: formdata_voirie_magru_field_code_insee_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_code_insee_fkey FOREIGN KEY (field_code_insee) REFERENCES formdata_voirie_magru_field_code_insee(id);


--
-- Name: formdata_voirie_magru_field_commune_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_commune_stat_fkey FOREIGN KEY (field_commune_stat) REFERENCES formdata_voirie_magru_field_commune_stat(id);


--
-- Name: formdata_voirie_magru_field_guichet_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_guichet_commune_fkey FOREIGN KEY (field_guichet_commune) REFERENCES formdata_voirie_magru_field_guichet_commune(id);


--
-- Name: formdata_voirie_magru_field_mode_de_contact_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_mode_de_contact_stat_fkey FOREIGN KEY (field_mode_de_contact_stat) REFERENCES formdata_voirie_magru_field_mode_de_contact_stat(id);


--
-- Name: formdata_voirie_magru_field_motif_intervention_terrain_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_motif_intervention_terrain_fkey FOREIGN KEY (field_motif_intervention_terrain) REFERENCES formdata_voirie_magru_field_motif_intervention_terrain(id);


--
-- Name: formdata_voirie_magru_field_niveau_traitement_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_niveau_traitement_stat_fkey FOREIGN KEY (field_niveau_traitement_stat) REFERENCES formdata_voirie_magru_field_niveau_traitement_stat(id);


--
-- Name: formdata_voirie_magru_field_origine_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_origine_fkey FOREIGN KEY (field_origine) REFERENCES formdata_voirie_magru_field_origine(id);


--
-- Name: formdata_voirie_magru_field_qualification_stat_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_qualification_stat_fkey FOREIGN KEY (field_qualification_stat) REFERENCES formdata_voirie_magru_field_qualification_stat(id);


--
-- Name: formdata_voirie_magru_field_saisie_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_saisie_fkey FOREIGN KEY (field_saisie) REFERENCES formdata_voirie_magru_field_saisie(id);


--
-- Name: formdata_voirie_magru_field_secteur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_secteur_fkey FOREIGN KEY (field_secteur) REFERENCES formdata_voirie_magru_field_secteur(id);


--
-- Name: formdata_voirie_magru_field_suivi_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_suivi_fkey FOREIGN KEY (field_suivi) REFERENCES formdata_voirie_magru_field_suivi(id);


--
-- Name: formdata_voirie_magru_field_type_adresse_terrain_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_type_adresse_terrain_fkey FOREIGN KEY (field_type_adresse_terrain) REFERENCES formdata_voirie_magru_field_type_adresse_terrain(id);


--
-- Name: formdata_voirie_magru_field_type_intervention_gru_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_type_intervention_gru_fkey FOREIGN KEY (field_type_intervention_gru) REFERENCES formdata_voirie_magru_field_type_intervention_gru(id);


--
-- Name: formdata_voirie_magru_field_type_numero_terrain_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_type_numero_terrain_fkey FOREIGN KEY (field_type_numero_terrain) REFERENCES formdata_voirie_magru_field_type_numero_terrain(id);


--
-- Name: formdata_voirie_magru_field_type_terrain_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_field_type_terrain_fkey FOREIGN KEY (field_type_terrain) REFERENCES formdata_voirie_magru_field_type_terrain(id);


--
-- Name: formdata_voirie_magru_function__agent_terrain_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_function__agent_terrain_fkey FOREIGN KEY (function__agent_terrain) REFERENCES role(id);


--
-- Name: formdata_voirie_magru_function__debug_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_function__debug_fkey FOREIGN KEY (function__debug) REFERENCES role(id);


--
-- Name: formdata_voirie_magru_function__guichet_commune_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_function__guichet_commune_fkey FOREIGN KEY (function__guichet_commune) REFERENCES role(id);


--
-- Name: formdata_voirie_magru_function__guichet_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_function__guichet_fkey FOREIGN KEY (function__guichet) REFERENCES role(id);


--
-- Name: formdata_voirie_magru_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_voirie_magru_function__superviseur_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_function__superviseur_fkey FOREIGN KEY (function__superviseur) REFERENCES role(id);


--
-- Name: formdata_voirie_magru_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdata_voirie_magru_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_voirie_magru(id);


--
-- Name: formdata_votre_question_concerne_l_eau__function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_l_eau_potable
    ADD CONSTRAINT formdata_votre_question_concerne_l_eau__function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_votre_question_concerne_l_eau_field_objet_demande_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_l_eau_potable
    ADD CONSTRAINT formdata_votre_question_concerne_l_eau_field_objet_demande_fkey FOREIGN KEY (field_objet_demande) REFERENCES formdata_votre_question_concerne_l_eau_potable_field_objeac002e(id);


--
-- Name: formdata_votre_question_concerne_l_eau_potable_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_l_eau_potable
    ADD CONSTRAINT formdata_votre_question_concerne_l_eau_potable_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_votre_question_concerne_l_eau_potable(id);


--
-- Name: formdata_votre_question_concerne_les_e_field_objet_demande_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_les_eaux_usees
    ADD CONSTRAINT formdata_votre_question_concerne_les_e_field_objet_demande_fkey FOREIGN KEY (field_objet_demande) REFERENCES formdata_votre_question_concerne_les_eaux_usees_field_obj2cc370(id);


--
-- Name: formdata_votre_question_concerne_les_ea_function__receiver_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_les_eaux_usees
    ADD CONSTRAINT formdata_votre_question_concerne_les_ea_function__receiver_fkey FOREIGN KEY (function__receiver) REFERENCES role(id);


--
-- Name: formdata_votre_question_concerne_les_eaux_usees_status_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_les_eaux_usees
    ADD CONSTRAINT formdata_votre_question_concerne_les_eaux_usees_status_id_fkey FOREIGN KEY (status_id) REFERENCES status_votre_question_concerne_les_eaux_usees(id);


--
-- Name: formdef_category_id_fkey; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdef
    ADD CONSTRAINT formdef_category_id_fkey FOREIGN KEY (category_id) REFERENCES category(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_acceder_aux_services_pour_les_professionnels
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_badge_d_acces_a_une_zone_pietonne
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_autorisation_de_stationnement
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_se_renseigner_et_participer_aux_appels_a_projets7201df
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_economie
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_declarer_et_payer_ma_taxe_de_sejour
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_les_eaux_usees
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_creer_ou_acceder_a_ma_demande_de_logement_social
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_le_logement
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_urbanisme
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_offres_d_emplois_de_la_metropole
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_les_ressour78a2e1
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_stage
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_alternance
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_envoyer_une_candidature_spontanee
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_l_eau_potable
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_s_abonner
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_transmettre_mon_releve
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_avis_de_marches_publics
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio0af105
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_a_d_autres_services
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_payer_une_facture_editee_par_la_metropole
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_une_discrimination
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: formdef_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT formdef_id_fk_constraint FOREIGN KEY (formdef_id) REFERENCES formdef(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_acceder_aux_services_pour_les_professionnels
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_badge_d_acces_a_une_zone_pietonne
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_autorisation_de_stationnement
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_se_renseigner_et_participer_aux_appels_a_projets7201df
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_economie
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_declarer_et_payer_ma_taxe_de_sejour
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_les_eaux_usees
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_creer_ou_acceder_a_ma_demande_de_logement_social
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_le_logement
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_urbanisme
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_offres_d_emplois_de_la_metropole
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_les_ressour78a2e1
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_stage
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_alternance
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_envoyer_une_candidature_spontanee
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_l_eau_potable
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_s_abonner
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_transmettre_mon_releve
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_avis_de_marches_publics
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio0af105
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_a_d_autres_services
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_payer_une_facture_editee_par_la_metropole
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_une_discrimination
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: generic_status_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT generic_status_id_fk_constraint FOREIGN KEY (generic_status_id) REFERENCES status(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_dechets_mesdechets
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_voirie_magru
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_acceder_aux_services_pour_les_professionnels
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_commander_un_bac_un_composteur_ou_un_lombricomposteur
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_les_dechets
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_les_dechets
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_des_renseignements_sur_la_voirie_backoffice
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_badge_d_acces_a_une_zone_pietonne
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_autorisation_de_stationnement
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_dysfonctionnement_sur_la_voirie
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_se_renseigner_et_participer_aux_appels_a_projets7201df
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_economie
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_declarer_et_payer_ma_taxe_de_sejour
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_les_eaux_usees
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_creer_ou_acceder_a_ma_demande_de_logement_social
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_le_logement
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_l_urbanisme
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_offres_d_emplois_de_la_metropole
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_les_ressour78a2e1
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_stage
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_une_alternance
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_envoyer_une_candidature_spontanee
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_votre_question_concerne_l_eau_potable
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_gerer_mon_contrat_payer_ma_facture_resilier_mon_505224
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_s_abonner
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_transmettre_mon_releve
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_candidater_aux_avis_de_marches_publics
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_concernant_la_directio0af105
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_demander_un_renseignement_a_d_autres_services
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_payer_une_facture_editee_par_la_metropole
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_une_discrimination
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_signaler_un_probleme_sur_les_dechets_elus
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- Name: hour_id_fk_constraint; Type: FK CONSTRAINT; Schema: services_demarches_lametro_fr; Owner: -
--

ALTER TABLE ONLY formdata_probleme_sur_la_voirie_elus
    ADD CONSTRAINT hour_id_fk_constraint FOREIGN KEY (hour_id) REFERENCES hour(id);


--
-- PostgreSQL database dump complete
--

